2012-01-03  Petr Mladek  <pmladek@suse.cz>  [8e14cf6e35da93556732341a0e98c272cbbec23d]

Version 3.4.5.2, tag libreoffice-3.4.5.2 (3.4.5-rc2)


2011-12-14  Petr Mladek  <pmladek@suse.cz>  [54d4e57f9805eee2d5c6c162bcc435c8f4b9b8e3]

Branch libreoffice-3-4-5

This is 'libreoffice-3-4-5' - the stable branch for the 3.4.5 release.
Only very safe changes, reviewed by three people are allowed.

If you want to commit more complicated fix for the next 3.4.x release,
please use the 'libreoffice-3-4' branch.

If you want to build something cool, unstable, and risky, use master.

2011-12-14  Petr Mladek  <pmladek@suse.cz>  [90299f5962b2d66827d583e9ebaf8e285c2d5a00]

Version 3.4.5.1, tag libreoffice-3.4.5.1 (3.4.5-rc1)


2011-10-25  Petr Mladek  <pmladek@suse.cz>  [aa182070faebb79beb17c71c695f3067bf6de085]

Version 3.4.4.1, tag libreoffice-3.4.4.1 (3.4.4-rc1)


2011-08-16  Petr Mladek  <pmladek@suse.cz>  [2ca63db5ce0e02bd01f3097962c6d1eb65c28fd5]

Version 3.4.3.1, tag libreoffice-3.4.3.1 (3.4.3-rc1)


2011-07-12  Petr Mladek  <pmladek@suse.cz>  [939fc9bd6f75534c79d2d9c05dfebabe0047c2b7]

Version 3.4.2.1, tag libreoffice-3.4.2.1 (3.4.2-rc1)


2011-06-14  Petr Mladek  <pmladek@suse.cz>  [a77b1098646483813bda13133032282471525fb0]

Version 3.4.1.1, tag libreoffice-3.4.1.1 (3.4.1-rc1)


2011-06-09  Michael Muench  <michael@codingmicha.de>  [74a5c6182464b7d4914e27ee230f74b01aa6511c]

replace OpenOffice.org and StarOffice references with LibreOffice

Signed-off-by: Andras Timar <atimar@suse.com>

2011-05-30  Andras Timar  <atimar@suse.com>  [e2867f4dac25b8e0ddf0b95aba86fbbe7ab46253]

replace StarOffice icons to LibreOffice icons in Web Wizard fdo#33229

Signed-off-by: Tor Lillqvist <tlillqvist@novell.com>

2011-05-17  Petr Mladek  <pmladek@suse.cz>  [a2ed32388076b59a4441644d443ddea6c9d187c2]

Version 3.4.0.1, tag libreoffice-3.4.0.1 (3.4.0-rc1)


2011-05-10  Petr Mladek  <pmladek@suse.cz>  [347fb6a1c9122e521a45634b3bbf50630dcb53d4]

Version 3.3.99.5, tag libreoffice-3.3.99.5 (3.4.0-beta5)


2011-05-03  Petr Mladek  <pmladek@suse.cz>  [ea1598e1e64b48d18e173d8364f32ae9c91a7a8b]

Version 3.3.99.4, tag libreoffice-3.3.99.4 (3.4.0-beta4)


2011-04-26  Petr Mladek  <pmladek@suse.cz>  [57350745c3205245148a05f7353b324516a22352]

Version 3.3.99.3, tag libreoffice-3.3.99.3 (3.4.0-beta3)


2011-04-19  Petr Mladek  <pmladek@suse.cz>  [b5594ef534de86c92bd6dc25dde131df0ee1a44d]

Version 3.3.99.2, tag libreoffice-3.3.99.2 (3.4.0-beta2)


2011-04-16  Caolán McNamara  <caolanm@redhat.com>  [538a42bd83cb664ba2086304d6d621da0376ccf5]

fix broken .ott archives (cherry picked from commit 7de0b88ce2dd932915894385b54be1897d5ee053)


2011-04-11  Petr Mladek  <pmladek@suse.cz>  [d1221b0fa0598886cb7fd993f2de154ce71c7d3a]

Version 3.3.99.1, tag libreoffice-3.3.99.1 (3.4.0-beta1)


2011-04-05  Petr Mladek  <pmladek@suse.cz>  [6d44882d107dc3601936a2221aa5b42586abda70]

Merge remote-tracking branch 'origin/libreoffice-3-3' into libreoffice-3-4


2011-04-01  Petr Mladek  <pmladek@suse.cz>  [78ba6955d07e968aaca042f6043dfc04b06331da]

Branch libreoffice-3-4

This is 'libreoffice-3-4' - the stable branch for the 3.4.x releases

    + only bug fixes are allowed
    + no approval needed during beta phase (two weeks after branch)
    + 1 approval needed during rc phase and for bugfix releases
    + 2 approvals with different/no affiliation needed for late features
    + regularly merged into master by a selected person when living

Please watch http://wiki.documentfoundation.org/ReleasePlan
and read announces on libreoffice@lists.freedesktop.org

If you want to build something cool, unstable, and risky, use master.

2011-04-01  Clio  <menenem@bk.ru>  [2056f718b5f000bdddeb68cc17592497f6baea1a]

Improvements for custom shapes signet, puzzle and heart


2011-03-29  Francisco Saito  <saito@4linux.com.br>  [9406cd63a3454e1c816e18920bbbf029299102cd]

drop bogus executable flag from odf files


2011-03-26  Andras Timar  <timar@fsf.hu>  [c8b0ae5e88c26d38339596064077f63e3a133047]

remove localized palettes

they will be localized within the standard l10n framework

2011-03-17  Jan Holesovsky  <kendy@suse.cz>  [c428e1e084306d929ac2b857172fde07e1181dc7]

Merge remote-tracking branch 'origin/integration/dev300_m101'


2011-03-14  Andras Timar  <timar@fsf.hu>  [a683e66475a6449af3ff622e8706eef4976bde24]

remove "Libre" from color names, see design@ mailing list

http://www.mail-archive.com/design@libreoffice.org/msg01165.html

2011-03-09  Norbert Thiebaud  <nthiebaud@gmail.com>  [34a046f346d564aacb43f08a6b49e4703990315c]

Merge commit 'ooo/DEV300_m101' into integration/dev300_m101

* commit 'ooo/DEV300_m101':
  impressdefaults1: #i113015# #i113017# new defaults for shape filling, outline and shadows
  impress202: #i35600# fixed some shape outlines (flower shape)
  impress202: #i35600# fixed heart + puzzle shape..

Conflicts:
	extras/source/palettes/standard.soc

2011-03-08  Petr Mladek  <pmladek@suse.cz>  [86cd747ee7c8d3a56296791294ad2e5c37f05bbf]

Version 3.3.2.1, tag libreoffice-3.3.2.1 (3.3.2-rc1)


2011-02-24  Fridrich Štrba  <fridrich.strba@bluewin.ch>  [7e2f583b3fd22899304feb4acea951e455aa168b]

extras needs xsltproc for multilanguage build


2011-02-08  Jan Holesovsky  <kendy@suse.cz>  [829dc83914991dcdb897d0392c8e499d06add267]

Merge remote branch 'origin/libreoffice-3-3'


2011-01-24  Kalman Szalai - KAMI  <kami911@gmail.com>  [7a7c28cf9dac5c68e4b7d615f784b79e7f911497]

Start using technical.dic instead of oracle.dic (fdo#31798)

Signed-off-by: Petr Mladek <pmladek@suse.cz>

2011-01-24  Tor Lillqvist  <tlillqvist@novell.com>  [708e05bd3321f1341eb3cedfc9871872fa02f1af]

Include the wntmscx build directories


2011-01-19  Bjoern Michaelsen  <b_michaelsen@openoffice.org>  [1bbffcffe00fee97db8e40e07da74039fd02ccb4]

gnumake3: mergeing changes from DEV300_m97, fixing jars for svl complex test, deliver globlmn.hrc for now, adding component registration for svx libraries, still misses gengal and friends when packing


2011-01-11  Petr Mladek  <pmladek@suse.cz>  [fc35cd3d81d93b3b9a029efa83a14887890bc60d]

Please, ignore the previous message; it was for the libreoffice-3-3-0 branch

This is 'libreoffice-3-3' - the stable branch for the 3.3.x releases.
Only safe changes, reviewed by anoter person are allowed.

If you want to build something cool, unstable, and risky, use master.

2011-01-11  Petr Mladek  <pmladek@suse.cz>  [590a129a6e8654e86dff4f4ee37d60f3db7d98dd]

Branch libreoffice-3-3-0

This is 'libreoffice-3-3-0' - the stable branch for the 3.3.0 release.
Only very safe changes, reviewed by three people are allowed.

If you want to commit more complicated fix for the next 3.3.x release,
please use the 'libreoffice-3-3' branch.

If you want to build something cool, unstable, and risky, use master.

2011-01-10  Petr Mladek  <pmladek@suse.cz>  [69a838975586aaa2d43399fd7fb473b4e82bbdf4]

Version 3.3.0.3, tag libreoffice-3.3.0.3 (3.3-rc3)


2011-01-10  Kalman Szalai - KAMI  <kami911@gmail.com>  [589686740c96813f84b805ad73b638bfd4c9d28e]

Color palette update

Remove LibreOffice colors from standard.soc
Update LibreOffice.soc file

Signed-off-by: Petr Mladek <pmladek@suse.cz>

2011-01-10  Caolán McNamara  <caolanm@redhat.com>  [0a4365afa3300b8aa9b9063daf6aacce1ba17422]

Resolves: fdo#32897 strip out template language tags


2011-01-09  Rene Engelhard  <rene@debian.org>  [38f7677546402e4b65aab3c08ac16a8a1c31447a]

technical.dic: more words from deb#425791

+dpkg
+rpm
+gcc
+gcj
+gij
+GPS
+spamassassin
+Xen
+uname
+Ogg
+Vorbis
+FLAC

2011-01-09  Rene Engelhard  <rene@debian.org>  [a364db6c09bb936fad74c502abd4620d696f22e0]

add {Free,Open,Net}BSD to technical.dic


2011-01-08  Rene Engelhard  <rene@debian.org>  [f787e4a378477191f442d0cc1193a300c37e08aa]

technical.dic: add endian(ness), Kerberos, debootstrap, userspace


2011-01-08  Rene Engelhard  <rene@debian.org>  [053f10b1049a2d4d72d5e5570b47304d83fe4871]

technical.dic: add squeeze and wheezy


2011-01-08  Kalman Szalai - KAMI  <kami911@gmail.com>  [684475f2751468a4bb940916d9ac5c84d1f8246b]

Revert "Remove oracle.dic file."

This reverts commit 6e280b46a6b1378d2fdf903c1d49b5c57e492dd0.

2011-01-08  Kalman Szalai - KAMI  <kami911@gmail.com>  [abc9f398b2da20545b540ae4354aa6c634232c9a]

Updates for technical.dic

* Technological company names
* Services
* Special words

2011-01-08  Kalman Szalai - KAMI  <kami911@gmail.com>  [6e280b46a6b1378d2fdf903c1d49b5c57e492dd0]

Remove oracle.dic file.

One of the user dictionaries is named "oracle"
https://bugs.freedesktop.org/show_bug.cgi?id=31798

Please remove the Oracle wordbook from the product. First, we don't care about
Oracle reserved words. Second it prevents some local to get some words
corrected like Éducation in French.

2011-01-08  Kalman Szalai - KAMI  <kami911@gmail.com>  [00d3e2fd803172af0b134b73c8f71259b2a741cd]

Standard color palette updates

Following the colors described at:
http://wiki.documentfoundation.org/Marketing/Branding#Colors

2011-01-07  Caolán McNamara  <caolanm@redhat.com>  [71c5b530111a2150a42439d2c3f67cf1ad943c91]

Resolves: fdo#32897 strip out template language tags


2011-01-06  Kalman Szalai - KAMI  <kami911@gmail.com>  [7fbdfd0a0d2af30af92839ebf8bcf97c465519e8]

Creating technical.dic based on src/*.dic


2011-01-05  Vladimir Glazunov  <vg@openoffice.org>  [380bc7149ae9fa0f971eb40249ad60acb3c15cf4]

CWS-TOOLING: integrate CWS impressdefaults1


2010-12-27  Daniel Rentz [dr]  <daniel.rentz@oracle.com>  [e63425820d65e6937b27abaae2403410f1b47a2b]

dr77: rebase to DEV300m96


2010-12-20  Jan Holesovsky  <kendy@suse.cz>  [97944057fd090e41d384cf5c45b9d99c4db7f502]

Merge commit 'libreoffice-3.3.0.2'


2010-12-18  Petr Mladek  <pmladek@suse.cz>  [614cde644de8755d4888a09c72d9c5ab421cfe14]

Version 3.3.0.2, tag libreoffice-3.3.0.2 (3.3-rc2)


2010-12-13  Michael Meeks  <michael.meeks@novell.com>  [60eb5a49866895651ae724c8b401d59930e028ff]

make impress templates language neutral to save space


2010-12-12  Andras Timar  <timar@fsf.hu>  [f0940550574decc05207c0f947afbe329009f133]

Fixed a few issues in hu templates (OOO-105)


2010-12-12  Andras Timar  <timar@fsf.hu>  [9ec13489ab8f96b63ac607a54aab2ff33a3362ed]

Fixed a few issues in hu templates (OOO-105)


2010-12-08  Michael Meeks  <michael.meeks@novell.com>  [a4ae9843ef321886e691d44d7cb76a5a85c2bbe2]

make impress templates language neutral to save space


2010-12-01  Petr Mladek  <pmladek@suse.cz>  [b8373d61af0185f64acd67a0591429347b651f75]

Version 3.3.0.1, tag LIBREOFFICE_3_3_0_1 (3.3-rc1)


2010-12-01  Christian Lippka  <cl@openoffice.org>  [13e1a463e3b08bc0f07f472849ce5f5ccca090ed]

impressdefaults1: merge


2010-11-30  Kalman Szalai - KAMI  <kami911@gmail.com>  [762d52017720145c198eae7ae442a699b9af4613]

Adding delzip files for extras (part 2)


2010-11-30  Kalman Szalai - KAMI  <kami911@gmail.com>  [b03ee2674565669356d92129c6ba93f2d77900c6]

Adding delzip files for extras (part 1)


2010-11-30  Kalman Szalai - KAMI  <kami911@gmail.com>  [e5b5eb2baaf9c4407be359c51239dac43bd0a3b1]

Adding delzip files for extras (part 2)


2010-11-30  Kalman Szalai - KAMI  <kami911@gmail.com>  [e29bcf4437dbc490a06ce0471cd248471a5fe838]

Adding delzip files for extras (part 1)


2010-11-30  Christian Lippka ORACLE  <christian.lippka@oracle.com>  [f14e4435dc362d5f64b56adcfeccd29b69de3dd9]

impressdefaults1: #i113015# #i113017# new defaults for shape filling, outline and shadows


2010-11-30  Ivo Hinkelmann  <ihi@openoffice.org>  [14a5ffc313f0bfdcdc75149db203ddca1d157a7b]

CWS-TOOLING: integrate CWS impress202


2010-11-30  Kalman Szalai - KAMI  <kami911@gmail.com>  [a4a243eca6bfad7a46eee61ef5f64afbd3dbec20]

Adds OxygenOffice extras as configurable optional

 Introduces:
 --enable-extra-gallery  - for additional galleries
 --enable-extra-template - for additional templates
 --enable-extra-sample   - for additional samples
 --enable-extra-font     - for additional fonts
 configure options.

2010-11-30  Kalman Szalai - KAMI  <kami911@gmail.com>  [2094ef4f0e9638180f78d30fd7d6065ceba17350]

Adds OxygenOffice extras as configurable optional

 Introduces:
 --enable-extra-gallery  - for additional galleries
 --enable-extra-template - for additional templates
 --enable-extra-sample   - for additional samples
 --enable-extra-font     - for additional fonts
 configure options.

2010-11-29  Christian Lippka ORACLE  <christian.lippka@oracle.com>  [cc5a560f0686dcc29e700a6d4b44da964d6ed57d]

impressdefaults1: merge


2010-11-25  Jan Holesovsky  <kendy@suse.cz>  [92155ffa68304c5fb73e29fccf1f962ffe127230]

Merge remote branch 'origin/libreoffice-3-3'


2010-11-21  Caolán McNamara  <caolanm@redhat.com>  [77f0ed6b3895adedfa1d4dc4012bd77b4c8f4242]

use consistent autocorrect file names


2010-11-21  Caolán McNamara  <caolanm@redhat.com>  [bdcc0e91b6be5e376d577e20026c8e43d534b8c4]

use consistent autocorrect file names


2010-11-20  Andras Timar  <timar@fsf.hu>  [97abc1d91a7cc7a8ec2088189a924565b184e0db]

removed unused files


2010-11-20  Andras Timar  <timar@fsf.hu>  [d257f9fc46e96d7656cf3d97f2ab512937c76997]

removed unused files


2010-11-15  sj  <sj@openoffice.org>  [2a374e59f924fc67c1b73e2d4a6b3a3d66073479]

impress202: rebasing


2010-11-11  Petr Mladek  <pmladek@suse.cz>  [bf74a10bf37b42620527d8eac6a3d9e1383ef035]

Version 3.2.99.3, tag LIBREOFFICE_3_2_99_3 (3.3-beta3)


2010-11-09  Daniel Rentz [dr]  <daniel.rentz@oracle.com>  [4b95446573471edfe4283fbbaf10cd4c508875b5]

dr77: rebase to DEV300m92


2010-10-28  Kalman Kemenczy  <kkemenczy@gmail.com>  [558a55fb5acb1b69ba55381c9cdd3a2621c4d216]

Added LibreOffice and Tango palettes


2010-10-21  Mathias Bauer  <mba@openoffice.org>  [dc299baa3ec0e0eb2ae50089c5570aea27e4d322]

CWS changehid: resync to m90


2010-10-18  sj  <sj@openoffice.org>  [d5530cf90e36dd194b7787e78addf4ce70250cf2]

impress202: #i35600# fixed some shape outlines (flower shape)


2010-10-15  sj  <sj@openoffice.org>  [bbb0e497279b5fd751aea97882bfaf555e733415]

impress202: #i35600# fixed heart + puzzle shape..


2010-10-14  Vladimir Glazunov  <vg@openoffice.org>  [49fc978087efb1a429a8fe861071d554ca078597]

#i10000# changes from OOO330 m10


2010-10-13  Cédric Bosdonnat  <cedricbosdo@openoffice.org>  [3dff7533cdada0e9c8e0ef59feee16de6fc7e7d4]

Added the LibreColors to the palette.


2010-10-13  Jan Holesovsky  <kendy@suse.cz>  [21e3f7bcc4552d74648f3dfb6d303cb0e5dfbe2a]

Merge branch 'master' of ssh://git.freedesktop.org/git/libreoffice/extras


2010-10-13  Michael Meeks  <michael.meeks@novell.com>  [c8880078e32fb5b0357e4b3a9dd3e81c9f093264]

add in evolocal.odb


2010-10-13  Jan Holesovsky  <kendy@suse.cz>  [d471c8ceb30afc9095a38268f8272e2f70ab48d2]

Merge commit 'ooo/OOO330_m10'


2010-10-11  Caolán McNamara  <caolanm@redhat.com>  [c52c024d411b49b3b8da23e0f8c89755a4632879]

#i108049 add Lithuanian autocorrect dictionary


2010-10-09  Mathias Bauer  <mba@openoffice.org>  [54d18a728bfb4948af7d6f926a1cc303808575ba]

CWS changehid: resync to m89


2010-10-08  Petr Mladek  <pmladek@suse.cz>  [3dbd55b491afe6dba25c392686d3503fafd2ea4d]

Version 3.2.99.2, tag LIBREOFFICE_3_2_99_2 (3.3-beta2)


2010-10-08  obo  <obo@openoffice.org>  [bcbacdf60b9c735f9b75cfae5b894fb76cfe77c7]

CWS-TOOLING: integrate CWS tl86


2010-10-05  Robert Sedak  <robert.sedak@sk.t-com.hr>  [c71df68449fff3d46da8dc31d24d6b0fbd28116e]

Added Croatian autocorrection file #i96706#


2010-10-05  Caolán McNamara  <caolanm@redhat.com>  [292e717f8319df23aa2a5d25a9808305fc69bb1f]

eensgezinswoning replaces eensgezinswoning


2010-10-04  Andras Timar  <timar@fsf.hu>  [62ea59537154ae52e90a1eafd5cc97743b03632c]

removed duplicated entries


2010-10-04  Andras Timar  <timar@fsf.hu>  [a7bcfa13f54aee0385f40271836a65474e22c6e0]

removed executable bit


2010-10-04  Andras Timar  <timar@fsf.hu>  [80d42681b233b388a95bb9fc5632965a0005b3cb]

added 1/2, 3/4 and 1/4 symbols to af-ZA, de, en-ZA, mn and pl


2010-10-04  Thomas Lange [tl]  <tl@openoffice.org>  [01f1baa440b4366c694e160a213ba5d371a82b95]

cws tl86: update to OpenSymbol font v. 2.4.3


2010-09-30  Laszlo Nemeth  <nemeth@openoffice.org>  [8ea2ef8ebab5d0c2ef4c0b24948049fce00ac6b6]

two more Hungarian autocorrection rules were added


2010-09-30  Caolán McNamara  <caolanm@redhat.com>  [a24fa57b3e6ee4cc21d20609da2cbbc30c013f4e]

#i111741# fix malformed XML file


2010-09-29  Laszlo Nemeth  <nemeth@openoffice.org>  [ac7b460879f8b87bfeb3da7d84a636d613e52cc2]

updated Hungarian standard.bau, i#112387


2010-09-28  Daniel Rentz [dr]  <daniel.rentz@oracle.com>  [482b89ec1c04268f4d9b88bdfe51fff52d8c6f40]

dr77: rebase to DEV300_m88


2010-09-28  Petr Mladek  <pmladek@suse.cz>  [a6a039f4f9094ef0eb88d49d888cea4fe1b0dae2]

Version 3.2.99.1, tag LIBREOFFICE_3_2_99_1  (3.3-beta1)


2010-09-17  Hans-Joachim Lankenau  <hjs@openoffice.org>  [191ed9093528dce7092e44c3ccafa2e15c4842ed]

DEV300: changesets OOO330 up to m8


2010-09-16  Tor Lillqvist  <tlillqvist@novell.com>  [68a1031261b846e0b69b12162e9acc3332a118ae]

Update .gitignore for Windows builds


2010-09-15  Petr Mladek  <pmladek@walk.suse.cz>  [08d8f6aa231f6a2cb239e6cfef671cd3c17d8d64]

Release ooo-build-3.2.98.1, tag OOO_BUILD_3_2_98_1  (3.3-alpha1)


2010-09-14  Kalman Szalai - KAMI  <kamihir@freemail.hu>  [2cc91aa0beb896ca93c07ec77507a40b02ee6490]

extensions_deliver.diff: Deliver extensions to the solver


2010-09-07  Jan Holesovsky  <kendy@suse.cz>  [9e7d445af0493e3e07508faaba371a00b06d30b5]

Merge commit 'ooo/OOO330_m6'


2010-08-30  Daniel Rentz [dr]  <daniel.rentz@oracle.com>  [71d564ca5b4a84f7a8f9f2b5ab0b9f7bec22ca06]

dr77: rebase to DEV300m87


2010-08-25  Vladimir Glazunov  <vg@openoffice.org>  [ea05895ea96c47c7ee35fcbd3b208b2286c9a8b9]

DEV300: changesets OOO330 up to m5


2010-08-25  Ivo Hinkelmann  <ihi@openoffice.org>  [9b453b0a518a91fd1f18e5c81ac0767251875a2d]

CWS-TOOLING: integrate CWS ooo33gsl06


2010-08-24  Jan Holesovsky  <kendy@suse.cz>  [a680c1a850f92b527010973bbef31c2d8133f9fe]

Update .gitignore.


2010-08-20  Jan Holesovsky  <kendy@suse.cz>  [512425e8a51a9cd29121ca0a1f83275005bcc122]

Create .gitignore.


2010-08-18  va  <volker.ahrendt@oracle.com>  [b713c8752927db9001312e794aa0dc9a962ff2e3]

#i110367# Update For AutoCorrection


2010-08-18  Jan Holesovsky  <kendy@suse.cz>  [3d170e00aa6f9fcde8bbfbacbb438a31fa006836]

Merge commit 'ooo/OOO330_m4'


2010-08-17  va  <volker.ahrendt@oracle.com>  [a5afefb8208117e402e64a604d58fd714009d13a]

#i112533# Updated Franch AutoCorr


2010-08-11  Kurt Zenker  <kz@openoffice.org>  [c4ec4066d35f185ad3fdae63660abe7164ed3fa5]

CWS-TOOLING: integrate CWS tl83_OOO330


2010-07-29  Thomas Lange [tl]  <tl@openoffice.org>  [027ddf2e8c9b786242af7ac6987ec76fb51992d1]

cws tl83: merge


2010-07-28  va  <volker.ahrendt@oracle.com>  [3ea1b06686ea33cf131dc59007507455276df651]

#i112962# Changed Format to OOoUserDict1


2010-07-13  Mathias Bauer  <mba@openoffice.org>  [9ab9af2e4686e9806727abb66990ad608a03ee44]

CWS changehid: resync to m84


2010-06-21  obo  <obo@openoffice.org>  [3b904d9d5ea7e0679c900539bdc099ee6e6221c3]

CWS-TOOLING: integrate CWS extras330fd


2010-06-14  va  <volker.ahrendt@sun.com>  [a9bf3e91ab0667406ecda8956526f9bc029504b1]

#i112366# Replaced sun.dic with oracle.dic


2010-06-14  va  <volker.ahrendt@sun.com>  [b5187d34266541dcc5751454cd26be9d52c7d0ba]

#i112366# Replaced sun.dic with oracle.dic


2010-06-14  va  <volker.ahrendt@sun.com>  [94ca28e1e0bbfa948da7946e43d324a64184b241]

#i112366# Added strings specific to new owner


2010-06-14  va  <volker.ahrendt@sun.com>  [936ffda72b32557393c1c8db5858dc6293095ce0]

#161791# Replaced sun.dic with oracle.dic


2010-05-31  Caolán McNamara  <cmc@openoffice.org>  [73ab2e2a979429f1c2b8f889942f1211364ab354]

cmcfixes74: merge with DEV300 m80


2010-05-26  Caolán McNamara  <cmc@openoffice.org>  [b1971973d9b74f18d581e0c7dbdd095ff90f21ae]

cmcfixes74: merge with DEV300 m79


2010-05-18  va  <volker.ahrendt@sun.com>  [457dd1604b5ebb9b10d7f2814851633393891c18]

#i91071# Fixed XML file


2010-05-18  va  <volker.ahrendt@sun.com>  [5083e39ea5dc0f1e58c1b19990a534139a02fb7a]

#i91071# Fixed XML file


2010-05-18  va  <volker.ahrendt@sun.com>  [e45a2a448d2daebffd2001c01298fe32e712278a]

#i91071# Fixed XML file


2010-05-18  va  <volker.ahrendt@sun.com>  [fd132dab8240d293f8c09295d8eaf2590a0aa8ed]

#i91071# Fixed XML file


2010-05-18  va  <volker.ahrendt@sun.com>  [005debf64651b17cacbbad9a11718c65b8d88a0d]

#i91071# Integrated Patch


2010-05-03  Ivo Hinkelmann  <ihi@openoffice.org>  [46e47785749f1d8fef5ea06b87efa26c9200ddbb]

CWS-TOOLING: integrate CWS extras330


2010-04-21  Caolán McNamara  <cmc@openoffice.org>  [6f9361c1527062031fbac696f136583d4d7f6517]

cmcfixes74: merge with DEV300 m75


2010-04-16  Jens-Heiner Rechtien  <hr@openoffice.org>  [9da3e973a4e9cd6323c15678578176a4ef218ecc]

DEV300: merge masterfix ea9085d6db4c@DEV300


2010-04-14  Kurt Zenker  <kz@openoffice.org>  [491032ca8f4b4bfe43fe8ffab16a2423e01f39d1]

masterfix: #i10000# remove incorrect line in buildlists


2010-04-09  Caolán McNamara  <cmc@openoffice.org>  [0a0d58e5bb52f008021198412752b16059cb8edd]

cmcfixes74: merge with DEV300 m76


2010-04-01  Volker Ahrendt [va]  <volker.ahrendt@sun.com>  [af81a49c6c4575725aa1739ca6a820c22546b77b]

nativea: #i110393# Removed Calc-Style Sun


2010-03-25  va  <volker.ahrendt@sun.com>  [9bc4c54bba17f51472d153fc60369bdcd0296aa1]

#105600# Initial Revision


2010-03-25  va  <volker.ahrendt@sun.com>  [3170b8231faaae60accd7147aee7d76dd85e11e1]

#105592# Initial Revision


2010-03-25  va  <volker.ahrendt@sun.com>  [076f4c7e8ce8c6008cfa46f946b09014535eac53]

#105592# Initial Revision


2010-03-25  va  <volker.ahrendt@sun.com>  [5e826a6310b4b26035ca4a85c7bf7dad2fda7133]

#105592# Initial Revision


2010-03-25  va  <volker.ahrendt@sun.com>  [4fecf282d5d483780f8f99de77368e529fbd706d]

#105592# Initial Revision


2010-03-25  va  <volker.ahrendt@sun.com>  [15a1668f6a27936adb6b5bd191a7eab9a6b327d7]

#105592# Initial Revision


2010-03-25  va  <volker.ahrendt@sun.com>  [72d4265dbdfdd87c1563582520d8ba5ed76f3b88]

#105592# Initial Revision


2010-03-25  va  <volker.ahrendt@sun.com>  [e1f9e96dc0fac3ee4783ee8a367b512d9cd2ba7b]

#91304# Integration of Patch


2010-03-09  va  <volker.ahrendt@sun.com>  [e60efee2caaceb5132ff8ed368698634425e2dcf]

Fixed Malformed XML Config File


2010-02-17  Vladimir Glazunov  <vg@openoffice.org>  [648aa89d8df7c1153d5f69cd53de1870ba6db1d1]

CWS-TOOLING: integrate CWS changefileheader2


2010-02-16  Vladimir Glazunov  <vg@openoffice.org>  [b00a9a5d9a43f42654d4b5ce02b277726ac6a551]

CWS-TOOLING: integrate CWS cbosdo01


2010-02-12  Jens-Heiner Rechtien  <hr@openoffice.org>  [0bd250ed6ca794aee99daf3ee2196a2e2f750149]

changefileheader2: #i10000#: convert files with CR/LF characters to CR only


2010-02-12  Jens-Heiner Rechtien  <hr@openoffice.org>  [2a775097fe7f6723fdfe037cffd6c99dfef9f0e1]

#i10000#: remove obsolete empty files; trim duplicated header content


2010-02-12  Jens-Heiner Rechtien  <hr@openoffice.org>  [0d737723bf2ff6e65d180276913646470d14406b]

changefileheader2: #i109125#: change source file copyright notice from Sun Microsystems to Oracle; remove CVS style keywords (RCSfile, Revision)


2010-02-11  va  <volker.ahrendt@sun.com>  [b94cad41f35d3abcfb75b2b44980b6a72bb07238]

removed sun_colors


2010-02-11  va  <volker.ahrendt@sun.com>  [e8b65120bc1c113694ed2b8a74c542031c9679f3]

#161628# Removed Sun Colors


2010-01-26  Cédric Bosdonnat  <cedricbosdo@openoffice.org>  [49ce8a4a26228d2f68114e410396ab3f2accd9e3]

cbosdo01: Fixed typos in autocorrection files for 1/2, 1/4, 3/4


2010-01-25  Cédric Bosdonnat  <cedricbosdo@openoffice.org>  [7065c9b965bb47fae01868ade0027e03854a14a8]

cbosdo01: merged with DEV300_m70


2010-01-25  Cédric Bosdonnat  <cedricbosdo@openoffice.org>  [baf3aab830075c1dc6b78444915e701c0f1cf41a]

cbosdo01: i#107084 Added the 1/2, 1/4, 3/4 replacements in all languages


2010-01-22  Cédric Bosdonnat  <cedricbosdo@openoffice.org>  [99e91eb94a37d9978a202edab9d576af8b4cae97]

cbosdo01: Fixed NBSP in URLs + fixed i#108579


2010-01-14  Kurt Zenker  <kz@openoffice.org>  [91f75bf495e26ab00285226a838ec2ac0d63597d]

CWS-TOOLING: integrate CWS tl76


2010-01-12  Cédric Bosdonnat  <cedricbosdo@openoffice.org>  [a413e8342c69a3ebd94e2e5fa2f5ddfbca4cf7ec]

cbosdo01: merge with DEV300_m69


2010-01-05  Thomas Lange [tl]  <tl@openoffice.org>  [e3d77e76857aa11dc5041caef2f561af2911cdb1]

cws tl76: #i105084# adding v.2.3.9 of OpenSymbol font


2010-01-05  Thomas Lange [tl]  <tl@openoffice.org>  [dc037062c9db29f45558e0393736ddafcc9813d3]

cws tl76: merge with DEV300_m68


2009-12-04  Kurt Zenker  <kz@openoffice.org>  [a87218a52bf48e518b8365162983855bfbe924f8]

CWS-TOOLING: integrate CWS localization37_DEV300


2009-12-04  Thomas Lange [tl]  <tl@openoffice.org>  [645bbae4c7a40afca3f0212b5769f8c204093f2b]

#i105084# nev version of OpenSymbol font (v2.2)


2009-11-24  Ivo Hinkelmann  <ihi@openoffice.org>  [4f5a16ef442c67892cba7620974da2e5b9aad1ae]

CWS-TOOLING: integrate CWS localization37 2009-11-20 17:34:04 +0100 ihi  r277585 : not yet the best solution 2009-11-19 14:34:34 +0100 ihi  r277560 : #i103247# updated Luxembourgish autocorrect data 2009-11-16 16:58:56 +0100 ihi  r277525 : added ast to no_ms_lang 2009-11-16 16:57:23 +0100 ihi  r277524 : added ast 2009-11-16 16:41:22 +0100 ihi  r277523 : #i106900# updated identifier ShowAnnotation -> ShowAnnotations 2009-11-16 16:39:34 +0100 ihi  r277522 : small helper script 2009-11-16 15:24:34 +0100 ihi  r277520 : Fixed german and removed ln ti pap ur 2009-11-11 14:27:38 +0100 releng  r277457 : added ug, om, si, oc, or, ml, as to non ms langs 2009-11-11 14:23:30 +0100 releng  r277456 : Fix for merging more then just one 2009-11-11 14:12:52 +0100 ihi  r277455 : #i106775# Merge of OOo 3.2 l10n cws localization37 nb nn he ga uk my bg ja uz fi bn kid fr nl vi ca pt-BR ru ka oc gl cs km kn ko sh si om gu sk sl zh-CN ku or da sr de sv hi-IN pa-IN ta te pl th hu dz lv pt tr en-GB id el ar as eo es ml et eu zh-TW is ug it mr 2009-11-05 23:07:09 +0100 ihi  r277375 : added om kid , removed dupe ta-IN 2009-11-03 18:09:39 +0100 ihi  r277327 : removed dupe 2009-11-02 19:02:55 +0100 ihi  r277303 : #i105973 obsolete sdf files removed 2009-11-02 19:02:16 +0100 ihi  r277302 : #i105973 obsolete sdf files removed 2009-10-13 19:19:06 +0200 ihi  r276871 : CWS-TOOLING: rebase CWS localization37 to branches/OOO320@276773 (milestone: OOO320:m1) 2009-10-01 13:19:45 +0200 ihi  r276598 : key -> ky ... this one triggered a bad crash in rsc 2009-09-09 17:02:20 +0200 ihi  r276004 : added some langs 2009-09-09 13:17:16 +0200 ihi  r275986 : lucky local cygwin fix 2009-09-03 18:47:45 +0200 ihi  r275769 : #104328# deal with l10nless src files 2009-09-03 15:58:51 +0200 ihi  r275760 : added some new langs 2009-09-03 15:54:16 +0200 ihi  r275759 : old localize.pl tool used as a helper 2009-09-03 15:53:48 +0200 ihi  r275758 : do not merge not wellformated sdf files 2009-09-03 15:51:59 +0200 ihi  r275757 : old localize.pl tool used as a helper 2009-09-03 15:50:03 +0200 ihi  r275756 : some small helpers added 2009-09-01 18:22:04 +0200 ihi  r275681 : update DEV300 code line with OOO310 strings 2009-09-01 13:45:43 +0200 ihi  r275658 : #i104680# prevent that self defined or dupe ms ids are merged


2009-11-12  Thomas Lange [tl]  <tl@openoffice.org>  [81001f2c89e5932a8bfde26aacb9277b59146dff]

tl76: #i105084#: new version of OpenSymbol font


2009-10-27  Release Engineers  <releng@openoffice.org>  [dd863e9f6af303988cad6e570f3143540febcaf8]

Create DEV300_m63 milestone tag from trunk@277194


2009-09-11  Kurt Zenker  <kz@openoffice.org>  [7ba723b000bde244e1a70591a7691ec618af7286]

CWS-TOOLING: integrate CWS extras320 2009-09-09 07:44:31 +0200 jsk  r275963 : #i104797# - changed number of currencies from 13 to 16 2009-08-20 10:20:49 +0200 va  r275169 : #i99047# Added Font Hinting 2009-08-18 12:50:42 +0200 va  r275092 : #i99047# Added Font Hinting 2009-08-18 10:44:16 +0200 va  r275083 : #i104220# French Holiday: Added Whit Sunday 2009-08-14 11:46:39 +0200 va  r274973 : #i104220# Corrected French Holidays 2009-08-11 17:51:29 +0200 va  r274872 : #i98254# Button for Logfile expanded. 2009-08-11 17:28:09 +0200 va  r274870 : #i103011# Added latest 3 Euro Countries 2009-08-11 17:27:48 +0200 va  r274869 : #i103011# Added latest 3 Euro Countries 2009-08-11 17:17:41 +0200 va  r274868 : #i102567# Updated AutoCorrection 2009-08-11 17:16:59 +0200 va  r274867 : #i102567# Updated AutoCorrection 2009-08-11 17:16:27 +0200 va  r274866 : #i102567# Updated AutoCorrection


2009-09-11  Kurt Zenker  <kz@openoffice.org>  [1080c27ecf953ab874574067cb30e22f4109c85f]

CWS-TOOLING: integrate CWS iconupdate320 2009-09-08 18:25:36 +0200 mbn  r275950 : #i88085# The size of high contrast icons has been reduced 2009-08-31 17:44:19 +0200 va  r275624 : #i101424# Updated AutoCorrection 2009-08-31 17:38:20 +0200 va  r275622 : #i97400# Icon Update 2009-08-31 17:21:39 +0200 va  r275621 : #i104512# Corrected Bitmap 2009-08-31 17:21:30 +0200 va  r275620 : #i104512# Corrected Bitmap 2009-08-31 17:21:19 +0200 va  r275619 : #i104512# Corrected Bitmap 2009-08-31 17:21:07 +0200 va  r275618 : #i104512# Corrected Bitmap 2009-08-31 17:20:52 +0200 va  r275617 : #i104512# Corrected Bitmap 2009-08-31 17:19:04 +0200 va  r275616 : #i104512# Corrected Bitmap


2009-08-05  Release Engineers  <releng@openoffice.org>  [bd23fd4fccb509c8acff4827c947af73d6bb46d3]

CWS-TOOLING: integrate CWS impress172 2009-07-30 15:29:39 +0200 cl  r274492 : #i102921# remove reference to inssrc.obj which was moved to svx 2009-07-29 11:40:35 +0200 wg  r274445 : i103869 2009-07-22 14:39:13 +0200 sj  r274241 : #i102713# fixed cloud shape 2009-07-07 15:28:04 +0200 sj  r273800 : fixed build problem 2009-07-07 13:27:13 +0200 cl  r273792 : #i102921# moved insert col/rows dialog to svx 2009-07-07 10:36:05 +0200 cl  r273782 : fixed compiler warnings 2009-07-02 10:40:21 +0200 sj  r273626 : fixed build problem 2009-07-02 10:27:56 +0200 cl  r273624 : fixed merge problem 2009-07-02 10:27:19 +0200 cl  r273623 : fixed compiler warning 2009-07-01 10:04:58 +0200 cl  r273550 : CWS-TOOLING: rebase CWS impress172 to trunk@273468 (milestone: DEV300:m51) 2009-06-30 16:22:02 +0200 cl  r273518 : #i102921# added insert table row/col dialog for impress tables 2009-06-30 16:20:46 +0200 cl  r273517 : #i102921# added insert table row/col dialog for impress tables 2009-06-30 16:20:28 +0200 cl  r273516 : #i102921# added insert table row/col dialog for impress tables 2009-06-30 16:19:49 +0200 cl  r273515 : #i102921# added insert table row/col dialog for impress tables 2009-06-30 16:19:28 +0200 cl  r273514 : #i102921# added insert table row/col dialog for impress tables 2009-06-30 16:17:38 +0200 cl  r273513 : #i102921# added insert table row/col dialog for impress tables 2009-06-30 15:45:44 +0200 cl  r273511 : #i102921# added insert table row/col dialog for impress tables 2009-06-30 15:37:16 +0200 cl  r273510 : #i102921# added insert table row/col dialog for impress tables 2009-06-30 15:33:47 +0200 cl  r273509 : #i102921# added insert table row/col dialog for impress tables 2009-06-30 15:32:10 +0200 cl  r273508 : #i102921# added insert table row/col dialog for impress tables 2009-06-30 15:30:05 +0200 cl  r273507 : #i102921# added insert table row/col dialog for impress tables 2009-06-29 12:32:42 +0200 sj  r273465 : #158632# fixed textrange hyperlinks to specific pages, added slide names 2009-06-24 15:17:59 +0200 sj  r273349 : #158636# fixed text range hyperlink to first/last slide 2009-06-22 13:18:30 +0200 sj  r273224 : #158651# fixed header footer import 2009-06-19 15:18:24 +0200 sj  r273160 : #158614# default text of presentation objects now cleared 2009-06-16 15:54:19 +0200 sj  r273023 : #i101545# fixed crash - bracketing of graphic links has been done twice leading to a broken graphic state stack 2009-06-15 16:26:26 +0200 sj  r272998 : #158635# importing bookmark interactions: firstslide, lastslide, nextslide, previousslide 2009-06-15 16:25:26 +0200 sj  r272997 : #158635# added bookmark interactions: firstslide, lastslide, nextslide, previousslide 2009-06-12 13:17:32 +0200 sj  r272915 : #i102713# fixed cloud shape 2009-06-10 18:36:58 +0200 sj  r272833 : #158674# fixed curvedleftarrow, curvedrightarrow, curveddownarrow, curveduparrow 2009-06-08 19:52:28 +0200 sj  r272746 : #158674# fixed curvedleftarrow, curvedrightarrow, curveddownarrow, curveduparrow 2009-06-04 15:28:32 +0200 cl  r272640 : #i102358# applied patch to remove warnings 2009-06-04 14:39:45 +0200 cl  r272630 : #i99423# applied path to change impress wizard create button to open when opening exisitng documents 2009-06-03 18:21:26 +0200 sj  r272601 : #158635# now using the correct paragraph bottom spacing. using font independent linespacing for impress text objects 2009-06-03 15:47:27 +0200 cl  r272583 : #i101817# added color collection based on scribus 2009-06-03 14:43:59 +0200 cl  r272580 : #i102163# use weak ref to SdrObject instead of listening to the model 2009-06-03 12:39:29 +0200 cl  r272556 : #i93308# correct namespace for com.sun.star.text.textfields 2009-06-03 12:27:00 +0200 cl  r272555 : #i93308# correct namespace for com.sun.star.text.textfields 2009-06-03 11:33:44 +0200 cl  r272553 : #i23221# allow all settings (that make sense) for presentation styles 2009-06-03 11:30:59 +0200 cl  r272552 : #i23221# allow all settings (that make sense) for presentation styles 2009-06-03 11:30:22 +0200 cl  r272551 : #i23221# allow all settings (that make sense) for presentation styles 2009-06-02 18:41:07 +0200 sj  r272527 : #i28358# applied patch (better conversion of dotted lines) 2009-06-02 11:52:13 +0200 cl  r272491 : #i98668# applied patch to fix possible endless loop if exception occours 2009-05-28 17:02:55 +0200 sj  r272416 : #i102336# retaining graphic file names unchanged 2009-05-28 17:00:25 +0200 sj  r272415 : #i102336# retaining graphic file names unchanged 2009-05-28 17:00:10 +0200 sj  r272414 : #i102336# retaining graphic file names unchanged 2009-05-25 12:43:58 +0200 sj  r272232 : #i102069# added patch from thb (fixed rotated group objects)


2009-05-12  Release Engineers  <releng@openoffice.org>  [899553712cb4da9b0f20b4971366ece6a2e24934]

Create DEV300_m48 milestone tag from trunk@271829


2009-04-23  Ivo Hinkelmann  <ihi@openoffice.org>  [fe1f7a197499b14ef64f91046bd2b2edabd0b2f1]

CWS-TOOLING: integrate CWS sw31bf10_DEV300 2009-04-16 12:41:42 +0200 va  r270879 : #i101097# Emptied Author Field 2009-04-16 11:58:03 +0200 hbrinkm  r270876 : #i101029# Use TableInfo first to determine next node. 2009-04-16 11:52:11 +0200 hbrinkm  r270875 : #i101029# WW8TableNodeInfo: new member mpNext pointing to next WW8TableNodeInfo in doc 2009-04-16 08:46:32 +0200 od  r270866 : #i101116# method <SwWW8ImplReader::StopTable()>           - keep PaM for TableEnd only for nested tables


2009-03-13  Vladimir Glazounov  <vg@openoffice.org>  [e8678a7fd348eee209481ce4ac1dab192df68bfc]

CWS-TOOLING: integrate CWS localization35 2009-03-06 16:20:11 +0100 ihi  r269015 : back to old 2009-03-06 16:19:30 +0100 ihi  r269014 : back to old 2009-03-06 16:10:20 +0100 ihi  r269012 : L10N OOo 3.1 fixed 2009-03-04 15:57:28 +0100 ihi  r268840 : #L10N OOo 3.1 fixes 2009-03-04 12:44:37 +0100 mav  r268813 : #i99855# fix About box text 2009-03-03 17:14:02 +0100 ihi  r268769 : #i99792# added sc 2009-03-02 13:21:28 +0100 ihi  r268648 : L10N OOo 3.1 2009-02-26 17:07:28 +0100 ihi  r268543 : back to old list 2009-02-26 17:06:29 +0100 ihi  r268541 : back to old list 2009-02-26 16:58:46 +0100 ihi  r268537 : L10N OOo 3.1 fixed 2009-02-26 13:03:55 +0100 ihi  r268506 : L10N OOo 3.1 fixed 2009-02-23 14:51:26 +0100 ihi  r268356 : #i99364# add missing Embedding.xcu 2009-02-18 11:22:02 +0100 obo  r268208 : #i99313# SerbianLatin added 2009-02-15 10:55:44 +0100 vg  r267760 : #i98847#,#i98836#,#i98855#,#i98840#,#i99083#,#i99025#,#i98703#,#i95786#,#i98746#,#i91317#,#i98848#,#i98843#,#i98854#,#i98624#,#i95553#,#i66473#,#i98708#,#i95780#,#i98687#,#i95785#,#i98968#,#i98845#,#i98818#,#i95796#,#i98706#,#i98850#,#i98635#,#i98707#,#i98704#,#i95783#,#i98849#,#i98645#,#i98445#,#i98835#,#i97988#,#i98852#,#i98565#,#i95784#,#i98710#,#i98637#,#i98839#,#i98786#,#i95788#,#i98842#,#i99055#,#i98853#,#i98841#,#i98851#,#i98446#,#i98844#,#i98834#,#i98679#,#i95787#,#i98696#,#i80868#,#i98846#,#i95795# localization35 CWS: localization for OOo 3.1 2009-02-11 23:51:32 +0100 vg  r267629 : #i95553# AutoCorrect file for Luxembourgish 2009-02-11 23:48:04 +0100 vg  r267628 : #i98679#


2009-03-13  Oliver Bolte  <obo@openoffice.org>  [79b07b7d18bebadb71044f8660e218ecce3dd1a5]

#i10000# converted to unx line ends


2009-03-04  Oliver Bolte  <obo@openoffice.org>  [f11998a2de5607cf5a66429a1c21bc64f2da4c59]

CWS-TOOLING: integrate CWS rptfix04 2009-02-23 01:59:54 +0100 rene  r268341 : #i10000# fix system-jfreereport build 2009-02-13 10:17:16 +0100 oj  r267696 : #i98549# integrate zip form pentaho package 2009-02-03 14:48:34 +0100 oj  r267330 : set formula locale to doc locale 2009-02-03 14:45:54 +0100 oj  r267329 : set formula locale to doc locale 2009-02-03 11:50:03 +0100 oj  r267311 : set formula locale to doc locale 2009-02-03 08:55:02 +0100 oj  r267297 : unix line ends 2009-01-28 11:21:24 +0100 rene  r267043 : #i98549# s/DESIGN/BUILDER/ also for Sun 2009-01-27 17:17:50 +0100 rene  r267012 : merge builfix from trunk 2009-01-27 14:16:30 +0100 rene  r266991 : #i10000# fix rebase which left out the whole changes in former config_office; sync variable names (s/LIB_//) and some other things 2009-01-27 10:01:09 +0100 oj  r266959 : CWS-TOOLING: rebase CWS rptfix04 to trunk@266944 (milestone: DEV300:m40) 2009-01-27 08:00:16 +0100 oj  r266951 : conflict in mergeinfo 2009-01-26 12:23:03 +0100 oj  r266914 : #i98383# fix grouping 2009-01-23 22:03:03 +0100 rene  r266852 : fix --enable-report-builder description 2009-01-23 10:37:27 +0100 oj  r266778 : set escape processing when set at query 2009-01-23 09:17:16 +0100 fs  r266770 : add CWS name to version 2009-01-21 13:57:35 +0100 oj  r266669 : merge for build bots 2009-01-20 09:07:24 +0100 oj  r266552 : CWS-TOOLING: rebase CWS rptfix04 to trunk@266428 (milestone: DEV300:m39) 2009-01-20 08:34:16 +0100 oj  r266551 : rebase 2009-01-20 08:33:59 +0100 oj  r266550 : rebase 2009-01-20 08:32:50 +0100 oj  r266549 : rebase 2009-01-20 08:30:13 +0100 oj  r266548 : rebase 2009-01-20 08:29:30 +0100 oj  r266547 : rebase 2009-01-20 08:22:33 +0100 oj  r266546 : merge short cuts from dba31g 2009-01-19 21:04:08 +0100 rene  r266525 : #i10000# we need officecfg for component-update.dtd 2009-01-19 21:01:26 +0100 rene  r266524 : #i10000# fix import 2009-01-19 20:26:20 +0100 rene  r266523 : #i10000# remove svn conflicts markers; fix build 2009-01-19 14:23:56 +0100 rene  r266496 : libbase depends on apache-commons.. 2009-01-19 14:00:42 +0100 oj  r266495 : merge from m39 2009-01-19 12:39:00 +0100 oj  r266489 : CWS-TOOLING: rebase CWS rptfix04 to trunk@266428 (milestone: DEV300:m39) 2009-01-16 11:47:04 +0100 oj  r266410 : #i97560# add , between expressions 2009-01-09 17:11:38 +0100 rene  r266103 : don't show "checking which Apache commons-* libs to use" when we neither build the wiki editor nor  the SRB 2009-01-09 16:48:02 +0100 rene  r266099 : #i10000# reportbuilder needs apache-commons 2009-01-09 15:43:35 +0100 oj  r266093 : use of new nspaces 2009-01-09 15:41:34 +0100 oj  r266092 : use of new nspaces 2009-01-09 14:44:15 +0100 rene  r266088 : fix typo/description 2009-01-09 12:48:51 +0100 rene  r266074 : #i10000# fix install 2009-01-09 11:52:53 +0100 rene  r266070 : #i10000# more build fixes 2009-01-09 10:53:13 +0100 rene  r266062 : #i10000# ENABLE_REPORTBUILDER also in set_soenv.in, fix typo 2009-01-09 10:40:24 +0100 rene  r266060 : #i10000# configure fix for new reportbuilder module, typo fix at libfonts 2009-01-09 10:01:52 +0100 rene  r266055 : #i10000# adapt to current configure.in 2009-01-09 09:59:32 +0100 oj  r266054 : add new pentaho jars 2009-01-09 09:47:54 +0100 oj  r266049 : merge changes from DEV300_m39 2009-01-09 09:14:08 +0100 oj  r266048 : merge from DEV300_m39 2009-01-09 08:28:43 +0100 oj  r266045 : merge changes from dba31g 2009-01-09 07:58:10 +0100 oj  r266044 : replace JCOMMON with LIB 2009-01-08 13:42:24 +0100 oj  r266005 : move ext to reportbuilder 2009-01-08 13:41:38 +0100 oj  r266004 : add dep for license 2009-01-08 13:27:56 +0100 oj  r266001 : new module for Sun report Builder extension 2009-01-07 12:58:13 +0100 oj  r265960 : CWS-TOOLING: rebase CWS rptfix04 to trunk@265758 (milestone: DEV300:m38) 2008-12-15 13:47:18 +0100 oj  r265481 : new pentaho resources 2008-12-15 10:04:01 +0100 oj  r265462 : integrate new pentaho sources 2008-12-15 10:02:54 +0100 oj  r265461 : #i96888# fix date time function 2008-12-12 09:23:29 +0100 oj  r265389 : #97174# check of res < 0 removed 2008-12-12 09:15:54 +0100 oj  r265388 : #i9716# fix for DayFunction 2008-12-11 12:24:24 +0100 oj  r265281 : integrate new pentaho sources 2008-12-11 11:49:16 +0100 oj  r265273 : integrate new pentaho sources 2008-12-11 09:34:07 +0100 oj  r265248 : integrate new pentaho sources 2008-12-10 18:58:06 +0100 oj  r265227 : introduce new pentaho sources 2008-12-10 18:56:43 +0100 oj  r265226 : introduce new pentaho sources 2008-12-10 18:54:26 +0100 oj  r265225 : introduce new pentaho sources 2008-12-10 18:42:59 +0100 oj  r265221 : introduce new pentaho sources 2008-12-10 17:24:23 +0100 oj  r265212 : introduce new pentaho sources 2008-12-10 17:24:07 +0100 oj  r265211 : new pentaho sources 2008-12-10 17:23:00 +0100 oj  r265210 : introduce new pentaho sources


2009-02-10  Oliver Bolte  <obo@openoffice.org>  [40568a858a538e2a418c60372b373a09d8a1425d]

CWS-TOOLING: integrate CWS extras310 2008-12-15 13:34:58 +0100 va  r265480 : #i95258#: Initial Revision. 2008-11-27 17:19:55 +0100 va  r264511 : #i91071#: Updated AutoCorrection List 2008-11-27 16:45:51 +0100 va  r264508 : #i96663#: Initial Revision. 2008-11-27 16:44:27 +0100 va  r264507 : #i96663# Added Mongolian AutoCorrection 2008-11-27 16:05:53 +0100 va  r264501 : #i96160#: Updated AutoCorrection List. 2008-11-17 14:40:19 +0100 va  r263724 : #i90138#: Recreated soffice.od* files (shellnew). 2008-11-12 16:06:40 +0100 va  r263606 : #i87843#: Corrected Comma Mistakes. 2008-11-12 16:06:02 +0100 va  r263605 : #i87843#: Corrected Comma Mistakes. 2008-11-12 13:07:14 +0100 va  r263589 : #i54540#: Added Mr. and Mrs. to the List of known Abbreviations to avoid Capitalization 2008-11-12 12:59:14 +0100 va  r263586 : New Directory 2008-11-12 12:14:20 +0100 va  r263584 : #i89321#: Fixed and optimized of background fill images


2009-01-21  Vladimir Glazounov  <vg@openoffice.org>  [26d5cdbd49f1168d92545272cd6015d08296843f]

CWS-TOOLING: integrate CWS configuretoplevel 2009-01-19 15:47:39 +0100 rene  r266508 : CWS-TOOLING: rebase CWS configuretoplevel to trunk@266428 (milestone: DEV300:m39) 2009-01-18 00:35:31 +0100 rene  r266462 : #i10000# Mac OS X "of course" has other paths... 2009-01-16 13:24:23 +0100 rene  r266415 : make OS2 use STLport... 2009-01-15 22:08:38 +0100 rene  r266393 : STLport for FreeBSD 2009-01-15 01:23:51 +0100 rene  r266333 : #i98048# harmonize STL default; default to *NOT* use STLport 2009-01-09 22:44:43 +0100 rene  r266120 : #i97428# try to find out XLIB via pkg-config 2009-01-09 22:41:18 +0100 rene  r266119 : #i97827# fail when we don't find make 2008-12-27 01:19:34 +0100 rene  r265812 : add make (dis)clean; force /bin/sh as we source *Enc.Set.sh 2008-12-27 01:16:31 +0100 rene  r265811 : fix makefile.rc for config.*/config_office move 2008-12-26 22:37:54 +0100 rene  r265810 : #i91641# in some cases, we also need the -Xbootclasspath at the second javac call 2008-12-26 17:55:11 +0100 rene  r265806 : actually commit Makefile.in 2008-12-25 19:24:24 +0100 rene  r265803 : CWS-TOOLING: rebase CWS configuretoplevel to trunk@265758 (milestone: DEV300:m38) 2008-12-10 22:51:06 +0100 rene  r265232 : #i96912# revert, cws swffixes02 has the right fix 2008-12-08 18:47:10 +0100 rene  r265014 : xulrunner has no /plugin or /nspr 2008-12-08 17:51:28 +0100 rene  r265013 : i96912# fix --with-system-mozilla 2008-12-05 13:05:55 +0100 rene  r264903 : #i95339# 2008-12-04 17:53:53 +0100 rene  r264865 : fix merge error #i80238# add help for --with-epm 2008-12-04 17:44:28 +0100 rene  r264864 : #i91641# fix build with JDKs already including a version of rhino which conflicts with our ancient one 2008-12-04 17:40:48 +0100 rene  r264863 : i93429# check for sanity for expand.exe 2008-12-04 17:34:20 +0100 rene  r264862 : config_office changes from m33 to m37 2008-12-04 17:28:55 +0100 rene  r264861 : CWS-TOOLING: rebase CWS configuretoplevel to trunk@264807 (milestone: DEV300:m37) 2008-12-04 16:49:03 +0100 rene  r264856 : fix cws. part 5 2008-12-04 16:45:06 +0100 rene  r264855 : fix cws, part 4 2008-12-04 16:01:49 +0100 rene  r264850 : fix cws, part 3 2008-12-04 15:14:12 +0100 rene  r264848 : fix cws, part 2


2009-01-12  Rüdiger Timm  <rt@openoffice.org>  [672c19b69a9b17aa38b36f52d87982bce6c03055]

#i10000# Avoid unnecessary 'mkdir' calls.


2009-01-06  Jens-Heiner Rechtien  <hr@openoffice.org>  [eefb3b7d68dc27ac264032a374f36f211847b754]

CWS-TOOLING: integrate CWS os123 2008-12-10 10:15:09 +0100 os  r265154 : #i94987# DateTimeValue added 2008-12-10 09:00:58 +0100 os  r265150 : #i96045# ctl languages enabled 2008-12-09 18:09:10 +0100 os  r265129 : syntax error fixed 2008-12-09 09:35:09 +0100 os  r265056 : vertical/horizonatal metric: no bool value 2008-12-08 09:56:50 +0100 os  r264974 : CWS-TOOLING: rebase CWS os123 to trunk@264807 (milestone: DEV300:m37) 2008-12-03 11:41:13 +0100 os  r264762 : #i96822# database removed, too 2008-12-03 11:35:26 +0100 os  r264760 : #i96822# business cards and labels should not be part of the document list 2008-12-01 11:38:26 +0100 os  r264592 : #i96322# command name of ActivateStyleApply added 2008-11-27 14:59:46 +0100 va  r264491 : #i95322#: Initial Revision 2008-11-27 14:53:20 +0100 va  r264490 : #i95322#: New Language Directory for Persian (Farsi) 2008-11-21 08:48:55 +0100 os  r264107 : #i94409# recording/executing split table 2008-11-13 13:18:57 +0100 os  r263636 : #i93924# string reconversion 2008-11-12 15:58:48 +0100 os  r263604 : #i94987# Date property re-add to Annotation service 2008-11-12 15:44:24 +0100 os  r263603 : #i88766# ruler metric 2008-11-12 15:43:33 +0100 os  r263602 : #i88766# 2008-11-11 09:15:28 +0100 os  r263545 : #i94839# get real filter name from dialog instead of guessing from UI name


2008-11-07  Kurt Zenker  <kz@openoffice.org>  [934355434865cad4bf3eac8b5c1b0633dcfc91a6]

CWS-TOOLING: integrate CWS iconupdate301


2008-10-09  Vladimir Glazounov  <vg@openoffice.org>  [5acdc8b7c028458574cc103bf6bd613371d3da66]

#i10000# remove files falcely checked in


2008-08-18  Vladimir Glazounov  <vg@openoffice.org>  [080b34cbf38f4f36c9cc9245a6e1b5549e562134]

INTEGRATION: CWS extrasooo30 (1.4.148); FILE MERGED 2008/08/05 09:11:43 ih 1.4.148.1: title properties entry fixed Issue number:  i92040 Submitted by: Reviewed by:


2008-08-18  Vladimir Glazounov  <vg@openoffice.org>  [e445b9b889e2d0b1236c191a0cba24993f4edbbc]

INTEGRATION: CWS extrasooo30 (1.4.148); FILE MERGED 2008/08/05 09:11:42 ih 1.4.148.1: title properties entry fixed Issue number:  i92040 Submitted by: Reviewed by:


2008-08-18  Vladimir Glazounov  <vg@openoffice.org>  [4b051a93bfdae15445edb99410622b14e8ad3352]

INTEGRATION: CWS extrasooo30 (1.1.2); FILE ADDED 2008/07/24 07:45:44 ih 1.1.2.1: new layout templates Issue number:  92067 Submitted by: Reviewed by:


2008-08-18  Vladimir Glazounov  <vg@openoffice.org>  [2e7a908a41915be3684e840449adffc97cbe1005]

INTEGRATION: CWS extrasooo30 (1.1.2); FILE ADDED 2008/07/24 07:45:43 ih 1.1.2.1: new layout templates Issue number:  92067 Submitted by: Reviewed by:


2008-08-18  Vladimir Glazounov  <vg@openoffice.org>  [26bc226fab4220fb23ff16dfd7d70a2f32257077]

INTEGRATION: CWS extrasooo30 (1.1.2); FILE ADDED 2008/07/24 07:45:42 ih 1.1.2.1: new layout templates Issue number:  92067 Submitted by: Reviewed by:


2008-08-18  Vladimir Glazounov  <vg@openoffice.org>  [bcba197de48c3ea3f512cad0033bdaff4ece8835]

INTEGRATION: CWS extrasooo30 (1.1.2); FILE ADDED 2008/07/24 07:40:11 ih 1.1.2.1: new layout template Issue number:  92067 Submitted by: Reviewed by:


2008-08-18  Vladimir Glazounov  <vg@openoffice.org>  [2924270b8902abdaa8cdb324c2041bae791ae725]

INTEGRATION: CWS extrasooo30 (1.1.2); FILE ADDED 2008/07/24 07:39:28 ih 1.1.2.1: new layout template Issue number:  92067 Submitted by: Reviewed by:


2008-08-18  Vladimir Glazounov  <vg@openoffice.org>  [d59f97eb66ab6334adecdc304f080cbe794b67c3]

INTEGRATION: CWS extrasooo30 (1.1.2); FILE ADDED 2008/07/24 07:38:41 ih 1.1.2.1: new layout template Issue number:  92067 Submitted by: Reviewed by:


2008-08-18  Vladimir Glazounov  <vg@openoffice.org>  [18016df7d7389e39ff02f24cc6bb5231ad70398d]

INTEGRATION: CWS extrasooo30 (1.1.2); FILE ADDED 2008/07/24 07:38:14 ih 1.1.2.1: new layout template Issue number:  92067 Submitted by: Reviewed by:


2008-08-18  Vladimir Glazounov  <vg@openoffice.org>  [456394ac0fd5add3d7c47076080d635c0237e9db]

INTEGRATION: CWS extrasooo30 (1.1.2); FILE ADDED 2008/07/24 07:37:41 ih 1.1.2.1: new layout template Issue number:  92067 Submitted by: Reviewed by:


2008-08-18  Vladimir Glazounov  <vg@openoffice.org>  [815ddfbe582a2351fe35b01418902dc827e58116]

INTEGRATION: CWS extrasooo30 (1.1.2); FILE ADDED 2008/07/24 07:37:16 ih 1.1.2.1: new layout template Issue number:  92067 Submitted by: Reviewed by:


2008-08-18  Vladimir Glazounov  <vg@openoffice.org>  [ebb33205180230abb8a726194aa93cfb156d52b3]

INTEGRATION: CWS extrasooo30 (1.1.2); FILE ADDED 2008/07/24 07:36:49 ih 1.1.2.1: new layout template Issue number:  92067 Submitted by: Reviewed by:


2008-08-18  Vladimir Glazounov  <vg@openoffice.org>  [68048cbed82fa8b12a1b213ce3f48984b81ee135]

INTEGRATION: CWS extrasooo30 (1.1.2); FILE ADDED 2008/07/24 07:36:09 ih 1.1.2.1: new layout template Issue number:  92067 Submitted by: Reviewed by:


2008-08-18  Vladimir Glazounov  <vg@openoffice.org>  [d9d571afdb55a3edfbadb44f410762f81af53495]

INTEGRATION: CWS extrasooo30 (1.1.2); FILE ADDED 2008/07/24 07:35:23 ih 1.1.2.1: new layout template Issue number:  92067 Submitted by: Reviewed by:


2008-08-18  Vladimir Glazounov  <vg@openoffice.org>  [8e94ba7639ab8e5207756d6b1a55b102de2500c3]

INTEGRATION: CWS extrasooo30 (1.1.2); FILE ADDED 2008/07/24 07:34:58 ih 1.1.2.1: new layout template Issue number:  92067 Submitted by: Reviewed by:


2008-08-18  Vladimir Glazounov  <vg@openoffice.org>  [3ce04614fb6d0149ec3a5918ca517b0fe5140748]

INTEGRATION: CWS extrasooo30 (1.1.2); FILE ADDED 2008/07/24 07:34:36 ih 1.1.2.1: new layout templates Issue number:  92067 Submitted by: Reviewed by:


2008-08-18  Vladimir Glazounov  <vg@openoffice.org>  [5a1b5d896930b5c5dca6b3036b997e45835ab0ac]

INTEGRATION: CWS extrasooo30 (1.1.2); FILE ADDED 2008/07/24 07:34:06 ih 1.1.2.1: new layout templates Issue number:  92067 Submitted by: Reviewed by:


2008-08-18  Vladimir Glazounov  <vg@openoffice.org>  [30cca5836062dc917e259361f330dfc4cfb9cf60]

INTEGRATION: CWS extrasooo30 (1.1.2); FILE ADDED 2008/07/24 07:33:43 ih 1.1.2.1: new layout templates Issue number:  92067 Submitted by: Reviewed by:


2008-08-18  Vladimir Glazounov  <vg@openoffice.org>  [8a80341c145e0699ef9e0f053e5728fa81a04f8f]

INTEGRATION: CWS extrasooo30 (1.1.2); FILE ADDED 2008/07/24 07:33:15 ih 1.1.2.1: new layout templates Issue number:  92067 Submitted by: Reviewed by:


2008-08-18  Vladimir Glazounov  <vg@openoffice.org>  [2a2aeb425b3059bafc0eac212bc87a0d796be133]

INTEGRATION: CWS extrasooo30 (1.1.2); FILE ADDED 2008/07/24 07:32:51 ih 1.1.2.1: new layout template Issue number:  92067 Submitted by: Reviewed by:


2008-08-18  Vladimir Glazounov  <vg@openoffice.org>  [7247a2bc599d75e097f5a27c1ffce787702beeaf]

INTEGRATION: CWS extrasooo30 (1.1.2); FILE ADDED 2008/07/24 07:32:19 ih 1.1.2.1: new layout template Issue number:  92067 Submitted by: Reviewed by:


2008-08-18  Vladimir Glazounov  <vg@openoffice.org>  [947fe5f2fe1c3405583f416c923c93f1450bc735]

INTEGRATION: CWS extrasooo30 (1.1.2); FILE ADDED 2008/07/24 07:31:49 ih 1.1.2.1: new layout template Issue number:  92067 Submitted by: Reviewed by:


2008-08-18  Vladimir Glazounov  <vg@openoffice.org>  [40ac56585d5262fda9e7c92ea52c6fc71a72cc95]

INTEGRATION: CWS extrasooo30 (1.1.2); FILE ADDED 2008/07/24 07:31:17 ih 1.1.2.1: new layout template Issue number:  92067 Submitted by: Reviewed by:


2008-08-18  Vladimir Glazounov  <vg@openoffice.org>  [9307d5bd394ce4190b277ac9e9557c9fdb7713d6]

INTEGRATION: CWS extrasooo30 (1.1.2); FILE ADDED 2008/07/24 07:30:51 ih 1.1.2.1: new layout template Issue number:  92067 Submitted by: Reviewed by:


2008-08-18  Vladimir Glazounov  <vg@openoffice.org>  [a3788ba433af165bf635b3a47e3089e4b6ae7ff5]

INTEGRATION: CWS extrasooo30 (1.1.2); FILE ADDED 2008/07/24 07:30:24 ih 1.1.2.1: new layout templates Issue number:  92067 Submitted by: Reviewed by:


2008-08-18  Vladimir Glazounov  <vg@openoffice.org>  [c92636e7666dbee416563bface6acfb0c8924f0b]

INTEGRATION: CWS extrasooo30 (1.1.2); FILE ADDED 2008/07/24 07:29:20 ih 1.1.2.1: new layout template Issue number:  92067 Submitted by: Reviewed by:


2008-08-18  Vladimir Glazounov  <vg@openoffice.org>  [8627b2a02d6ef5daec1f139e2b40d9dce231cff5]

INTEGRATION: CWS extrasooo30 (1.1.2); FILE ADDED 2008/07/24 07:28:53 ih 1.1.2.1: new layout templates Issue number:  92067 Submitted by: Reviewed by:


2008-08-18  Vladimir Glazounov  <vg@openoffice.org>  [4a5028f95b823d935820092da616652b176e2e28]

INTEGRATION: CWS extrasooo30 (1.1.2); FILE ADDED 2008/07/24 07:28:24 ih 1.1.2.1: new layout templates Issue number:  92067 Submitted by: Reviewed by:


2008-08-18  Vladimir Glazounov  <vg@openoffice.org>  [28bc38b94199d30a7088750d07068271831da626]

INTEGRATION: CWS extrasooo30 (1.1.2); FILE ADDED 2008/07/24 07:27:44 ih 1.1.2.1: new layout templates Issue number:  92067 Submitted by: Reviewed by:


2008-08-18  Vladimir Glazounov  <vg@openoffice.org>  [56db1ec44ecc22d2857559d5b8f14374f2005df4]

INTEGRATION: CWS extrasooo30 (1.1.2); FILE ADDED 2008/07/24 07:26:56 ih 1.1.2.1: new layout templates Issue number:  92067 Submitted by: Reviewed by:


2008-07-25  Oliver Bolte  <obo@openoffice.org>  [965a63f86e621b6aacb992df0b60d9d2056c6c0a]

INTEGRATION: CWS localisation29 (1.1.2); FILE ADDED 2008/07/10 16:37:32 vg 1.1.2.1: #i84900# templates for Basque


2008-07-25  Oliver Bolte  <obo@openoffice.org>  [c53b5647bf0ce2d6069d02853814dc5e1d329a8f]

INTEGRATION: CWS localisation29 (1.1.2); FILE ADDED 2008/07/08 14:10:43 vg 1.1.2.1: #i91085# vietnamese templates


2008-07-25  Oliver Bolte  <obo@openoffice.org>  [e68e7662d87055f7608d9e31e5a7092518a259c4]

INTEGRATION: CWS localisation29 (1.1.2); FILE ADDED 2008/07/08 14:10:42 vg 1.1.2.1: #i91085# vietnamese templates


2008-07-25  Oliver Bolte  <obo@openoffice.org>  [cba34e39667d15846bbfde7af85a08ddc5b261cb]

INTEGRATION: CWS localisation29 (1.1.2); FILE ADDED 2008/07/10 16:58:42 vg 1.1.2.1: #i84900# templates for Basque


2008-07-25  Oliver Bolte  <obo@openoffice.org>  [ba92edf3361c1f01174c8c5127803178edfa7a3a]

INTEGRATION: CWS localisation29 (1.1.2); FILE ADDED 2008/07/10 16:58:41 vg 1.1.2.1: #i84900# templates for Basque


2008-07-25  Oliver Bolte  <obo@openoffice.org>  [d70c1794bc2a0fb0a079f73a00a3e56c42f8ca4f]

INTEGRATION: CWS localisation29 (1.1.2); FILE ADDED 2008/07/08 14:10:40 vg 1.1.2.1: #i91085# vietnamese templates


2008-07-25  Oliver Bolte  <obo@openoffice.org>  [2ee6e9949a1a300a14194865d9038796fe73b901]

INTEGRATION: CWS localisation29 (1.1.2); FILE ADDED 2008/07/08 14:10:38 vg 1.1.2.1: #i91085# vietnamese templates


2008-07-25  Oliver Bolte  <obo@openoffice.org>  [b1b0f326d34a436f4b0cd3dfc8d5bfc6fa42288a]

INTEGRATION: CWS localisation29 (1.1.2); FILE ADDED 2008/07/08 14:10:39 vg 1.1.2.1: #i91085# vietnamese templates


2008-07-25  Oliver Bolte  <obo@openoffice.org>  [ba582c84e24cf913f4196e07165c736433f7ef13]

INTEGRATION: CWS localisation29 (1.1.2); FILE ADDED 2008/07/08 14:10:41 vg 1.1.2.1: #i91085# vietnamese templates


2008-07-25  Oliver Bolte  <obo@openoffice.org>  [567b74da42f050ee595b8b3ce77983c3294d3226]

INTEGRATION: CWS localisation29 (1.1.2); FILE ADDED 2008/07/10 16:58:41 vg 1.1.2.1: #i84900# templates for Basque


2008-07-25  Oliver Bolte  <obo@openoffice.org>  [e9ba45f36bc253d7e3308104cc07e27d33bc6c98]

INTEGRATION: CWS localisation29 (1.1.2); FILE ADDED 2008/07/10 16:58:40 vg 1.1.2.1: #i84900# templates for Basque


2008-07-25  Oliver Bolte  <obo@openoffice.org>  [3f996405f244ae84adc248903b7f901cff63f51d]

INTEGRATION: CWS localisation29 (1.1.2); FILE ADDED 2008/07/10 16:58:39 vg 1.1.2.1: #i84900# templates for Basque


2008-07-25  Oliver Bolte  <obo@openoffice.org>  [f10579115962effbe12c0db6fb3369c021bda451]

INTEGRATION: CWS localisation29 (1.1.2); FILE ADDED 2008/07/08 14:10:36 vg 1.1.2.1: #i91085# vietnamese templates


2008-07-25  Oliver Bolte  <obo@openoffice.org>  [5613b8cc411a87b53a379f7cc8ea6b8e4c372711]

INTEGRATION: CWS localisation29 (1.1.2); FILE ADDED 2008/07/08 14:10:37 vg 1.1.2.1: #i91085# vietnamese templates


2008-07-25  Oliver Bolte  <obo@openoffice.org>  [8ff764723d06c2e2af480c0e0933105c912109b6]

INTEGRATION: CWS localisation29 (1.1.2); FILE ADDED 2008/07/10 16:58:38 vg 1.1.2.1: #i84900# templates for Basque


2008-07-25  Oliver Bolte  <obo@openoffice.org>  [8c57c396ae40674e587537ea0a2aef15db232b8a]

INTEGRATION: CWS localisation29 (1.1.2); FILE ADDED 2008/07/08 14:10:35 vg 1.1.2.1: #i91085# vietnamese templates


2008-07-25  Oliver Bolte  <obo@openoffice.org>  [d60758fc4c8541118b6511eb59319a046426a3fc]

INTEGRATION: CWS localisation29 (1.1.2); FILE ADDED 2008/07/10 16:58:37 vg 1.1.2.1: #i84900# templates for Basque


2008-07-25  Oliver Bolte  <obo@openoffice.org>  [ff9521fd9d5a9fcdd8e443021add46c3eb0b7152]

INTEGRATION: CWS localisation29 (1.1.2); FILE ADDED 2008/07/08 14:10:34 vg 1.1.2.1: #i91085# vietnamese templates


2008-07-25  Oliver Bolte  <obo@openoffice.org>  [e2ca5d4c91a2df6acbf8d19e6eef9ed4f93cbfa4]

INTEGRATION: CWS localisation29 (1.1.2); FILE ADDED 2008/07/08 14:10:32 vg 1.1.2.1: #i91085# vietnamese templates


2008-07-25  Oliver Bolte  <obo@openoffice.org>  [3ae751c0f07ff4bfa00f52a311581a79db570651]

INTEGRATION: CWS localisation29 (1.1.2); FILE ADDED 2008/07/08 14:10:33 vg 1.1.2.1: #i91085# vietnamese templates


2008-07-25  Oliver Bolte  <obo@openoffice.org>  [096014235da902e4c3aa83d4ca9acaf7d779226c]

INTEGRATION: CWS localisation29 (1.1.2); FILE ADDED 2008/07/10 16:58:37 vg 1.1.2.1: #i84900# templates for Basque


2008-07-25  Oliver Bolte  <obo@openoffice.org>  [25a69d8ae33dd7d4d0f8f3b8d8352ca29aaa425d]

INTEGRATION: CWS localisation29 (1.1.2); FILE ADDED 2008/07/10 16:58:36 vg 1.1.2.1: #i84900# templates for Basque


2008-07-25  Oliver Bolte  <obo@openoffice.org>  [c63f56cf9e0bbe455e059edf3fde5e70abe65e21]

INTEGRATION: CWS localisation29 (1.1.2); FILE ADDED 2008/07/08 14:10:31 vg 1.1.2.1: #i91085# vietnamese templates


2008-07-25  Oliver Bolte  <obo@openoffice.org>  [dc4ce5fd608c37f2e7d4901780d7870a5e376806]

INTEGRATION: CWS localisation29 (1.1.2); FILE ADDED 2008/07/10 16:58:35 vg 1.1.2.1: #i84900# templates for Basque


2008-07-25  Oliver Bolte  <obo@openoffice.org>  [6ce86b60183a329379245d16f2c6cc60d89e6149]

INTEGRATION: CWS localisation29 (1.1.2); FILE ADDED 2008/07/10 16:37:18 vg 1.1.2.1: #i84900# templates for Basque


2008-07-25  Oliver Bolte  <obo@openoffice.org>  [7550b5243b95bc6bebc6273dd49dc92fca0028e7]

INTEGRATION: CWS localisation29 (1.1.2); FILE ADDED 2008/07/09 10:28:16 vg 1.1.2.1: #i91040#


2008-07-25  Oliver Bolte  <obo@openoffice.org>  [da9092adad306b1a0cf33e2bbe47319d6eab6de2]

INTEGRATION: CWS localisation29 (1.1.2); FILE ADDED 2008/07/10 16:58:34 vg 1.1.2.1: #i84900# templates for Basque


2008-05-28  Oliver Bolte  <obo@openoffice.org>  [4b0ee09ae1b4cc44d335a540a2c1222f68fc91e6]

INTEGRATION: CWS extrasso9 (1.15.54); FILE MERGED 2008/05/19 11:43:58 ih 1.15.54.2: format fixes for linux Issue number: Submitted by: Reviewed by: 2008/05/05 08:34:35 ih 1.15.54.1: New Version of OpenSymbol with new bullets for writer and corrected outlines for "-" and "=" Issue number: i87901, i88261 Submitted by: ih Reviewed by: troodon


2008-05-28  Oliver Bolte  <obo@openoffice.org>  [d5d3669c274bd4ee21f9a0a097140cb0450a34a1]

INTEGRATION: CWS extrasso9 (1.2.54); FILE MERGED 2008/05/05 08:34:35 ih 1.2.54.1: New Version of OpenSymbol with new bullets for writer and corrected outlines for "-" and "=" Issue number: i87901, i88261 Submitted by: ih Reviewed by: troodon


2008-05-28  Oliver Bolte  <obo@openoffice.org>  [ef5f6371d4f46f714eaf80f528f1f91c3359f58e]

INTEGRATION: CWS extrasso9 (1.4.58); FILE MERGED 2008/05/08 09:37:02 va 1.4.58.1: #157568# Removed Screenbeans Template. Issue number: Submitted by: Reviewed by:


2008-05-28  Oliver Bolte  <obo@openoffice.org>  [f62ff5afe2cb52e828926daa4341f5778ce62809]

INTEGRATION: CWS extrasso9 (1.4.58); FILE MERGED 2008/05/08 09:37:01 va 1.4.58.1: #157568# Removed Screenbeans Template. Issue number: Submitted by: Reviewed by:


2008-05-28  Oliver Bolte  <obo@openoffice.org>  [104d55295ce83919ad380b99b9c58f33164fc901]

INTEGRATION: CWS extrasso9 (1.4.68); FILE MERGED 2008/05/08 09:37:01 va 1.4.68.1: #157568# Removed Screenbeans Template. Issue number: Submitted by: Reviewed by:


2008-05-28  Oliver Bolte  <obo@openoffice.org>  [f7f2fcb395d5dad329f0fa0b2dd92c18220a01eb]

INTEGRATION: CWS extrasso9 (1.2.124); FILE MERGED 2008/05/08 09:37:00 va 1.2.124.1: #157568# Removed Screenbeans Template. Issue number: Submitted by: Reviewed by:


2008-05-28  Oliver Bolte  <obo@openoffice.org>  [66371c1e4c6809814cc99b20f00b13c3fbfa3bdd]

INTEGRATION: CWS extrasso9 (1.2.74); FILE MERGED 2008/05/08 09:37:00 va 1.2.74.1: #157568# Removed Screenbeans Template. Issue number: Submitted by: Reviewed by:


2008-05-28  Oliver Bolte  <obo@openoffice.org>  [73d43aaa944a44bef5945bb7fca7f31da84a9cc4]

INTEGRATION: CWS extrasso9 (1.3.140); FILE MERGED 2008/05/08 09:36:59 va 1.3.140.1: #157568# Removed Screenbeans Template. Issue number: Submitted by: Reviewed by:


2008-05-28  Oliver Bolte  <obo@openoffice.org>  [c4269f1ea924829c4d4b98061bd090cd2765e4d9]

INTEGRATION: CWS extrasso9 (1.2.48); FILE MERGED 2008/05/08 09:36:59 va 1.2.48.1: #157568# Removed Screenbeans Template. Issue number: Submitted by: Reviewed by:


2008-05-28  Oliver Bolte  <obo@openoffice.org>  [4d64f463d2647112529324f94a742aeed9cfaefb]

INTEGRATION: CWS extrasso9 (1.2.62); FILE MERGED 2008/05/08 09:36:59 va 1.2.62.1: #157568# Removed Screenbeans Template. Issue number: Submitted by: Reviewed by:


2008-05-28  Oliver Bolte  <obo@openoffice.org>  [317c64ae173c81bdb3f30176834a32d994ad00f3]

INTEGRATION: CWS extrasso9 (1.5.58); FILE MERGED 2008/05/08 09:36:58 va 1.5.58.1: #157568# Removed Screenbeans Template. Issue number: Submitted by: Reviewed by:


2008-05-28  Oliver Bolte  <obo@openoffice.org>  [26555dccb9723876c4cb58ed55f6464d9bec2dcf]

INTEGRATION: CWS extrasso9 (1.4.58); FILE MERGED 2008/05/08 09:36:58 va 1.4.58.1: #157568# Removed Screenbeans Template. Issue number: Submitted by: Reviewed by:


2008-05-28  Oliver Bolte  <obo@openoffice.org>  [b78250b9cbe4dc27737ac2e69edf5e44ba9e44d0]

INTEGRATION: CWS extrasso9 (1.2.118); FILE MERGED 2008/05/08 09:36:57 va 1.2.118.1: #157568# Removed Screenbeans Template. Issue number: Submitted by: Reviewed by:


2008-05-28  Oliver Bolte  <obo@openoffice.org>  [8ba2bb37e3b60091b931a52e5351ae198b03c33e]

INTEGRATION: CWS extrasso9 (1.3.140); FILE MERGED 2008/05/08 09:36:57 va 1.3.140.1: #157568# Removed Screenbeans Template. Issue number: Submitted by: Reviewed by:


2008-05-28  Oliver Bolte  <obo@openoffice.org>  [2ce83f16fae0b183b656c61d0e1fc8ae0c8ff638]

INTEGRATION: CWS extrasso9 (1.4.58); FILE MERGED 2008/05/08 09:36:56 va 1.4.58.1: #157568# Removed Screenbeans Template. Issue number: Submitted by: Reviewed by:


2008-05-28  Oliver Bolte  <obo@openoffice.org>  [5165d43c5992a940a0e9b744fef02cb842d4d9e8]

INTEGRATION: CWS extrasso9 (1.2.124); FILE MERGED 2008/05/08 09:36:56 va 1.2.124.1: #157568# Removed Screenbeans Template. Issue number: Submitted by: Reviewed by:


2008-05-28  Oliver Bolte  <obo@openoffice.org>  [0e3623534aecf49513662969559f8efa23eefe6f]

INTEGRATION: CWS extrasso9 (1.3.140); FILE MERGED 2008/05/08 09:36:56 va 1.3.140.1: #157568# Removed Screenbeans Template. Issue number: Submitted by: Reviewed by:


2008-05-28  Oliver Bolte  <obo@openoffice.org>  [e536905aa189806044337b29ca4142077f04390b]

INTEGRATION: CWS extrasso9 (1.4.58); FILE MERGED 2008/05/08 09:36:55 va 1.4.58.1: #157568# Removed Screenbeans Template. Issue number: Submitted by: Reviewed by:


2008-05-28  Oliver Bolte  <obo@openoffice.org>  [250892d1b397c1a82374127f1c43f461e576cbe6]

INTEGRATION: CWS extrasso9 (1.3.140); FILE MERGED 2008/05/08 09:36:55 va 1.3.140.1: #157568# Removed Screenbeans Template. Issue number: Submitted by: Reviewed by:


2008-05-28  Oliver Bolte  <obo@openoffice.org>  [93f53e5c9a6cb79c54a6a2691e77f820ba10ecfd]

INTEGRATION: CWS extrasso9 (1.2.124); FILE MERGED 2008/05/08 09:36:54 va 1.2.124.1: #157568# Removed Screenbeans Template. Issue number: Submitted by: Reviewed by:


2008-05-28  Oliver Bolte  <obo@openoffice.org>  [252697fd8d55e1ba0e35a4703aec790bd0db90c5]

INTEGRATION: CWS extrasso9 (1.3.140); FILE MERGED 2008/05/08 09:36:54 va 1.3.140.1: #157568# Removed Screenbeans Template. Issue number: Submitted by: Reviewed by:


2008-05-28  Oliver Bolte  <obo@openoffice.org>  [6b746d7e41a74583961b1354787f19a43647e586]

INTEGRATION: CWS extrasso9 (1.5.88); FILE MERGED 2008/05/08 09:36:53 va 1.5.88.1: #157568# Removed Screenbeans Template. Issue number: Submitted by: Reviewed by:


2008-05-28  Oliver Bolte  <obo@openoffice.org>  [b90628b0d4ed1a2088b78112891fea16283791ab]

INTEGRATION: CWS extrasso9 (1.3.140); FILE MERGED 2008/05/08 09:36:53 va 1.3.140.1: #157568# Removed Screenbeans Template. Issue number: Submitted by: Reviewed by:


2008-05-28  Oliver Bolte  <obo@openoffice.org>  [0abf0d8e98e3db845c9d0f89567d60cbd90574d5]

INTEGRATION: CWS extrasso9 (1.3.84); FILE MERGED 2008/05/08 09:36:53 va 1.3.84.1: #157568# Removed Screenbeans Template. Issue number: Submitted by: Reviewed by:


2008-05-28  Oliver Bolte  <obo@openoffice.org>  [8dae52b7561f995dc8a4cc8227d21f0328734210]

INTEGRATION: CWS extrasso9 (1.4.148); FILE MERGED 2008/05/08 15:01:48 va 1.4.148.1: #157568# Removed Screenbeans Report Wizard Template. Issue number: Submitted by: Reviewed by:


2008-05-28  Oliver Bolte  <obo@openoffice.org>  [0aa98a917b7c3f288ffa6bb3bb023de279568d38]

INTEGRATION: CWS extrasso9 (1.4.8); FILE MERGED 2008/04/23 13:57:39 va 1.4.8.1: #i88583# Removed formatting from auto-replaced arrows.

Issue number:
Submitted by:
Reviewed by:

2008-05-28  Oliver Bolte  <obo@openoffice.org>  [90f3db71382c47dee52dc39aa7fdac60dfaa933c]

INTEGRATION: CWS extrasso9 (1.4.8); FILE MERGED 2008/04/23 13:57:38 va 1.4.8.1: #i88583# Removed formatting from auto-replaced arrows.

Issue number:
Submitted by:
Reviewed by:

2008-05-28  Oliver Bolte  <obo@openoffice.org>  [55b62c149fe63621b7814703c1cf8f98e59c72bf]

INTEGRATION: CWS extrasso9 (1.5.8); FILE MERGED 2008/04/23 13:57:38 va 1.5.8.1: #i88583# Removed formatting from auto-replaced arrows.

Issue number:
Submitted by:
Reviewed by:

2008-05-28  Oliver Bolte  <obo@openoffice.org>  [b8899d7918c94b6290953f2de12395334d287d4f]

INTEGRATION: CWS extrasso9 (1.6.8); FILE MERGED 2008/04/23 13:57:38 va 1.6.8.1: #i88583# Removed formatting from auto-replaced arrows.

Issue number:
Submitted by:
Reviewed by:

2008-05-28  Oliver Bolte  <obo@openoffice.org>  [8bc2bb4f3f5b051b1195c438a63dcdbef8946547]

INTEGRATION: CWS extrasso9 (1.5.8); FILE MERGED 2008/04/23 13:57:37 va 1.5.8.1: #i88583# Removed formatting from auto-replaced arrows.

Issue number:
Submitted by:
Reviewed by:

2008-05-28  Oliver Bolte  <obo@openoffice.org>  [4006d37ae3857e9aa15f5c233938af4caa4af855]

INTEGRATION: CWS extrasso9 (1.4.8); FILE MERGED 2008/04/23 13:57:37 va 1.4.8.1: #i88583# Removed formatting from auto-replaced arrows.

Issue number:
Submitted by:
Reviewed by:

2008-05-28  Oliver Bolte  <obo@openoffice.org>  [ec95e99bbd80fade7f080bb30f41c91f6ac47704]

INTEGRATION: CWS extrasso9 (1.2.8); FILE MERGED 2008/04/23 13:57:37 va 1.2.8.1: #i88583# Removed formatting from auto-replaced arrows.

Issue number:
Submitted by:
Reviewed by:

2008-05-28  Oliver Bolte  <obo@openoffice.org>  [3313bacd83661d32c817118ff17e31532c6996e4]

INTEGRATION: CWS extrasso9 (1.4.8); FILE MERGED 2008/04/23 13:57:36 va 1.4.8.1: #i88583# Removed formatting from auto-replaced arrows.

Issue number:
Submitted by:
Reviewed by:

2008-05-28  Oliver Bolte  <obo@openoffice.org>  [78ba9a6d493f77e5e80d8f4a0b84da8f70921218]

INTEGRATION: CWS extrasso9 (1.5.8); FILE MERGED 2008/04/23 13:57:36 va 1.5.8.1: #i88583# Removed formatting from auto-replaced arrows.

Issue number:
Submitted by:
Reviewed by:

2008-05-28  Oliver Bolte  <obo@openoffice.org>  [bb6f99ae3d79a34759cbc4e12eb9a7e8645b8005]

INTEGRATION: CWS extrasso9 (1.7.8); FILE MERGED 2008/04/23 13:57:36 va 1.7.8.1: #i88583# Removed formatting from auto-replaced arrows.

Issue number:
Submitted by:
Reviewed by:

2008-05-28  Oliver Bolte  <obo@openoffice.org>  [61f36dbdc862a7ce2ac0f6a6ede557e5f9eca7b0]

INTEGRATION: CWS extrasso9 (1.4.8); FILE MERGED 2008/04/23 13:57:35 va 1.4.8.1: #i88583# Removed formatting from auto-replaced arrows.

Issue number:
Submitted by:
Reviewed by:

2008-04-10  Rüdiger Timm  <rt@openoffice.org>  [4b6e1b92da83c4c1ee525edec04c9ddfc7cfd970]

INTEGRATION: CWS changefileheader (1.13.34); FILE MERGED 2008/03/28 15:28:54 rt 1.13.34.1: #i87441# Change license header to LPGL v3.


2008-04-10  Rüdiger Timm  <rt@openoffice.org>  [2349389880bf1d451bef1815879605cedc3e6332]

INTEGRATION: CWS changefileheader (1.4.106); FILE MERGED 2008/03/28 15:28:53 rt 1.4.106.1: #i87441# Change license header to LPGL v3.


2008-04-10  Rüdiger Timm  <rt@openoffice.org>  [9f0cca3748cf395906059c1712176e6db0757e29]

INTEGRATION: CWS changefileheader (1.4.106); FILE MERGED 2008/03/28 15:28:52 rt 1.4.106.1: #i87441# Change license header to LPGL v3.


2008-04-10  Rüdiger Timm  <rt@openoffice.org>  [df8f4160e808a31d9998028cead23689ad2738d0]

INTEGRATION: CWS changefileheader (1.4.106); FILE MERGED 2008/03/28 15:28:51 rt 1.4.106.1: #i87441# Change license header to LPGL v3.


2008-04-10  Rüdiger Timm  <rt@openoffice.org>  [0ffc0c3b70b76e50ab59e77f904e88d6fa4ad220]

INTEGRATION: CWS changefileheader (1.2.106); FILE MERGED 2008/03/28 15:28:50 rt 1.2.106.1: #i87441# Change license header to LPGL v3.


2008-04-10  Rüdiger Timm  <rt@openoffice.org>  [6f8cadd2e84b691756100fd6ac9187d6702da91a]

INTEGRATION: CWS changefileheader (1.2.106); FILE MERGED 2008/03/28 15:28:49 rt 1.2.106.1: #i87441# Change license header to LPGL v3.


2008-04-10  Rüdiger Timm  <rt@openoffice.org>  [1e870ab0e0cfadec7ece4e48bf80593ee974f247]

INTEGRATION: CWS changefileheader (1.3.106); FILE MERGED 2008/03/28 15:28:49 rt 1.3.106.1: #i87441# Change license header to LPGL v3.


2008-04-10  Rüdiger Timm  <rt@openoffice.org>  [43b51950226e9ac9f93b9fdf2789d68fd924f0e0]

INTEGRATION: CWS changefileheader (1.2.106); FILE MERGED 2008/03/28 15:28:48 rt 1.2.106.1: #i87441# Change license header to LPGL v3.


2008-04-10  Rüdiger Timm  <rt@openoffice.org>  [75488d934a38823e2ed4b117e3149a3e21611ca0]

INTEGRATION: CWS changefileheader (1.4.106); FILE MERGED 2008/03/28 15:28:47 rt 1.4.106.1: #i87441# Change license header to LPGL v3.


2008-04-10  Rüdiger Timm  <rt@openoffice.org>  [b7f44cd2e57c32b88c0ded0e9f20ab70fc5f2a77]

INTEGRATION: CWS changefileheader (1.10.94); FILE MERGED 2008/03/28 15:28:46 rt 1.10.94.1: #i87441# Change license header to LPGL v3.


2008-04-10  Rüdiger Timm  <rt@openoffice.org>  [c8abecd0d996db2978bab014253fe5f3abedbe90]

INTEGRATION: CWS changefileheader (1.3.106); FILE MERGED 2008/03/28 15:28:46 rt 1.3.106.1: #i87441# Change license header to LPGL v3.


2008-04-10  Rüdiger Timm  <rt@openoffice.org>  [c060856e5d2e38b671a5ae2b4ed35e59892b2869]

INTEGRATION: CWS changefileheader (1.4.106); FILE MERGED 2008/03/28 15:28:45 rt 1.4.106.1: #i87441# Change license header to LPGL v3.


2008-04-10  Rüdiger Timm  <rt@openoffice.org>  [20010e5a2d45e6ecbe2759cd6ecf358a3123bed8]

INTEGRATION: CWS changefileheader (1.2.106); FILE MERGED 2008/03/28 15:28:45 rt 1.2.106.1: #i87441# Change license header to LPGL v3.


2008-04-10  Rüdiger Timm  <rt@openoffice.org>  [151b0c4aceda05ab8e9b14de618cabe3ae199a6c]

INTEGRATION: CWS changefileheader (1.2.106); FILE MERGED 2008/03/28 15:28:44 rt 1.2.106.1: #i87441# Change license header to LPGL v3.


2008-04-10  Rüdiger Timm  <rt@openoffice.org>  [d8942492de5849ea5dae7d6c77390ded8ba72110]

INTEGRATION: CWS changefileheader (1.2.106); FILE MERGED 2008/03/28 15:28:43 rt 1.2.106.1: #i87441# Change license header to LPGL v3.


2008-04-10  Rüdiger Timm  <rt@openoffice.org>  [befa3f6453d5a2d192fdaee25e96c37f01e5f332]

INTEGRATION: CWS changefileheader (1.2.106); FILE MERGED 2008/03/28 15:28:42 rt 1.2.106.1: #i87441# Change license header to LPGL v3.


2008-04-10  Rüdiger Timm  <rt@openoffice.org>  [9cdab6aeb5b06ec6a8df62241c1a6e7f64e63c27]

INTEGRATION: CWS changefileheader (1.2.106); FILE MERGED 2008/03/28 15:28:41 rt 1.2.106.1: #i87441# Change license header to LPGL v3.


2008-04-10  Rüdiger Timm  <rt@openoffice.org>  [621d147ca200cd42db448a6003fd8bedce6233b3]

INTEGRATION: CWS changefileheader (1.3.106); FILE MERGED 2008/03/28 15:28:40 rt 1.3.106.1: #i87441# Change license header to LPGL v3.


2008-04-10  Rüdiger Timm  <rt@openoffice.org>  [b8828343c0f06048c75ad54cc35df5860aea4d27]

INTEGRATION: CWS changefileheader (1.10.106); FILE MERGED 2008/03/28 15:28:39 rt 1.10.106.1: #i87441# Change license header to LPGL v3.


2008-04-10  Rüdiger Timm  <rt@openoffice.org>  [7c506ea77dd876e0f767e15217f43622ee363813]

INTEGRATION: CWS changefileheader (1.2.106); FILE MERGED 2008/03/28 15:28:39 rt 1.2.106.1: #i87441# Change license header to LPGL v3.


2008-04-10  Rüdiger Timm  <rt@openoffice.org>  [6dd6d31dd4939416be43eac8edcef67274043c6c]

INTEGRATION: CWS changefileheader (1.2.106); FILE MERGED 2008/03/28 15:28:38 rt 1.2.106.1: #i87441# Change license header to LPGL v3.


2008-04-10  Rüdiger Timm  <rt@openoffice.org>  [9633dc442112ca0fddb30d320f1e1ec5a68b76bc]

INTEGRATION: CWS changefileheader (1.2.106); FILE MERGED 2008/03/28 15:28:37 rt 1.2.106.1: #i87441# Change license header to LPGL v3.


2008-04-10  Rüdiger Timm  <rt@openoffice.org>  [421f18ecfc1755e1dc63b403497ab821d6443fb3]

INTEGRATION: CWS changefileheader (1.2.106); FILE MERGED 2008/03/28 15:28:36 rt 1.2.106.1: #i87441# Change license header to LPGL v3.


2008-04-10  Rüdiger Timm  <rt@openoffice.org>  [f130e0aba41aca6f3ee9422df908cc0518156406]

INTEGRATION: CWS changefileheader (1.6.106); FILE MERGED 2008/03/28 15:28:35 rt 1.6.106.1: #i87441# Change license header to LPGL v3.


2008-04-10  Rüdiger Timm  <rt@openoffice.org>  [e49cd015e9534c676812ae414707e85c58ea0ace]

INTEGRATION: CWS changefileheader (1.7.14); FILE MERGED 2008/03/28 15:28:35 rt 1.7.14.1: #i87441# Change license header to LPGL v3.


2008-04-10  Rüdiger Timm  <rt@openoffice.org>  [bfd95899a5898f16ae88b1555f4dce86e0a29898]

INTEGRATION: CWS changefileheader (1.3.106); FILE MERGED 2008/03/28 15:28:34 rt 1.3.106.1: #i87441# Change license header to LPGL v3.


2008-03-18  Vladimir Glazounov  <vg@openoffice.org>  [9f2d8cac0f82eae7e64f3925b58cc4171d186abf]

INTEGRATION: CWS impress138_DEV300 (1.8.74); FILE MERGED 2008/01/31 16:41:47 sj 1.8.74.1: #i85678# added geometry for the circle object


2008-03-18  Vladimir Glazounov  <vg@openoffice.org>  [3b17e6abc837036ce30ba3030ab141f94fce8f80]

INTEGRATION: CWS impress138_DEV300 (1.11.74); FILE MERGED 2008/01/31 16:41:47 sj 1.11.74.1: #i85678# added geometry for the circle object


2008-03-18  Vladimir Glazounov  <vg@openoffice.org>  [d3727786bd23bb72b9d3da457c65d191345d2f2c]

INTEGRATION: CWS impress138_DEV300 (1.9.74); FILE MERGED 2008/01/31 16:41:47 sj 1.9.74.1: #i85678# added geometry for the circle object


2008-01-28  Vladimir Glazounov  <vg@openoffice.org>  [97948f44bedda94424449416159636269c584580]

INTEGRATION: CWS extras240 (1.2.210); FILE MERGED 2008/01/14 14:22:14 va 1.2.210.1: #i84688# Added 'ODF' to Dictionary and Auto Correction List.


2008-01-28  Vladimir Glazounov  <vg@openoffice.org>  [858b2daaf4d71c5c295b5ea228888f09924087f6]

INTEGRATION: CWS extras240 (1.3.28); FILE MERGED 2008/01/14 14:22:14 va 1.3.28.1: #i84688# Added 'ODF' to Dictionary and Auto Correction List.


2008-01-28  Vladimir Glazounov  <vg@openoffice.org>  [e04be8137ab000829c763ae87b0dd43966ad1d92]

INTEGRATION: CWS extras240 (1.2.112); FILE MERGED 2008/01/14 14:22:14 va 1.2.112.1: #i84688# Added 'ODF' to Dictionary and Auto Correction List.


2008-01-28  Vladimir Glazounov  <vg@openoffice.org>  [d43cbc852bb0f040f42bb1764b0c0e1c0eb4ccb8]

INTEGRATION: CWS extras240 (1.2.108); FILE MERGED 2008/01/14 14:22:13 va 1.2.108.1: #i84688# Added 'ODF' to Dictionary and Auto Correction List.


2008-01-28  Vladimir Glazounov  <vg@openoffice.org>  [3ad97d70af1960aa2a05bae3b4b58807e06f0096]

INTEGRATION: CWS extras240 (1.2.210); FILE MERGED 2008/01/14 14:22:13 va 1.2.210.1: #i84688# Added 'ODF' to Dictionary and Auto Correction List.


2008-01-28  Vladimir Glazounov  <vg@openoffice.org>  [54cbdf9ed95db2c4d18faedf38f2e8cf90a383f0]

INTEGRATION: CWS extras240 (1.2.112); FILE MERGED 2008/01/14 14:22:12 va 1.2.112.1: #i84688# Added 'ODF' to Dictionary and Auto Correction List.


2008-01-28  Vladimir Glazounov  <vg@openoffice.org>  [86026419c5de7df200ac987e60f53453f5708e32]

INTEGRATION: CWS extras240 (1.2.210); FILE MERGED 2008/01/14 14:22:12 va 1.2.210.1: #i84688# Added 'ODF' to Dictionary and Auto Correction List.


2008-01-28  Vladimir Glazounov  <vg@openoffice.org>  [4c7cffefb0d04211324fb7e2a60a8445c0e79ebd]

INTEGRATION: CWS extras240 (1.2.112); FILE MERGED 2008/01/14 14:22:11 va 1.2.112.1: #i84688# Added 'ODF' to Dictionary and Auto Correction List.


2008-01-28  Vladimir Glazounov  <vg@openoffice.org>  [5d983dac691d827e1a9c9e1ad8ff302fac4531dd]

INTEGRATION: CWS extras240 (1.2.148); FILE MERGED 2008/01/14 14:22:11 va 1.2.148.1: #i84688# Added 'ODF' to Dictionary and Auto Correction List.


2008-01-28  Vladimir Glazounov  <vg@openoffice.org>  [afb5278383278a956e442a14977eed434c04a55b]

INTEGRATION: CWS extras240 (1.6.128); FILE MERGED 2007/12/10 11:49:16 va 1.6.128.1: #i53563# Corrected Position of Bend Marks.


2008-01-28  Vladimir Glazounov  <vg@openoffice.org>  [2fc8f82305412f1adaedac80fb3a9da3320073af]

INTEGRATION: CWS extras240 (1.6.128); FILE MERGED 2007/12/10 11:49:15 va 1.6.128.1: #i53563# Corrected Position of Bend Marks.


2008-01-28  Vladimir Glazounov  <vg@openoffice.org>  [576927e1fcd8cc78835354396d63ca9b22d97899]

INTEGRATION: CWS extras240 (1.2.36); FILE MERGED 2007/12/10 11:49:15 va 1.2.36.1: #i53563# Corrected Position of Bend Marks.


2008-01-28  Vladimir Glazounov  <vg@openoffice.org>  [259c6c0fc03ad458dace35a217496b61f4dcbe83]

INTEGRATION: CWS extras240 (1.2.50); FILE MERGED 2007/12/10 11:49:15 va 1.2.50.1: #i53563# Corrected Position of Bend Marks.


2008-01-28  Vladimir Glazounov  <vg@openoffice.org>  [ef00f2f0df6b7718d1c2cddb5684c105c6dc4fac]

INTEGRATION: CWS extras240 (1.2.50); FILE MERGED 2007/12/10 11:49:14 va 1.2.50.1: #i53563# Corrected Position of Bend Marks.


2008-01-28  Vladimir Glazounov  <vg@openoffice.org>  [24e1dd239635b38cb79905c8c9af0c500d0a9e5b]

INTEGRATION: CWS extras240 (1.2.90); FILE MERGED 2007/12/10 11:49:14 va 1.2.90.1: #i53563# Corrected Position of Bend Marks.


2008-01-28  Vladimir Glazounov  <vg@openoffice.org>  [9d571ce05561938a7edd0aa7355925e3c242a916]

INTEGRATION: CWS extras240 (1.3.82); FILE MERGED 2007/12/10 11:49:14 va 1.3.82.1: #i53563# Corrected Position of Bend Marks.


2008-01-28  Vladimir Glazounov  <vg@openoffice.org>  [ef1b22de46104fd706dff3012a0612c661a622d4]

INTEGRATION: CWS extras240 (1.6.128); FILE MERGED 2007/12/10 11:49:14 va 1.6.128.1: #i53563# Corrected Position of Bend Marks.


2008-01-28  Vladimir Glazounov  <vg@openoffice.org>  [4525bb5ba043dae909a99d3ce7fdfd840214059f]

INTEGRATION: CWS extras240 (1.6.128); FILE MERGED 2007/12/10 11:49:13 va 1.6.128.1: #i53563# Corrected Position of Bend Marks.


2008-01-28  Vladimir Glazounov  <vg@openoffice.org>  [9d7e6b5eee472a04e3c95b33bc32aab4f8b655ed]

INTEGRATION: CWS extras240 (1.2.112); FILE MERGED 2007/12/10 11:49:13 va 1.2.112.1: #i53563# Corrected Position of Bend Marks.


2008-01-28  Vladimir Glazounov  <vg@openoffice.org>  [6180f7f1c421cf71c16ae2a6d2c3f05619bead21]

INTEGRATION: CWS extras240 (1.6.128); FILE MERGED 2007/12/10 11:49:12 va 1.6.128.1: #i53563# Corrected Position of Bend Marks.


2008-01-28  Vladimir Glazounov  <vg@openoffice.org>  [c11d92079abd7aeec71a2ef282dbd3dd1e6dbe11]

INTEGRATION: CWS extras240 (1.6.128); FILE MERGED 2007/12/10 11:49:11 va 1.6.128.1: #i53563# Corrected Position of Bend Marks.


2008-01-28  Vladimir Glazounov  <vg@openoffice.org>  [fda225092f24795eb888265716c29f0609ce9936]

INTEGRATION: CWS extras240 (1.7.128); FILE MERGED 2007/12/10 11:49:11 va 1.7.128.1: #i53563# Corrected Position of Bend Marks.


2008-01-28  Vladimir Glazounov  <vg@openoffice.org>  [d095a1a33318c524e3af5fb8255d486cde1abdfa]

INTEGRATION: CWS extras240 (1.2.112); FILE MERGED 2007/12/10 11:49:11 va 1.2.112.1: #i53563# Corrected Position of Bend Marks.


2008-01-28  Vladimir Glazounov  <vg@openoffice.org>  [79cd1a41a9c14b897337b34b57a82e83112abea0]

INTEGRATION: CWS extras240 (1.2.112); FILE MERGED 2007/12/10 11:49:10 va 1.2.112.1: #i53563# Corrected Position of Bend Marks.


2008-01-28  Vladimir Glazounov  <vg@openoffice.org>  [11704cdbbcfe38aafa6ad52017c57455d025e071]

INTEGRATION: CWS extras240 (1.9.16); FILE MERGED 2007/12/10 11:49:10 va 1.9.16.1: #i53563# Corrected Position of Bend Marks.


2008-01-28  Vladimir Glazounov  <vg@openoffice.org>  [006856867afb5deb5d7585ed41f81f89506e23a2]

INTEGRATION: CWS extras240 (1.9.122); FILE MERGED 2007/12/10 11:49:10 va 1.9.122.1: #i53563# Corrected Position of Bend Marks.


2008-01-28  Vladimir Glazounov  <vg@openoffice.org>  [4dc3d999a5db8e2de2bb2e06d81b36c8bdca3f04]

INTEGRATION: CWS extras240 (1.3.76); FILE MERGED 2007/12/10 11:49:10 va 1.3.76.1: #i53563# Corrected Position of Bend Marks.


2008-01-28  Vladimir Glazounov  <vg@openoffice.org>  [807a15dfc96c98bf429cca20c99b132d506869ee]

INTEGRATION: CWS extras240 (1.3.76); FILE MERGED 2007/12/10 11:49:09 va 1.3.76.1: #i53563# Corrected Position of Bend Marks.


2008-01-28  Vladimir Glazounov  <vg@openoffice.org>  [cbd3302da2a061e22b88cacf8ee6343ed51f550b]

INTEGRATION: CWS extras240 (1.5.128); FILE MERGED 2007/12/10 11:49:09 va 1.5.128.1: #i53563# Corrected Position of Bend Marks.


2008-01-28  Vladimir Glazounov  <vg@openoffice.org>  [af9000d268d8e73cabe20dc7764fd51d0c7b803b]

INTEGRATION: CWS extras240 (1.3.24); FILE MERGED 2007/12/10 12:06:16 va 1.3.24.1: #i79392# Updated Bibliography Database.


2008-01-28  Vladimir Glazounov  <vg@openoffice.org>  [a7dcb7056ae3abb9feda4cd091bf83a26dcc2f26]

INTEGRATION: CWS extras240 (1.5.24); FILE MERGED 2007/12/10 12:06:16 va 1.5.24.1: #i79392# Updated Bibliography Database.


2008-01-28  Vladimir Glazounov  <vg@openoffice.org>  [9f064cb9d4a2ad5df8504e78195e0e389cdaa19a]

INTEGRATION: CWS extras240 (1.4.16); FILE MERGED 2008/01/14 14:22:11 va 1.4.16.1: #i84688# Added 'ODF' to Dictionary and Auto Correction List.


2008-01-28  Vladimir Glazounov  <vg@openoffice.org>  [54006dd2c69f4208fbb95fcf6fd2c7fb9fecc437]

INTEGRATION: CWS extras240 (1.3.16); FILE MERGED 2008/01/14 14:22:11 va 1.3.16.2: #i84688# Added 'ODF' to Dictionary and Auto Correction List. 2007/12/10 10:51:22 va 1.3.16.1: #i84357# Added Replacements for several Arrows.


2008-01-28  Vladimir Glazounov  <vg@openoffice.org>  [e0ac82e45f5f1880f5fdb62913974b20c80c21b2]

INTEGRATION: CWS extras240 (1.4.16); FILE MERGED 2008/01/14 14:22:10 va 1.4.16.1: #i84688# Added 'ODF' to Dictionary and Auto Correction List.


2008-01-28  Vladimir Glazounov  <vg@openoffice.org>  [a6b742c9ba5804921e0e70e3c3908929caefe059]

INTEGRATION: CWS extras240 (1.3.16); FILE MERGED 2008/01/14 14:22:10 va 1.3.16.1: #i84688# Added 'ODF' to Dictionary and Auto Correction List.


2008-01-28  Vladimir Glazounov  <vg@openoffice.org>  [b418cd3c80e0d365b9a5bf4ef695160501ddeab9]

INTEGRATION: CWS extras240 (1.3.16); FILE MERGED 2008/01/14 14:22:10 va 1.3.16.2: #i84688# Added 'ODF' to Dictionary and Auto Correction List. 2007/12/10 10:51:22 va 1.3.16.1: #i84357# Added Replacements for several Arrows.


2008-01-28  Vladimir Glazounov  <vg@openoffice.org>  [2d0365221d4515f3718f94fbc8aea5e460540d7c]

INTEGRATION: CWS extras240 (1.3.16); FILE MERGED 2008/01/14 14:22:09 va 1.3.16.2: #i84688# Added 'ODF' to Dictionary and Auto Correction List. 2007/12/10 10:51:22 va 1.3.16.1: #i84357# Added Replacements for several Arrows.


2008-01-28  Vladimir Glazounov  <vg@openoffice.org>  [aaa2ea7e1fdcf7fa6198b4062b0204738b1469cd]

INTEGRATION: CWS extras240 (1.3.16); FILE MERGED 2008/01/14 14:22:08 va 1.3.16.1: #i84688# Added 'ODF' to Dictionary and Auto Correction List.


2008-01-28  Vladimir Glazounov  <vg@openoffice.org>  [899c8cd1fead50727e4947aae994c1a8aa274b3f]

INTEGRATION: CWS extras240 (1.3.16); FILE MERGED 2008/01/14 14:22:08 va 1.3.16.2: #i84688# Added 'ODF' to Dictionary and Auto Correction List. 2007/12/10 10:51:21 va 1.3.16.1: #i84357# Added Replacements for several Arrows.


2008-01-28  Vladimir Glazounov  <vg@openoffice.org>  [befd795c133a56c274fdff8a8c72fc9bf7b39168]

INTEGRATION: CWS extras240 (1.2.8); FILE MERGED 2008/01/14 14:22:08 va 1.2.8.1: #i84688# Added 'ODF' to Dictionary and Auto Correction List.


2008-01-28  Vladimir Glazounov  <vg@openoffice.org>  [efbc843ef2ba0fa4dd7bebf3718f49553b742655]

INTEGRATION: CWS extras240 (1.3.16); FILE MERGED 2008/01/14 14:22:06 va 1.3.16.1: #i84688# Added 'ODF' to Dictionary and Auto Correction List.


2008-01-28  Vladimir Glazounov  <vg@openoffice.org>  [a98c956954965ad8f4b638af8548b989bff96e84]

INTEGRATION: CWS extras240 (1.2.12); FILE MERGED 2008/01/14 14:22:06 va 1.2.12.1: #i84688# Added 'ODF' to Dictionary and Auto Correction List.


2007-11-01  Jens-Heiner Rechtien  <hr@openoffice.org>  [f68af1a27434bc566db33a7263321fc70b99bd02]

INTEGRATION: CWS rt23 (1.14.30); FILE MERGED 2007/10/12 12:31:37 rt 1.14.30.1: #i82550# clean up


2007-09-20  Vladimir Glazounov  <vg@openoffice.org>  [e05c0e4bb03c7a930a518874d6653aeef5ab69c7]

INTEGRATION: CWS os2port01 (1.6.74); FILE MERGED 2006/12/28 14:55:35 ydario 1.6.74.1: OS/2 initial import.


2007-07-03  Rüdiger Timm  <rt@openoffice.org>  [98b9cd7700e29044804cdde3106fa802926d10bc]

INTEGRATION: CWS chart06 (1.2.348); FILE MERGED 2007/06/18 09:23:01 bm 1.2.348.1: #i75202# add new default colors for charts


2007-05-25  Vladimir Glazounov  <vg@openoffice.org>  [12f875de7c963c9769cf4281bf0abc00385d5820]

INTEGRATION: CWS extras230 (1.4.114); FILE MERGED 2007/05/07 07:50:37 ih 1.4.114.1: #i59918# German Text removed Issue number: Submitted by: Reviewed by:


2007-05-25  Vladimir Glazounov  <vg@openoffice.org>  [dd7c7e788dfdd56db778d0aecb83348dd742dfc2]

INTEGRATION: CWS extras230 (1.4.114); FILE MERGED 2007/05/08 11:04:18 va 1.4.114.2: #i59918# Corrected Placeholder Fields. 2007/05/07 07:50:37 ih 1.4.114.1: #i59918# German Text removed Issue number: Submitted by: Reviewed by:


2007-05-25  Vladimir Glazounov  <vg@openoffice.org>  [84064a9adf0bf1095963d43bde1457d78229d6dc]

INTEGRATION: CWS extras230 (1.4.114); FILE MERGED 2007/05/07 07:49:47 ih 1.4.114.1: #i59918# German Text removed Issue number: Submitted by: Reviewed by:


2007-05-25  Vladimir Glazounov  <vg@openoffice.org>  [78a6c92a6cf52dad37068f533809ed0a717aeaf2]

INTEGRATION: CWS extras230 (1.4.114); FILE MERGED 2007/05/08 11:04:18 va 1.4.114.2: #i59918# Corrected Placeholder Fields. 2007/05/07 07:49:47 ih 1.4.114.1: #i59918# German Text removed Issue number: Submitted by: Reviewed by:


2007-05-25  Vladimir Glazounov  <vg@openoffice.org>  [d856a3baf6e503efa618df9961ac0b90579fd774]

INTEGRATION: CWS extras230 (1.2.196); FILE MERGED 2007/04/26 15:53:21 ih 1.2.196.1: #i59027# Asian Language Settings corrected Issue number: Submitted by: Reviewed by:


2007-05-25  Vladimir Glazounov  <vg@openoffice.org>  [22dfb78c366b8aa90100bfeab024b5909721a5cc]

INTEGRATION: CWS extras230 (1.3.62); FILE MERGED 2007/05/07 09:30:50 va 1.3.62.1: #i72284# Added MHz, GHz and THz.


2007-05-25  Vladimir Glazounov  <vg@openoffice.org>  [f8a16dfc8492e63452315adb1519ac22d2678cad]

INTEGRATION: CWS extras230 (1.2.144); FILE MERGED 2007/05/07 09:30:50 va 1.2.144.1: #i72284# Added MHz, GHz and THz.


2007-05-25  Vladimir Glazounov  <vg@openoffice.org>  [f4d5d36cfb89b074fe5f36860a0dff3026e731e8]

INTEGRATION: CWS extras230 (1.3.20); FILE MERGED 2007/05/07 09:30:49 va 1.3.20.1: #i72284# Added MHz, GHz and THz.


2007-05-25  Vladimir Glazounov  <vg@openoffice.org>  [21e8c4cda8e95eb75db9b47ae7f766054f1f775b]

INTEGRATION: CWS extras230 (1.2.144); FILE MERGED 2007/05/07 09:30:49 va 1.2.144.1: #i72284# Added MHz, GHz and THz.


2007-05-25  Vladimir Glazounov  <vg@openoffice.org>  [81bd6974d09ee8171d7c1f0289d69f6b037a4f88]

INTEGRATION: CWS extras230 (1.2.144); FILE MERGED 2007/05/07 09:30:48 va 1.2.144.1: #i72284# Added MHz, GHz and THz.


2007-05-25  Vladimir Glazounov  <vg@openoffice.org>  [6619ef368691d226b5f69fad0a5c6e804c6e29fb]

INTEGRATION: CWS extras230 (1.2.144); FILE MERGED 2007/05/07 09:30:47 va 1.2.144.1: #i72284# Added MHz, GHz and THz.


2006-12-13  Kurt Zenker  <kz@openoffice.org>  [41015febb49055d86c1b0216f3b013d6e25fa81d]

INTEGRATION: CWS dba22ui (1.4.134); FILE MERGED 2006/12/05 15:07:19 va 1.4.134.1: #i62664# Set encoding to UTF-8.


2006-12-01  Rüdiger Timm  <rt@openoffice.org>  [4b79bba6f7bb486a8626712544169bd48c2ac163]

INTEGRATION: CWS pj66 (1.12.68); FILE MERGED 2006/11/23 21:27:57 pjanik 1.12.68.1: #i71184#: Remove CONFIG_SERVER_DOCLANG_TARGET (cfgsrvdoclang).


2006-12-01  Rüdiger Timm  <rt@openoffice.org>  [e946015d1eb9a875de3c6633be26ba17ace4a99d]

INTEGRATION: CWS pj66 (1.17.90); FILE MERGED 2006/11/23 21:29:27 pjanik 1.17.90.1: #i71184#: Remove removed directory from build list.


2006-11-13  Ivo Hinkelmann  <ihi@openoffice.org>  [da026295a7708da2a4d4f290566c0b73c071bce0]

INTEGRATION: CWS localisation17 (1.4.82); FILE MERGED 2006/10/26 15:20:37 ihi 1.4.82.1: #i70051# [HU] corrected acor_hu-HU.dat, enhanced standard.bau


2006-11-06  Kurt Zenker  <kz@openoffice.org>  [272e645365d050669b8e67d00adea890a8feb523]

INTEGRATION: CWS sloveniantemplates01 (1.2.56); FILE MERGED 2006/10/13 12:51:42 pjanik 1.2.56.1: #i70022#: Update Slovenian palette files.


2006-11-06  Kurt Zenker  <kz@openoffice.org>  [e448c2cbc2ee91afd563156101f6754274c299f7]

INTEGRATION: CWS sloveniantemplates01 (1.2.56); FILE MERGED 2006/10/13 12:51:41 pjanik 1.2.56.1: #i70022#: Update Slovenian palette files.


2006-10-24  Jens-Heiner Rechtien  <hr@openoffice.org>  [1ad47ce992ebf813b1449ab53c0c1f475710418b]

INTEGRATION: CWS pj59 (1.13.10); FILE MERGED 2006/09/19 07:07:49 pjanik 1.13.10.1: #i69025#: Remove extraneous macosx-create-bundle call.


2006-10-05  Kurt Zenker  <kz@openoffice.org>  [bd069b8dd8b2680bb7719f70468ced4611a30be4]

INTEGRATION: CWS extras4pt (1.1.2); FILE ADDED 2006/09/26 09:41:12 va 1.1.2.1: #141403# Initial Revision


2006-10-05  Kurt Zenker  <kz@openoffice.org>  [1f4182cbeda9b637c9b2554540e36a50109b12e3]

INTEGRATION: CWS extras4pt (1.1.2); FILE ADDED 2006/09/26 09:41:11 va 1.1.2.1: #141403# Initial Revision


2006-10-05  Kurt Zenker  <kz@openoffice.org>  [90d8f0c05c043cbdef56d735d3f07aa936df0d7f]

INTEGRATION: CWS extras4pt (1.1.2); FILE ADDED 2006/09/26 09:41:10 va 1.1.2.1: #141403# Initial Revision


2006-10-05  Kurt Zenker  <kz@openoffice.org>  [a2ea40c95cefa31d208658c65fd1ffc69854446f]

INTEGRATION: CWS extras4pt (1.1.2); FILE ADDED 2006/09/26 09:41:09 va 1.1.2.1: #141403# Initial Revision


2006-10-05  Kurt Zenker  <kz@openoffice.org>  [1ef6bf64ff8b328c076bed551a46f8e586e7ab77]

INTEGRATION: CWS extras4pt (1.1.2); FILE ADDED 2006/09/26 09:41:08 va 1.1.2.1: #141403# Initial Revision


2006-10-05  Kurt Zenker  <kz@openoffice.org>  [4f9d567742894d82c7409b1628d7909844a9b66b]

INTEGRATION: CWS extras4pt (1.1.2); FILE ADDED 2006/09/26 09:41:07 va 1.1.2.1: #141403# Initial Revision


2006-10-05  Kurt Zenker  <kz@openoffice.org>  [38a81717bbb89bb2b2398b44ec3eaec19a1fa42f]

INTEGRATION: CWS extras4pt (1.1.2); FILE ADDED 2006/09/26 09:41:06 va 1.1.2.1: #141403# Initial Revision


2006-10-05  Kurt Zenker  <kz@openoffice.org>  [0f2d3ab3b8e4de04af13ed923bfb4640556ac09e]

INTEGRATION: CWS extras4pt (1.1.2); FILE ADDED 2006/09/26 09:41:05 va 1.1.2.1: #141403# Initial Revision


2006-10-05  Kurt Zenker  <kz@openoffice.org>  [0c0002749dad8a5645a7cfb3a073e30502337168]

INTEGRATION: CWS extras4pt (1.1.2); FILE ADDED 2006/09/26 09:41:04 va 1.1.2.1: #141403# Initial Revision


2006-10-05  Kurt Zenker  <kz@openoffice.org>  [763e288bd65207233d09d632c5d796d7ce03650c]

INTEGRATION: CWS extras4pt (1.1.2); FILE ADDED 2006/09/26 09:39:39 va 1.1.2.1: #141403# Initial Revision


2006-10-05  Kurt Zenker  <kz@openoffice.org>  [516ab7f06932af2e807e8b580eb2c7673f1e5dc0]

INTEGRATION: CWS extras4pt (1.1.2); FILE ADDED 2006/09/26 09:39:38 va 1.1.2.1: #141403# Initial Revision


2006-10-05  Kurt Zenker  <kz@openoffice.org>  [a9b7e2c60e9a260c9cfb5f4c62de0810afeef0b7]

INTEGRATION: CWS extras4pt (1.1.2); FILE ADDED 2006/09/26 09:36:46 va 1.1.2.1: #141403# Initial Revision


2006-10-05  Kurt Zenker  <kz@openoffice.org>  [aeaaa99bea7e5062ea8f0005dbf2407c99835499]

INTEGRATION: CWS extras4pt (1.1.2); FILE ADDED 2006/09/26 09:36:45 va 1.1.2.1: #141403# Initial Revision


2006-10-05  Kurt Zenker  <kz@openoffice.org>  [a1917d1f58d95c1f9b9d7c2d8184d4353c0532e7]

INTEGRATION: CWS extras4pt (1.1.2); FILE ADDED 2006/09/26 09:36:44 va 1.1.2.1: #141403# Initial Revision


2006-10-05  Kurt Zenker  <kz@openoffice.org>  [c5314caa7a23ad23c29844b6e028c57ba0001b86]

INTEGRATION: CWS extras4pt (1.1.2); FILE ADDED 2006/09/26 09:35:07 va 1.1.2.1: #141403# Initial Revision


2006-10-05  Kurt Zenker  <kz@openoffice.org>  [ace9de20612930e88ea06cefdea17ae43eccdb42]

INTEGRATION: CWS extras4pt (1.1.2); FILE ADDED 2006/09/26 09:35:06 va 1.1.2.1: #141403# Initial Revision


2006-10-05  Kurt Zenker  <kz@openoffice.org>  [15fb58cc974736f1111c2e4ac6f082af9b28d120]

INTEGRATION: CWS extras4pt (1.1.2); FILE ADDED 2006/09/26 09:35:05 va 1.1.2.1: #141403# Initial Revision


2006-10-05  Kurt Zenker  <kz@openoffice.org>  [01febf8adec8fbd3c4acbef34e84e583bb136a24]

INTEGRATION: CWS extras4pt (1.1.2); FILE ADDED 2006/09/26 09:35:04 va 1.1.2.1: #141403# Initial Revision


2006-10-05  Kurt Zenker  <kz@openoffice.org>  [a8469ad31a1a3caf8c594351c79ddd51cc3aaecd]

INTEGRATION: CWS extras4pt (1.1.2); FILE ADDED 2006/09/26 09:35:03 va 1.1.2.1: #141403# Initial Revision


2006-10-05  Kurt Zenker  <kz@openoffice.org>  [60fb691c1f3603d9ac5053ec358df6851a747b51]

INTEGRATION: CWS extras4pt (1.1.2); FILE ADDED 2006/09/26 09:35:02 va 1.1.2.1: #141403# Initial Revision


2006-10-05  Kurt Zenker  <kz@openoffice.org>  [5593dfe7c724a881bcdb51d93f0435fccd9cc96d]

INTEGRATION: CWS extras4pt (1.1.2); FILE ADDED 2006/09/26 09:35:01 va 1.1.2.1: #141403# Initial Revision


2006-10-05  Kurt Zenker  <kz@openoffice.org>  [154e457fb3b4a43fd9a81819e71ad6d72211caa7]

INTEGRATION: CWS extras4pt (1.1.2); FILE ADDED 2006/09/26 09:32:48 va 1.1.2.1: #141402# Initial Revision


2006-10-05  Kurt Zenker  <kz@openoffice.org>  [ad89e915c15e62c43239a63b3a93fe9f5295b0ac]

INTEGRATION: CWS extras4pt (1.1.2); FILE ADDED 2006/09/26 09:29:43 va 1.1.2.1: #141402# Initial Revision


2006-10-05  Kurt Zenker  <kz@openoffice.org>  [ba1b79ad3be428d8b30ea5f5b50803a806727fa1]

INTEGRATION: CWS extras4pt (1.1.2); FILE ADDED 2006/09/26 09:29:16 va 1.1.2.1: #141402# Initial Revision


2006-10-05  Kurt Zenker  <kz@openoffice.org>  [ade77a6f095a2ec5f7b5925ac8af34ab1c59593d]

INTEGRATION: CWS extras4pt (1.2.172); FILE MERGED 2006/09/26 09:26:06 va 1.2.172.1: #141403# Initial Revision Issue number: Submitted by: Reviewed by:


2006-10-04  Kurt Zenker  <kz@openoffice.org>  [ffcb57dfee43296b148872a6fc7822fea521c10c]

INTEGRATION: CWS pj61 (1.2.174); FILE MERGED 2006/09/28 15:42:44 pjanik 1.2.174.1: #i69357#: Update Slovenian AutoText files.


2006-10-04  Kurt Zenker  <kz@openoffice.org>  [eaa1045a675689574b5cadc2fc35fe92476965fd]

INTEGRATION: CWS pj61 (1.3.2); FILE ADDED 2006/09/28 15:42:44 pjanik 1.3.2.1: #i69357#: Update Slovenian AutoText files.


2006-10-04  Kurt Zenker  <kz@openoffice.org>  [07a288f5cdf0f1f5b07644b53ec980bf012d2e07]

INTEGRATION: CWS pj61 (1.2.122); FILE MERGED 2006/09/28 15:41:19 pjanik 1.2.122.1: #i69358#: Update Slovenian AutoCorrect file.


2006-09-07  Vladimir Glazounov  <vg@openoffice.org>  [617cc4b13b27515d61c002f126b2be354ee7e5b7]

INTEGRATION: CWS opensymbol01 (1.1.2); FILE ADDED 2006/07/26 08:35:39 radekdoulik 1.1.2.1: Issue number:  59997 Submitted by:  radekdoulik Reviewed by:   radekdoulik fixed opensymbol font and added font source


2006-07-14  Oliver Bolte  <obo@openoffice.org>  [de47325a5522c55679efa02c89e39700ed8cb229]

INTEGRATION: CWS extras8u4 (1.3.82); FILE MERGED 2006/07/04 11:18:38 va 1.3.82.1: #i59903# Corrected Format of Date Field. Issue number: Submitted by: Reviewed by:


2006-07-14  Oliver Bolte  <obo@openoffice.org>  [dfb35b091ee3fbe42d8181f1993e57d343fc1749]

INTEGRATION: CWS extras8u4 (1.3.82); FILE MERGED 2006/07/04 11:18:01 va 1.3.82.1: #i59903# Corrected Format of Date Field. Issue number: Submitted by: Reviewed by:


2006-07-14  Oliver Bolte  <obo@openoffice.org>  [f27e0822108e450878d522dd97e327fe3b580aa3]

INTEGRATION: CWS extras8u4 (1.3.82); FILE MERGED 2006/07/04 11:18:00 va 1.3.82.1: #i59903# Corrected Format of Date Field. Issue number: Submitted by: Reviewed by:


2006-07-14  Oliver Bolte  <obo@openoffice.org>  [0e8dcb66ae93029208aef3fbe93afb3d11291814]

INTEGRATION: CWS extras8u4 (1.3.82); FILE MERGED 2006/07/04 11:17:21 va 1.3.82.1: #i59903# Corrected Format of Date Field. Issue number: Submitted by: Reviewed by:


2006-07-14  Oliver Bolte  <obo@openoffice.org>  [81dc37fffd473fb272c7868b3292f9502726e19b]

INTEGRATION: CWS extras8u4 (1.2.4); FILE MERGED 2006/07/04 11:16:32 va 1.2.4.1: #i59903# Corrected Format of Date Field. Issue number: Submitted by: Reviewed by:


2006-07-14  Oliver Bolte  <obo@openoffice.org>  [50ed63a60b850622b9d345e2e0e4b98cebd67ae6]

INTEGRATION: CWS extras8u4 (1.4.44); FILE MERGED 2006/07/04 11:15:59 va 1.4.44.1: #i59903# Corrected Format of Date Field. Issue number: Submitted by: Reviewed by:


2006-07-14  Oliver Bolte  <obo@openoffice.org>  [6943d7f5dc5e4b404525e5df5921736b1e496f92]

INTEGRATION: CWS extras8u4 (1.4.44); FILE MERGED 2006/07/04 11:15:58 va 1.4.44.1: #i59903# Corrected Format of Date Field. Issue number: Submitted by: Reviewed by:


2006-07-14  Oliver Bolte  <obo@openoffice.org>  [acb6c91a31cf65f7c5ebe7000cea225f30a1e064]

INTEGRATION: CWS extras8u4 (1.3.82); FILE MERGED 2006/07/04 11:15:25 va 1.3.82.1: #i59903# Corrected Format of Date Field. Issue number: Submitted by: Reviewed by:


2006-07-14  Oliver Bolte  <obo@openoffice.org>  [f62c5afbbc5898935744d013e2c2f7ebec173c50]

INTEGRATION: CWS extras8u4 (1.3.82); FILE MERGED 2006/07/04 11:15:24 va 1.3.82.1: #i59903# Corrected Format of Date Field. Issue number: Submitted by: Reviewed by:


2006-07-14  Oliver Bolte  <obo@openoffice.org>  [30dfcc706b3c77e1f4875a33504a069f48b13631]

INTEGRATION: CWS extras8u4 (1.3.82); FILE MERGED 2006/07/04 11:14:46 va 1.3.82.1: #i59903# Corrected Format of Date Field. Issue number: Submitted by: Reviewed by:


2006-07-14  Oliver Bolte  <obo@openoffice.org>  [bda211ebea880ba61592b5a75ce9053ab75d3e5f]

INTEGRATION: CWS extras8u4 (1.3.82); FILE MERGED 2006/07/04 11:13:49 va 1.3.82.1: #i59903# Corrected Format of Date Field. Issue number: Submitted by: Reviewed by:


2006-07-14  Oliver Bolte  <obo@openoffice.org>  [ba2865f275f911305864c047aebc7f765d914a80]

INTEGRATION: CWS extras8u4 (1.3.82); FILE MERGED 2006/07/04 11:12:24 va 1.3.82.1: #i59903# Corrected Format of Date Field. Issue number: Submitted by: Reviewed by:


2006-07-14  Oliver Bolte  <obo@openoffice.org>  [d0bac68603782b1a22b7dcbb498cd2a806c90f28]

INTEGRATION: CWS extras8u4 (1.3.82); FILE MERGED 2006/07/04 11:12:23 va 1.3.82.1: #i59903# Corrected Format of Date Field. Issue number: Submitted by: Reviewed by:


2006-07-14  Oliver Bolte  <obo@openoffice.org>  [6583e6de13bff004b6cecccc24215d83d3ac2edb]

INTEGRATION: CWS extras8u4 (1.4.90); FILE MERGED 2006/07/04 11:08:20 va 1.4.90.1: #i57687# Corrected typo in Autotext. Issue number: Submitted by: Reviewed by:


2006-04-26  Kurt Zenker  <kz@openoffice.org>  [5fd8d09a10186007b4484bb9de460497adda94ed]

INTEGRATION: CWS extras4pl (1.1.2); FILE ADDED 2006/04/07 12:47:15 va 1.1.2.1: #134228# Initial Revision.


2006-04-26  Kurt Zenker  <kz@openoffice.org>  [13584f6ffe1a44c8e5bf83d399d247caf162d4dd]

INTEGRATION: CWS extras4pl (1.1.2); FILE ADDED 2006/04/07 12:47:14 va 1.1.2.1: #134228# Initial Revision.


2006-04-26  Kurt Zenker  <kz@openoffice.org>  [bb421860b2009989e48c6d4983a63f197da6e23f]

INTEGRATION: CWS extras4pl (1.1.2); FILE ADDED 2006/04/07 12:47:13 va 1.1.2.1: #134228# Initial Revision.


2006-04-26  Kurt Zenker  <kz@openoffice.org>  [5d4d84e2b1e33a57875171e7b01a8f4ad574613f]

INTEGRATION: CWS extras4pl (1.1.2); FILE ADDED 2006/04/07 12:47:12 va 1.1.2.1: #134228# Initial Revision.


2006-04-26  Kurt Zenker  <kz@openoffice.org>  [2ffe1b5a7949d5914913d5b8c4d9308479600ccc]

INTEGRATION: CWS extras4pl (1.1.2); FILE ADDED 2006/04/07 12:47:11 va 1.1.2.1: #134228# Initial Revision.


2006-04-26  Kurt Zenker  <kz@openoffice.org>  [86d47657b02c9741eb9eaa322e00873e32ff2528]

INTEGRATION: CWS extras4pl (1.1.2); FILE ADDED 2006/04/07 12:47:10 va 1.1.2.1: #134228# Initial Revision.


2006-04-26  Kurt Zenker  <kz@openoffice.org>  [15267de0dd6db490effd7804f415a0f7530417f5]

INTEGRATION: CWS extras4pl (1.1.2); FILE ADDED 2006/04/07 12:47:09 va 1.1.2.1: #134228# Initial Revision.


2006-04-26  Kurt Zenker  <kz@openoffice.org>  [93df266bd42533db93ed271f79b35a597f0c1056]

INTEGRATION: CWS extras4pl (1.1.2); FILE ADDED 2006/04/07 12:47:08 va 1.1.2.1: #134228# Initial Revision.


2006-04-26  Kurt Zenker  <kz@openoffice.org>  [50faa1002440ed87a4677c095213d6edac6a3c8e]

INTEGRATION: CWS extras4pl (1.1.2); FILE ADDED 2006/04/07 12:47:07 va 1.1.2.1: #134228# Initial Revision.


2006-04-26  Kurt Zenker  <kz@openoffice.org>  [f89474825aa5688286cd910226959f789dbd7a4e]

INTEGRATION: CWS extras4pl (1.1.2); FILE ADDED 2006/04/07 12:47:06 va 1.1.2.1: #134228# Initial Revision.


2006-04-26  Kurt Zenker  <kz@openoffice.org>  [11ee2a2263663db98ae4456e1972f857536def23]

INTEGRATION: CWS extras4pl (1.1.2); FILE ADDED 2006/04/07 12:38:43 va 1.1.2.1: #134228# Initial Revision.


2006-04-26  Kurt Zenker  <kz@openoffice.org>  [5b4ede77c3817e8e65d92e9795ce0405b3e20083]

INTEGRATION: CWS extras4pl (1.1.2); FILE ADDED 2006/04/07 12:38:42 va 1.1.2.1: #134228# Initial Revision.


2006-04-26  Kurt Zenker  <kz@openoffice.org>  [9c80d997b7bed904e54fc159b00b0572650f6188]

INTEGRATION: CWS extras4pl (1.1.2); FILE ADDED 2006/04/07 12:19:00 va 1.1.2.1: #134228# Initial Revision.


2006-04-26  Kurt Zenker  <kz@openoffice.org>  [b28fdcbd3c28148dea831d5e6a6c65c18f5fcbb2]

INTEGRATION: CWS extras4pl (1.1.2); FILE ADDED 2006/04/07 12:18:59 va 1.1.2.1: #134228# Initial Revision.


2006-04-26  Kurt Zenker  <kz@openoffice.org>  [dc8a3aa9c287a5581d5711c390e4f1d6b0431270]

INTEGRATION: CWS extras4pl (1.1.2); FILE ADDED 2006/04/07 12:18:58 va 1.1.2.1: #134228# Initial Revision.


2006-04-26  Kurt Zenker  <kz@openoffice.org>  [e943d3f534e040ac80e924483533dc6b2deeb7e5]

INTEGRATION: CWS extras4pl (1.1.2); FILE ADDED 2006/04/07 12:12:55 va 1.1.2.1: #134226# Initial Revision.


2006-04-26  Kurt Zenker  <kz@openoffice.org>  [c56efdf5c9f27816a7b0d347ad1a9a9302f7de93]

INTEGRATION: CWS extras4pl (1.1.2); FILE ADDED 2006/04/07 12:12:54 va 1.1.2.1: #134226# Initial Revision.


2006-04-26  Kurt Zenker  <kz@openoffice.org>  [0db63076d3eb44c8e1fc77fab8409dec51d55137]

INTEGRATION: CWS extras4pl (1.1.2); FILE ADDED 2006/04/07 12:12:53 va 1.1.2.1: #134226# Initial Revision.


2006-04-26  Kurt Zenker  <kz@openoffice.org>  [daf0da1283cb9930545853c50841be59937743e4]

INTEGRATION: CWS extras4pl (1.1.2); FILE ADDED 2006/04/07 12:12:52 va 1.1.2.1: #134226# Initial Revision.


2006-04-26  Kurt Zenker  <kz@openoffice.org>  [e482094b7432ccb16dedf8183a6b81f72a82b0e1]

INTEGRATION: CWS extras4pl (1.1.2); FILE ADDED 2006/04/07 12:12:51 va 1.1.2.1: #134226# Initial Revision.


2006-04-26  Kurt Zenker  <kz@openoffice.org>  [848d890c7ed90eeb528d14c52ff62c189a59f5e1]

INTEGRATION: CWS extras4pl (1.1.2); FILE ADDED 2006/04/07 12:12:50 va 1.1.2.1: #134226# Initial Revision.


2006-04-26  Kurt Zenker  <kz@openoffice.org>  [ec8ebb2ae3d658700cf75eddfaa9d787024b5548]

INTEGRATION: CWS extras4pl (1.1.2); FILE ADDED 2006/04/07 12:07:43 va 1.1.2.1: #134226# Initial Revision.


2006-04-26  Kurt Zenker  <kz@openoffice.org>  [a0945ad8aaff5d95d673474570124c52babe95ad]

INTEGRATION: CWS extras4pl (1.1.2); FILE ADDED 2006/04/07 12:02:59 va 1.1.2.1: #134226# Initial Revision.


2006-04-26  Kurt Zenker  <kz@openoffice.org>  [831370ec3f5d5d1d1246fa5dc12251665420eb5b]

INTEGRATION: CWS extras4pl (1.1.2); FILE ADDED 2006/04/07 12:01:24 va 1.1.2.1: #134226# Initial Revision.


2006-04-26  Kurt Zenker  <kz@openoffice.org>  [dd3434e056d4ff48a71d48343567dee2f50a8efe]

INTEGRATION: CWS extras4pl (1.2.156); FILE MERGED 2006/04/07 11:17:53 va 1.2.156.1: #134228# Completely reworked. Issue number: Submitted by: Reviewed by:


2006-04-20  Jens-Heiner Rechtien  <hr@openoffice.org>  [c8e2ff108ff3ec240d2e6d965c0e02ad3a6311a3]

INTEGRATION: CWS pj53 (1.12.56); FILE MERGED 2006/04/13 14:59:51 pjanik 1.12.56.1: #i61798#: Rename create-bundle to macosx-create-bundle.


2006-04-06  Vladimir Glazounov  <vg@openoffice.org>  [a3f30d30ccb9c751587aee79fbc714bfed55a790]

INTEGRATION: CWS extras8pp3 (1.3.28); FILE MERGED 2006/03/24 10:32:37 va 1.3.28.1: #i53745# Corrected translation. Issue number: Submitted by: Reviewed by:


2006-04-06  Vladimir Glazounov  <vg@openoffice.org>  [540ca5d6b65c458e0a61da0b791dc971c32fe947]

INTEGRATION: CWS extras8pp3 (1.3.28); FILE MERGED 2006/03/24 10:34:43 va 1.3.28.1: #i62236# Corrected typo. Issue number: Submitted by: Reviewed by:


2006-03-22  Oliver Bolte  <obo@openoffice.org>  [04e86728a47d34f1d3393acb45ac87769f44269b]

INTEGRATION: CWS sloveniantemplates (1.3.70); FILE MERGED 2006/03/20 11:45:26 pjanik 1.3.70.1: #i61731#: Update Slovenian templates.


2006-03-22  Oliver Bolte  <obo@openoffice.org>  [0b0662bb3ce68d45ec04d229bb203ec988e9084e]

INTEGRATION: CWS sloveniantemplates (1.3.70); FILE MERGED 2006/03/20 11:45:25 pjanik 1.3.70.1: #i61731#: Update Slovenian templates.


2006-03-22  Oliver Bolte  <obo@openoffice.org>  [7b63a4604241e2236a1cea2c7a5983b8e4711114]

INTEGRATION: CWS sloveniantemplates (1.3.70); FILE MERGED 2006/03/20 11:45:24 pjanik 1.3.70.1: #i61731#: Update Slovenian templates.


2006-03-22  Oliver Bolte  <obo@openoffice.org>  [94e54995040cdaab9a6dcba61f532d88f8676b5f]

INTEGRATION: CWS sloveniantemplates (1.3.70); FILE MERGED 2006/03/20 11:45:23 pjanik 1.3.70.1: #i61731#: Update Slovenian templates.


2006-03-22  Oliver Bolte  <obo@openoffice.org>  [e632581654e241dc2a6303f018280016824e833a]

INTEGRATION: CWS sloveniantemplates (1.3.70); FILE MERGED 2006/03/20 11:45:22 pjanik 1.3.70.1: #i61731#: Update Slovenian templates.


2006-03-22  Oliver Bolte  <obo@openoffice.org>  [39c17f14ebf8fad9a106b58898f5b31569978037]

INTEGRATION: CWS sloveniantemplates (1.3.70); FILE MERGED 2006/03/20 11:45:21 pjanik 1.3.70.1: #i61731#: Update Slovenian templates.


2006-03-22  Oliver Bolte  <obo@openoffice.org>  [6d65d4ff73ff9b380f59e1f8a6c6963411d09444]

INTEGRATION: CWS sloveniantemplates (1.3.70); FILE MERGED 2006/03/20 11:53:12 pjanik 1.3.70.1: #i61731#: Update Slovenian templates.


2006-03-22  Oliver Bolte  <obo@openoffice.org>  [4c0095dde0354d454559703ac5d3478a9cc7ae4c]

INTEGRATION: CWS sloveniantemplates (1.3.70); FILE MERGED 2006/03/20 11:53:11 pjanik 1.3.70.1: #i61731#: Update Slovenian templates.


2006-03-22  Oliver Bolte  <obo@openoffice.org>  [ad6ab50233bcc32af4a956aafd238a92d3408501]

INTEGRATION: CWS sloveniantemplates (1.3.70); FILE MERGED 2006/03/20 11:53:10 pjanik 1.3.70.1: #i61731#: Update Slovenian templates.


2006-03-22  Oliver Bolte  <obo@openoffice.org>  [bcfa6d47fc59758c98d8c31af20aa25a18af67b1]

INTEGRATION: CWS sloveniantemplates (1.3.70); FILE MERGED 2006/03/20 11:53:09 pjanik 1.3.70.1: #i61731#: Update Slovenian templates.


2006-03-22  Oliver Bolte  <obo@openoffice.org>  [a91c5a3abc650a984732e8598345c929232876c0]

INTEGRATION: CWS sloveniantemplates (1.3.70); FILE MERGED 2006/03/20 11:53:08 pjanik 1.3.70.1: #i61731#: Update Slovenian templates.


2006-03-22  Oliver Bolte  <obo@openoffice.org>  [61235166864f5ac8145b13ff6fdda6123d85c9e5]

INTEGRATION: CWS sloveniantemplates (1.3.70); FILE MERGED 2006/03/20 11:53:07 pjanik 1.3.70.1: #i61731#: Update Slovenian templates.


2006-03-22  Oliver Bolte  <obo@openoffice.org>  [5a7e1dbe828efac807c5ac43198ceb508452afda]

INTEGRATION: CWS sloveniantemplates (1.3.70); FILE MERGED 2006/03/20 11:53:06 pjanik 1.3.70.1: #i61731#: Update Slovenian templates.


2006-03-22  Oliver Bolte  <obo@openoffice.org>  [db939fa3e53eb8a7c5bdb11ac3aec24372cbd1b2]

INTEGRATION: CWS sloveniantemplates (1.3.70); FILE MERGED 2006/03/20 11:53:05 pjanik 1.3.70.1: #i61731#: Update Slovenian templates.


2006-03-22  Oliver Bolte  <obo@openoffice.org>  [4f53b653becd3f8185ed1aa1872b6272e507c673]

INTEGRATION: CWS sloveniantemplates (1.3.70); FILE MERGED 2006/03/20 11:53:04 pjanik 1.3.70.1: #i61731#: Update Slovenian templates.


2006-03-22  Oliver Bolte  <obo@openoffice.org>  [fd5a4989bd08e0d050cbab618c96443e7cf536d6]

INTEGRATION: CWS sloveniantemplates (1.3.70); FILE MERGED 2006/03/20 11:53:03 pjanik 1.3.70.1: #i61731#: Update Slovenian templates.


2006-03-22  Oliver Bolte  <obo@openoffice.org>  [769fe8b015b90a876e5b7221a89fdf6e23f65de2]

INTEGRATION: CWS sloveniantemplates (1.3.70); FILE MERGED 2006/03/20 11:53:02 pjanik 1.3.70.1: #i61731#: Update Slovenian templates.


2006-03-22  Oliver Bolte  <obo@openoffice.org>  [00080501dbd3e11c84923eee96f6ec1469fac926]

INTEGRATION: CWS sloveniantemplates (1.3.70); FILE MERGED 2006/03/20 11:53:01 pjanik 1.3.70.1: #i61731#: Update Slovenian templates.


2006-03-22  Oliver Bolte  <obo@openoffice.org>  [841a49ea0e782e465be18419a96503c369f9a3ef]

INTEGRATION: CWS sloveniantemplates (1.3.70); FILE MERGED 2006/03/20 11:53:00 pjanik 1.3.70.1: #i61731#: Update Slovenian templates.


2006-03-22  Oliver Bolte  <obo@openoffice.org>  [a813f402e75241ddb907c9214a01cc816ad6b8d8]

INTEGRATION: CWS sloveniantemplates (1.3.70); FILE MERGED 2006/03/20 11:52:59 pjanik 1.3.70.1: #i61731#: Update Slovenian templates.


2006-03-22  Oliver Bolte  <obo@openoffice.org>  [19de65784163a969fb59ca2052586e1fbd0e2808]

INTEGRATION: CWS sloveniantemplates (1.3.70); FILE MERGED 2006/03/20 11:52:58 pjanik 1.3.70.1: #i61731#: Update Slovenian templates.


2006-03-22  Oliver Bolte  <obo@openoffice.org>  [8708c804c6a2b814e400b1a8b610900e5129eae2]

INTEGRATION: CWS sloveniantemplates (1.1.2); FILE ADDED 2006/03/20 13:09:31 pjanik 1.1.2.1: #i61731#: New Slovenian templates.


2006-03-22  Oliver Bolte  <obo@openoffice.org>  [0a5af9ea9e02f5ea254339c1546129bcaaf69bac]

INTEGRATION: CWS sloveniantemplates (1.1.2); FILE ADDED 2006/03/20 13:09:30 pjanik 1.1.2.1: #i61731#: New Slovenian templates.


2006-03-22  Oliver Bolte  <obo@openoffice.org>  [dca398f7e6d6b3bf8705e9d1353ef65262175699]

INTEGRATION: CWS sloveniantemplates (1.1.2); FILE ADDED 2006/03/20 13:09:29 pjanik 1.1.2.1: #i61731#: New Slovenian templates.


2006-03-22  Oliver Bolte  <obo@openoffice.org>  [a91def2a1643eafc69539ac9d72b2ca1fa11175c]

INTEGRATION: CWS sloveniantemplates (1.1.2); FILE ADDED 2006/03/20 13:09:28 pjanik 1.1.2.1: #i61731#: New Slovenian templates.


2006-03-22  Oliver Bolte  <obo@openoffice.org>  [25eae9d30ee407e73d17863a234824f68a6cc5db]

INTEGRATION: CWS sloveniantemplates (1.1.2); FILE ADDED 2006/03/20 13:09:27 pjanik 1.1.2.1: #i61731#: New Slovenian templates.


2006-03-22  Oliver Bolte  <obo@openoffice.org>  [796f4ea520f5cb86dbc997fe76c23f515c0e0eca]

INTEGRATION: CWS sloveniantemplates (1.1.2); FILE ADDED 2006/03/20 13:09:26 pjanik 1.1.2.1: #i61731#: New Slovenian templates.


2006-03-22  Oliver Bolte  <obo@openoffice.org>  [e845758cd94852af2cc519ee86c68ab5081ef43c]

INTEGRATION: CWS sloveniantemplates (1.1.2); FILE ADDED 2006/03/20 13:09:25 pjanik 1.1.2.1: #i61731#: New Slovenian templates.


2006-03-22  Oliver Bolte  <obo@openoffice.org>  [fee2f18c3ea2acafc7a4aed5c77aab0d29815410]

INTEGRATION: CWS sloveniantemplates (1.1.2); FILE ADDED 2006/03/20 13:09:24 pjanik 1.1.2.1: #i61731#: New Slovenian templates.


2006-03-22  Oliver Bolte  <obo@openoffice.org>  [906834ce725f90fa15e190697d6bf6554d65ba6e]

INTEGRATION: CWS sloveniantemplates (1.1.2); FILE ADDED 2006/03/20 13:09:23 pjanik 1.1.2.1: #i61731#: New Slovenian templates.


2006-03-22  Oliver Bolte  <obo@openoffice.org>  [cd98ee8e24c1a251d5b25a8e3a85cc478a70b93e]

INTEGRATION: CWS sloveniantemplates (1.1.2); FILE ADDED 2006/03/20 13:09:22 pjanik 1.1.2.1: #i61731#: New Slovenian templates.


2006-03-22  Oliver Bolte  <obo@openoffice.org>  [3916e741f3cd17d6edd2895d34d73758585940c4]

INTEGRATION: CWS sloveniantemplates (1.3.2); FILE ADDED 2006/03/20 12:02:12 pjanik 1.3.2.1: #i61731#: Update Slovenian templates.


2006-03-22  Oliver Bolte  <obo@openoffice.org>  [34dda79361a52cf3898515e73acd83e6a646f45c]

INTEGRATION: CWS sloveniantemplates (1.2.152); FILE MERGED 2006/03/20 12:02:12 pjanik 1.2.152.1: #i61731#: Update Slovenian templates.


2006-03-22  Oliver Bolte  <obo@openoffice.org>  [cf3799c1351812c425c2ebff5722f5056fe72463]

INTEGRATION: CWS sloveniantemplates (1.1.2); FILE ADDED 2006/03/20 13:09:21 pjanik 1.1.2.1: #i61731#: New Slovenian templates.


2006-03-22  Oliver Bolte  <obo@openoffice.org>  [a9d6aaf65ab305ed6ff9c33d61e95215e401e6b4]

INTEGRATION: CWS sloveniantemplates (1.1.2); FILE ADDED 2006/03/20 13:09:20 pjanik 1.1.2.1: #i61731#: New Slovenian templates.


2006-03-22  Oliver Bolte  <obo@openoffice.org>  [2253bc4f1b363e91bc2a0a252476fc4c5fe612c6]

INTEGRATION: CWS sloveniantemplates (1.1.2); FILE ADDED 2006/03/20 13:09:19 pjanik 1.1.2.1: #i61731#: New Slovenian templates.


2006-03-22  Oliver Bolte  <obo@openoffice.org>  [5d1124d07fc5fca67486e16ce5de431990538385]

INTEGRATION: CWS sloveniantemplates (1.1.2); FILE ADDED 2006/03/20 13:09:18 pjanik 1.1.2.1: #i61731#: New Slovenian templates.


2006-03-22  Oliver Bolte  <obo@openoffice.org>  [277fc5e999706d87ce81bfa32961d4e1fe5240bd]

INTEGRATION: CWS sloveniantemplates (1.1.2); FILE ADDED 2006/03/20 13:09:17 pjanik 1.1.2.1: #i61731#: New Slovenian templates.


2006-03-22  Oliver Bolte  <obo@openoffice.org>  [5c44b728f92aea4f6ba258a9b9a4a63290f49f70]

INTEGRATION: CWS sloveniantemplates (1.1.2); FILE ADDED 2006/03/20 13:09:16 pjanik 1.1.2.1: #i61731#: New Slovenian templates.


2006-03-22  Oliver Bolte  <obo@openoffice.org>  [b67f8de0d23ca240ee32532af4cb879f5e0807ba]

INTEGRATION: CWS sloveniantemplates (1.1.2); FILE ADDED 2006/03/20 13:09:15 pjanik 1.1.2.1: #i61731#: New Slovenian templates.


2006-03-22  Oliver Bolte  <obo@openoffice.org>  [9a7790571d4c950894c423d3a9656ca9542f23e9]

INTEGRATION: CWS sloveniantemplates (1.1.2); FILE ADDED 2006/03/20 13:09:14 pjanik 1.1.2.1: #i61731#: New Slovenian templates.


2006-03-22  Oliver Bolte  <obo@openoffice.org>  [4a083e01a040b914c0cabf20a5b8b610d67e1d75]

INTEGRATION: CWS sloveniantemplates (1.1.2); FILE ADDED 2006/03/20 13:09:13 pjanik 1.1.2.1: #i61731#: New Slovenian templates.


2006-03-22  Oliver Bolte  <obo@openoffice.org>  [59eb00263d936ebfdf0a8660b48c8d3436270c99]

INTEGRATION: CWS sloveniantemplates (1.1.2); FILE ADDED 2006/03/20 13:09:12 pjanik 1.1.2.1: #i61731#: New Slovenian templates.


2006-03-22  Oliver Bolte  <obo@openoffice.org>  [53822ba2fc0d134f10a542515423fce19e704074]

INTEGRATION: CWS sloveniantemplates (1.1.2); FILE ADDED 2006/03/20 13:09:11 pjanik 1.1.2.1: #i61731#: New Slovenian templates.


2006-03-22  Oliver Bolte  <obo@openoffice.org>  [d319ab96d02d431e7fceeb5f25bcc834997c59ee]

INTEGRATION: CWS sloveniantemplates (1.1.2); FILE ADDED 2006/03/20 13:09:10 pjanik 1.1.2.1: #i61731#: New Slovenian templates.


2006-03-22  Oliver Bolte  <obo@openoffice.org>  [c3a3235e4cc93576ba0408a91a7f6d5668062337]

INTEGRATION: CWS sloveniantemplates (1.1.2); FILE ADDED 2006/03/20 13:09:09 pjanik 1.1.2.1: #i61731#: New Slovenian templates.


2006-03-06  Rüdiger Timm  <rt@openoffice.org>  [d6b962401dde909559727ab454195b93a8413a9b]

INTEGRATION: CWS impress85 (1.5.88); FILE MERGED 2006/02/17 12:53:21 sj 1.5.88.1: #i39006# adding more defaults to Fontwork gallery


2006-03-06  Rüdiger Timm  <rt@openoffice.org>  [6d568486e106d23bca5f7efde521447e817589c7]

INTEGRATION: CWS impress85 (1.5.88); FILE MERGED 2006/02/17 12:53:18 sj 1.5.88.1: #i39006# adding more defaults to Fontwork gallery


2006-03-06  Rüdiger Timm  <rt@openoffice.org>  [b8c36fb1f039c8581c1ad323d66dbe650bf4bf62]

INTEGRATION: CWS impress85 (1.5.88); FILE MERGED 2006/02/17 12:53:20 sj 1.5.88.1: #i39006# adding more defaults to Fontwork gallery


2006-02-17  Jens-Heiner Rechtien  <hr@openoffice.org>  [61fc512d57547698f3066c57ce137af3eebc6a22]

INTEGRATION: CWS extras25 (1.1.2); FILE ADDED 2006/02/13 11:26:50 va 1.1.2.1: #i61982# Initial Revision.


2006-02-17  Jens-Heiner Rechtien  <hr@openoffice.org>  [c81a56b0bc4c7dd9cfa53b46347d73db6e9c1e5b]

INTEGRATION: CWS extras25 (1.1.2); FILE ADDED 2006/02/13 11:26:49 va 1.1.2.1: #i61982# Initial Revision.


2006-02-09  Rüdiger Timm  <rt@openoffice.org>  [9bff0fc8e68d66eeef1bf4e0c06b0c428faf29c5]

INTEGRATION: CWS extras4ru (1.1.2); FILE ADDED 2006/01/30 16:01:16 va 1.1.2.1: #130739# Initial Revision.


2006-02-09  Rüdiger Timm  <rt@openoffice.org>  [883a7fde4a5d1c2071b5cc74c27a7d559163ed79]

INTEGRATION: CWS extras4ru (1.1.2); FILE ADDED 2006/01/30 16:01:13 va 1.1.2.1: #130739# Initial Revision.


2006-02-09  Rüdiger Timm  <rt@openoffice.org>  [ecea4611e0fa5eb7529e69ecc4b9f3566d4bc8d1]

INTEGRATION: CWS extras4ru (1.1.2); FILE ADDED 2006/01/30 16:01:12 va 1.1.2.1: #130739# Initial Revision.


2006-02-09  Rüdiger Timm  <rt@openoffice.org>  [58d6a4f7f2a409ceb78f84316984e5dcdf536495]

INTEGRATION: CWS extras4ru (1.1.2); FILE ADDED 2006/01/30 16:01:10 va 1.1.2.1: #130739# Initial Revision.


2006-02-09  Rüdiger Timm  <rt@openoffice.org>  [80141d23869438062d2119e6710adaf72bb00fa3]

INTEGRATION: CWS extras4ru (1.1.2); FILE ADDED 2006/01/30 16:01:09 va 1.1.2.1: #130739# Initial Revision.


2006-02-09  Rüdiger Timm  <rt@openoffice.org>  [730ec6691ec37ba693c2b3da9f3f2d3af3789e95]

INTEGRATION: CWS extras4ru (1.1.2); FILE ADDED 2006/01/30 16:01:07 va 1.1.2.1: #130739# Initial Revision.


2006-02-09  Rüdiger Timm  <rt@openoffice.org>  [d9daa099502e20152becc42e969b2e403d2fe2b4]

INTEGRATION: CWS extras4ru (1.1.2); FILE ADDED 2006/01/30 16:01:06 va 1.1.2.1: #130739# Initial Revision.


2006-02-09  Rüdiger Timm  <rt@openoffice.org>  [112f7ebb09708781543e95a93f51a038371143ee]

INTEGRATION: CWS extras4ru (1.1.2); FILE ADDED 2006/01/30 16:01:04 va 1.1.2.1: #130739# Initial Revision.


2006-02-09  Rüdiger Timm  <rt@openoffice.org>  [739d4974e9bed2db6b8fb6408ff5288d088ddc98]

INTEGRATION: CWS extras4ru (1.1.2); FILE ADDED 2006/01/30 16:01:03 va 1.1.2.1: #130739# Initial Revision.


2006-02-09  Rüdiger Timm  <rt@openoffice.org>  [9333c29b1399f3eb5d3017b000d6fdca51e384bf]

INTEGRATION: CWS extras4ru (1.1.2); FILE ADDED 2006/01/30 16:01:00 va 1.1.2.1: #130739# Initial Revision.


2006-02-09  Rüdiger Timm  <rt@openoffice.org>  [66dd0e28ac14795644bb0a307a357f138bd5ac1f]

INTEGRATION: CWS extras4ru (1.1.2); FILE ADDED 2006/01/30 16:00:59 va 1.1.2.1: #130739# Initial Revision.


2006-02-09  Rüdiger Timm  <rt@openoffice.org>  [0b1e7309374d47797d8d02dc8418767eb94b7c1d]

INTEGRATION: CWS extras4ru (1.1.2); FILE ADDED 2006/01/30 16:00:58 va 1.1.2.1: #130739# Initial Revision.


2006-02-09  Rüdiger Timm  <rt@openoffice.org>  [dff448941ac9db00b590ce8729cec4cad0756ea8]

INTEGRATION: CWS extras4ru (1.1.2); FILE ADDED 2006/01/30 16:00:56 va 1.1.2.1: #130739# Initial Revision.


2006-02-09  Rüdiger Timm  <rt@openoffice.org>  [0c5ab28ba83d6517a80dd438c8441708bac9a79a]

INTEGRATION: CWS extras4ru (1.1.2); FILE ADDED 2006/01/30 16:00:55 va 1.1.2.1: #130739# Initial Revision.


2006-02-09  Rüdiger Timm  <rt@openoffice.org>  [334e1de6df348917856fe23d6d814ae49a5be180]

INTEGRATION: CWS extras4ru (1.1.2); FILE ADDED 2006/01/30 16:00:54 va 1.1.2.1: #130739# Initial Revision.


2006-02-09  Rüdiger Timm  <rt@openoffice.org>  [4ac5afe893f475bf25c1e5796158c0ad841dde5b]

INTEGRATION: CWS extras4ru (1.1.2); FILE ADDED 2006/01/30 16:00:53 va 1.1.2.1: #130739# Initial Revision.


2006-02-09  Rüdiger Timm  <rt@openoffice.org>  [715fa5071d2709062db5aaef581e6d1133eb658e]

INTEGRATION: CWS extras4ru (1.1.2); FILE ADDED 2006/01/30 16:00:52 va 1.1.2.1: #130739# Initial Revision.


2006-02-09  Rüdiger Timm  <rt@openoffice.org>  [a7191eff95b280467b0d63dbbaa3974ce9514af8]

INTEGRATION: CWS extras4ru (1.1.2); FILE ADDED 2006/01/30 16:00:51 va 1.1.2.1: #130739# Initial Revision.


2006-02-09  Rüdiger Timm  <rt@openoffice.org>  [43c067635564ef0ec466a5946d4ecd80b0ca7e91]

INTEGRATION: CWS extras4ru (1.1.2); FILE ADDED 2006/01/30 16:00:50 va 1.1.2.1: #130739# Initial Revision.


2006-02-09  Rüdiger Timm  <rt@openoffice.org>  [a757a7cc35a6820e245ca9343aa35994c2ec7cbd]

INTEGRATION: CWS extras4ru (1.1.2); FILE ADDED 2006/01/30 16:00:49 va 1.1.2.1: #130739# Initial Revision.


2006-02-09  Rüdiger Timm  <rt@openoffice.org>  [8b8aa45fa29b94f42cdc9093b9680a095cf9e4f6]

INTEGRATION: CWS extras4ru (1.1.2); FILE ADDED 2006/01/30 16:00:48 va 1.1.2.1: #130739# Initial Revision.


2006-02-09  Rüdiger Timm  <rt@openoffice.org>  [541d7b9d5400552a827259dafb7c87df61c974de]

INTEGRATION: CWS extras4ru (1.1.2); FILE ADDED 2006/01/30 16:00:47 va 1.1.2.1: #130739# Initial Revision.


2006-02-09  Rüdiger Timm  <rt@openoffice.org>  [731e5faf5e62adad8f3a693446d6bc10d99474a6]

INTEGRATION: CWS extras4ru (1.1.2); FILE ADDED 2006/01/30 16:00:46 va 1.1.2.1: #130739# Initial Revision.


2006-02-09  Rüdiger Timm  <rt@openoffice.org>  [05777192247f148d8edf7cfe270615be64778070]

INTEGRATION: CWS extras4ru (1.1.2); FILE ADDED 2006/01/30 16:00:45 va 1.1.2.1: #130739# Initial Revision.


2006-02-09  Rüdiger Timm  <rt@openoffice.org>  [28861a550f7bdb0c63a706d157e7a2addbd7e793]

INTEGRATION: CWS extras4ru (1.1.2); FILE ADDED 2006/01/30 15:59:01 va 1.1.2.1: #130739# Initial Revision.


2006-02-09  Rüdiger Timm  <rt@openoffice.org>  [a14909b751607feb20cf5e87dd395391d60ebaed]

INTEGRATION: CWS extras4ru (1.1.2); FILE ADDED 2006/01/30 15:59:00 va 1.1.2.1: #130739# Initial Revision.


2006-02-09  Rüdiger Timm  <rt@openoffice.org>  [4b5e91aafb8e97b1bda21e63a77ad4894dfb4365]

INTEGRATION: CWS extras4ru (1.1.2); FILE ADDED 2006/01/30 15:58:59 va 1.1.2.1: #130739# Initial Revision.


2006-02-09  Rüdiger Timm  <rt@openoffice.org>  [4ec32dbc28a32f31e1f4bd8f29ffb96558f50649]

INTEGRATION: CWS extras4ru (1.1.2); FILE ADDED 2006/01/30 15:58:58 va 1.1.2.1: #130739# Initial Revision.


2006-02-09  Rüdiger Timm  <rt@openoffice.org>  [3daaca15e75231bb087a2bc368bcd04871dfb582]

INTEGRATION: CWS extras4ru (1.1.2); FILE ADDED 2006/01/30 15:58:57 va 1.1.2.1: #130739# Initial Revision.


2006-02-09  Rüdiger Timm  <rt@openoffice.org>  [cc5d8a2517714f66f264c6a4e59aa2d07a302353]

INTEGRATION: CWS extras4ru (1.1.2); FILE ADDED 2006/01/30 15:57:33 va 1.1.2.1: #130739# Initial Revision.


2006-02-09  Rüdiger Timm  <rt@openoffice.org>  [426a5188a0421a748cf8f98b815345cd88971424]

INTEGRATION: CWS extras4ru (1.1.2); FILE ADDED 2006/01/30 15:57:32 va 1.1.2.1: #130739# Initial Revision.


2006-02-09  Rüdiger Timm  <rt@openoffice.org>  [736dfe37bfcb19f47a4c2d6e690480682f081caf]

INTEGRATION: CWS extras4ru (1.1.2); FILE ADDED 2006/01/30 15:57:31 va 1.1.2.1: #130739# Initial Revision.


2006-02-09  Rüdiger Timm  <rt@openoffice.org>  [de114007c6aea27968ed986de6ce301de0ea59ab]

INTEGRATION: CWS extras4ru (1.1.2); FILE ADDED 2006/01/30 15:57:30 va 1.1.2.1: #130739# Initial Revision.


2006-02-09  Rüdiger Timm  <rt@openoffice.org>  [9d9bca7c5b8228234cce67b3bb2432a2a89db8b2]

INTEGRATION: CWS extras4ru (1.1.2); FILE ADDED 2006/01/30 15:57:29 va 1.1.2.1: #130739# Initial Revision.


2006-02-09  Rüdiger Timm  <rt@openoffice.org>  [65e69694ed2e69622f0b1012e2af53876f67e59f]

INTEGRATION: CWS extras4ru (1.1.2); FILE ADDED 2006/01/30 15:57:28 va 1.1.2.1: #130739# Initial Revision.


2006-02-09  Rüdiger Timm  <rt@openoffice.org>  [184aeeefc23ae1c44a1f9cc9aee2d47bda040fe6]

INTEGRATION: CWS extras4ru (1.1.2); FILE ADDED 2006/01/30 15:55:28 va 1.1.2.1: #130739# Initial Revision.


2006-02-09  Rüdiger Timm  <rt@openoffice.org>  [f3dfe082b2b56436c25364997a92e0a78bb0ad3b]

INTEGRATION: CWS extras4ru (1.1.2); FILE ADDED 2006/01/30 15:55:27 va 1.1.2.1: #130739# Initial Revision.


2006-02-09  Rüdiger Timm  <rt@openoffice.org>  [98c67b46d5672e999418a8a7b0b73d2a47efe4eb]

INTEGRATION: CWS extras4ru (1.1.2); FILE ADDED 2006/01/30 15:55:26 va 1.1.2.1: #130739# Initial Revision.


2006-02-09  Rüdiger Timm  <rt@openoffice.org>  [981cc98cbbd57f085a46cd9c1f5b3a770cad7ad8]

INTEGRATION: CWS extras4ru (1.1.2); FILE ADDED 2006/01/30 15:55:25 va 1.1.2.1: #130739# Initial Revision.


2006-02-09  Rüdiger Timm  <rt@openoffice.org>  [d70c7db9ac8c40775f2bf875f80c7ad4b31b80ca]

INTEGRATION: CWS extras4ru (1.1.2); FILE ADDED 2006/01/30 15:55:24 va 1.1.2.1: #130739# Initial Revision.


2006-02-09  Rüdiger Timm  <rt@openoffice.org>  [2e40da979a1faac292b20b8fd0397aa5e48383aa]

INTEGRATION: CWS extras4ru (1.1.2); FILE ADDED 2006/01/30 15:55:23 va 1.1.2.1: #130739# Initial Revision.


2006-02-09  Rüdiger Timm  <rt@openoffice.org>  [aa77c134e9fcef7aeeb8c8622675a6d68eb92ed6]

INTEGRATION: CWS extras4ru (1.1.2); FILE ADDED 2006/01/30 15:55:22 va 1.1.2.1: #130739# Initial Revision.


2006-02-09  Rüdiger Timm  <rt@openoffice.org>  [6c60eec770a4731a0529712bde55582ad35af6a5]

INTEGRATION: CWS extras4ru (1.1.2); FILE ADDED 2006/01/30 15:55:21 va 1.1.2.1: #130739# Initial Revision.


2006-02-09  Rüdiger Timm  <rt@openoffice.org>  [3512d1d6272f65e9f6c4b7bb060a8e8912e9c88b]

INTEGRATION: CWS extras4ru (1.1.2); FILE ADDED 2006/01/30 15:55:20 va 1.1.2.1: #130739# Initial Revision.


2006-02-09  Rüdiger Timm  <rt@openoffice.org>  [9f5614ee3a0a18255696cfda0830e9264c370bb2]

INTEGRATION: CWS extras4ru (1.1.2); FILE ADDED 2006/01/30 15:55:19 va 1.1.2.1: #130739# Initial Revision.


2006-02-09  Rüdiger Timm  <rt@openoffice.org>  [aa20af664aa3989dc4c01ed4113772a68b140553]

INTEGRATION: CWS extras4ru (1.1.2); FILE ADDED 2006/01/30 15:55:18 va 1.1.2.1: #130739# Initial Revision.


2006-02-09  Rüdiger Timm  <rt@openoffice.org>  [d3530bc21a870b4a3b7126efc642c7aa49cdc2bb]

INTEGRATION: CWS extras4ru (1.1.2); FILE ADDED 2006/01/30 15:55:17 va 1.1.2.1: #130739# Initial Revision.


2006-02-09  Rüdiger Timm  <rt@openoffice.org>  [677a16b33912da47529978f3eb586ef16fe67895]

INTEGRATION: CWS extras4ru (1.1.2); FILE ADDED 2006/01/30 15:55:16 va 1.1.2.1: #130739# Initial Revision.


2006-02-09  Rüdiger Timm  <rt@openoffice.org>  [c6d04e87aaef1d712c0241b0256fdf94690a2201]

INTEGRATION: CWS extras4ru (1.1.2); FILE ADDED 2006/01/30 15:55:15 va 1.1.2.1: #130739# Initial Revision.


2006-02-09  Rüdiger Timm  <rt@openoffice.org>  [fcaae0cc2dc8ae8badd132380984c0329b670e36]

INTEGRATION: CWS extras4ru (1.1.2); FILE ADDED 2006/01/30 15:55:14 va 1.1.2.1: #130739# Initial Revision.


2006-02-09  Rüdiger Timm  <rt@openoffice.org>  [e40231d33c0afa65edf19741140c60b67e8ca1cc]

INTEGRATION: CWS extras4ru (1.1.2); FILE ADDED 2006/02/03 15:13:14 va 1.1.2.2: #130741# Corrected Title Frame. 2006/01/30 15:45:25 va 1.1.2.1: #130741# Initial Revision.


2006-02-09  Rüdiger Timm  <rt@openoffice.org>  [ee75589dd931f902a889ca090a84490274de6b31]

INTEGRATION: CWS extras4ru (1.1.2); FILE ADDED 2006/02/03 15:13:13 va 1.1.2.2: #130741# Corrected Title Frame. 2006/01/30 15:45:25 va 1.1.2.1: #130741# Initial Revision.


2006-02-09  Rüdiger Timm  <rt@openoffice.org>  [28aecb177f46015240e7e0e1a3fca1599c4e013a]

INTEGRATION: CWS extras4ru (1.2.144); FILE MERGED 2006/01/30 13:33:44 va 1.2.144.1: #130739# Checked in English Autotexts. Issue number: Submitted by: Reviewed by:


2006-02-09  Rüdiger Timm  <rt@openoffice.org>  [a3d1454e41b95f268f19235cbc7df2f09dc4efee]

INTEGRATION: CWS extras4ru (1.2.144); FILE MERGED 2006/01/30 13:33:43 va 1.2.144.1: #130739# Checked in English Autotexts. Issue number: Submitted by: Reviewed by:


2006-02-09  Rüdiger Timm  <rt@openoffice.org>  [8f9c3791b6f577dbdf4a2591d26394b6b68fb9c0]

INTEGRATION: CWS extras4ru (1.2.144); FILE MERGED 2006/01/30 13:33:42 va 1.2.144.1: #130739# Checked in English Autotexts. Issue number: Submitted by: Reviewed by:


2006-02-06  Rüdiger Timm  <rt@openoffice.org>  [c3fa0185d756443e5a84a39b5a5261a6893df457]

INTEGRATION: CWS extras23 (1.1.2); FILE ADDED 2005/10/28 12:34:40 va 1.1.2.1: #i46773# Converted to OASIS file format.


2006-02-06  Rüdiger Timm  <rt@openoffice.org>  [b053161507ad066321001b781c1d9fd1d6f16b45]

INTEGRATION: CWS extras23 (1.1.2); FILE ADDED 2005/10/28 12:34:39 va 1.1.2.1: #i46773# Converted to OASIS file format.


2006-02-06  Rüdiger Timm  <rt@openoffice.org>  [ea737aabb2da0c759e63033841de056eb03cf43c]

INTEGRATION: CWS extras23 (1.1.2); FILE ADDED 2005/10/28 12:34:38 va 1.1.2.1: #i46773# Converted to OASIS file format.


2006-02-06  Rüdiger Timm  <rt@openoffice.org>  [451ba7387604fd4e977327dce5d7d67f47e6052c]

INTEGRATION: CWS extras23 (1.1.2); FILE ADDED 2005/10/28 12:34:37 va 1.1.2.1: #i46773# Converted to OASIS file format.


2006-02-06  Rüdiger Timm  <rt@openoffice.org>  [96670cf353a5aeff328d95a38de5385f9999f427]

INTEGRATION: CWS extras23 (1.1.2); FILE ADDED 2005/10/28 12:34:44 va 1.1.2.1: #i46773# Converted to OASIS file format.


2006-02-06  Rüdiger Timm  <rt@openoffice.org>  [7c02f6e9a63459c75afc464625d352938e452ed6]

INTEGRATION: CWS extras23 (1.1.2); FILE ADDED 2005/10/28 12:34:43 va 1.1.2.1: #i46773# Converted to OASIS file format.


2006-02-06  Rüdiger Timm  <rt@openoffice.org>  [2179e55c55076a30e7d1a8657aa165c53bc950d6]

INTEGRATION: CWS extras23 (1.1.2); FILE ADDED 2005/10/28 12:34:42 va 1.1.2.1: #i46773# Converted to OASIS file format.


2006-02-06  Rüdiger Timm  <rt@openoffice.org>  [a81b7f0cd23b5be86c12698f5518461fceeb92af]

INTEGRATION: CWS extras23 (0); FILE ADDED


2006-02-06  Rüdiger Timm  <rt@openoffice.org>  [fa3138a9be89b038617b7dbb002cee3c307f63e2]

INTEGRATION: CWS extras23 (1.1.2); FILE ADDED 2005/10/28 12:34:36 va 1.1.2.1: #i46773# Converted to OASIS file format.


2006-02-06  Rüdiger Timm  <rt@openoffice.org>  [a8245fbf8a96d6c2fb7580debe781445bc5c5415]

INTEGRATION: CWS extras23 (1.1.2); FILE ADDED 2005/10/28 12:34:35 va 1.1.2.1: #i46773# Converted to OASIS file format.


2006-02-06  Rüdiger Timm  <rt@openoffice.org>  [08114b4dfdc89a810093c93b42716fbcdd049dbb]

INTEGRATION: CWS extras23 (1.1.2); FILE ADDED 2005/10/28 12:34:34 va 1.1.2.1: #i46773# Converted to OASIS file format.


2006-02-06  Rüdiger Timm  <rt@openoffice.org>  [4f10f638b118f80765994f327b4a6fe0fc3d2e33]

INTEGRATION: CWS extras23 (1.1.2); FILE ADDED 2005/10/28 12:34:33 va 1.1.2.1: #i46773# Converted to OASIS file format.


2006-02-06  Rüdiger Timm  <rt@openoffice.org>  [be024d3b6f2c017a2e7c92bc7eadcc6e3a75ed42]

INTEGRATION: CWS extras23 (1.1.2); FILE ADDED 2005/10/28 12:34:32 va 1.1.2.1: #i46773# Converted to OASIS file format.


2006-02-06  Rüdiger Timm  <rt@openoffice.org>  [a19548130760ddc857871b88af5a413e1626976f]

INTEGRATION: CWS extras23 (1.1.2); FILE ADDED 2005/10/28 12:34:31 va 1.1.2.1: #i46773# Converted to OASIS file format.


2006-02-06  Rüdiger Timm  <rt@openoffice.org>  [70d984a8b2aad376c20d3622af9b45f2b9c739b5]

INTEGRATION: CWS extras23 (1.1.2); FILE ADDED 2005/10/28 12:34:30 va 1.1.2.1: #i46773# Converted to OASIS file format.


2006-02-06  Rüdiger Timm  <rt@openoffice.org>  [2fe5cee65b51f86abdbbdb49b348343ee7c85ed8]

INTEGRATION: CWS extras23 (1.1.2); FILE ADDED 2005/10/28 12:34:29 va 1.1.2.1: #i46773# Converted to OASIS file format.


2006-02-06  Rüdiger Timm  <rt@openoffice.org>  [c4f09259f5149012b89c76dfbfa98ec711bf9582]

INTEGRATION: CWS extras23 (1.1.2); FILE ADDED 2005/10/28 12:34:28 va 1.1.2.1: #i46773# Converted to OASIS file format.


2006-02-06  Rüdiger Timm  <rt@openoffice.org>  [bc4f7ab9d45a5b72cdb18e155b431b5b7402d94e]

INTEGRATION: CWS extras23 (1.1.2); FILE ADDED 2005/10/28 12:34:27 va 1.1.2.1: #i46773# Converted to OASIS file format.


2006-02-06  Rüdiger Timm  <rt@openoffice.org>  [9cd1edb612ca35e3eaab2bdcd3609f600afe8447]

INTEGRATION: CWS extras23 (1.1.1.1.226); FILE MERGED 2005/10/28 12:34:26 va 1.1.1.1.226.1: #i46773# Converted to OASIS file format.


2006-01-19  Oliver Bolte  <obo@openoffice.org>  [a059c703fd9f134f425b1fb94f2a193ab55257a6]

INTEGRATION: CWS localisation04 (1.3.90); FILE MERGED 2006/01/16 14:20:05 vg 1.3.90.1: #i57144# Corrected Hungarian mytexts.bau


2006-01-06  Kurt Zenker  <kz@openoffice.org>  [692c7755de6ff1118385e9fc98aba0e4a083c530]

INTEGRATION: CWS pj46 (1.2.42); FILE MERGED 2005/12/25 22:22:36 pjanik 1.2.42.1: #i59591#: Update Bulgarian extras.


2006-01-06  Kurt Zenker  <kz@openoffice.org>  [e9a86002aa608b4f20040ec061ea9be5421133ac]

INTEGRATION: CWS pj46 (1.2.42); FILE MERGED 2005/12/25 22:22:35 pjanik 1.2.42.1: #i59591#: Update Bulgarian extras.


2006-01-06  Kurt Zenker  <kz@openoffice.org>  [c94224b68b263707a3a56060df2794a9b58dce87]

INTEGRATION: CWS pj46 (1.2.42); FILE MERGED 2005/12/25 22:22:34 pjanik 1.2.42.1: #i59591#: Update Bulgarian extras.


2006-01-06  Kurt Zenker  <kz@openoffice.org>  [0893ac4a8663466f9e3439ac3844da3e1ec274ba]

INTEGRATION: CWS pj46 (1.2.42); FILE MERGED 2005/12/25 22:22:33 pjanik 1.2.42.1: #i59591#: Update Bulgarian extras.


2006-01-06  Kurt Zenker  <kz@openoffice.org>  [f4789e9f1b5535459e035631d4728e973c395636]

INTEGRATION: CWS pj46 (1.2.42); FILE MERGED 2005/12/25 22:22:32 pjanik 1.2.42.1: #i59591#: Update Bulgarian extras.


2006-01-06  Kurt Zenker  <kz@openoffice.org>  [28bab4ce69396a36638f73dc1fdaf8d870a9746f]

INTEGRATION: CWS pj46 (1.2.42); FILE MERGED 2005/12/25 22:22:31 pjanik 1.2.42.1: #i59591#: Update Bulgarian extras.


2006-01-06  Kurt Zenker  <kz@openoffice.org>  [84bf847d7017d1c0ad6e9da9452470fc9c909c61]

INTEGRATION: CWS pj46 (1.2.42); FILE MERGED 2005/12/25 22:22:30 pjanik 1.2.42.1: #i59591#: Update Bulgarian extras.


2006-01-06  Kurt Zenker  <kz@openoffice.org>  [e20050429d65ebf24c4cd52ea065d03e4dea95fe]

INTEGRATION: CWS pj46 (1.2.42); FILE MERGED 2005/12/25 22:22:29 pjanik 1.2.42.1: #i59591#: Update Bulgarian extras.


2006-01-06  Kurt Zenker  <kz@openoffice.org>  [b4ba0969b22c48113877bcf7dd98da372c44ef16]

INTEGRATION: CWS pj46 (1.2.42); FILE MERGED 2005/12/25 22:22:28 pjanik 1.2.42.1: #i59591#: Update Bulgarian extras.


2006-01-06  Kurt Zenker  <kz@openoffice.org>  [3c902a244e84f327ca92093995bbe722e8a1b71a]

INTEGRATION: CWS pj46 (1.2.42); FILE MERGED 2005/12/25 22:22:27 pjanik 1.2.42.1: #i59591#: Update Bulgarian extras.


2006-01-06  Kurt Zenker  <kz@openoffice.org>  [8608b11f7f69119772f203399c51b06c3acbc972]

INTEGRATION: CWS pj46 (1.2.42); FILE MERGED 2005/12/25 22:22:26 pjanik 1.2.42.1: #i59591#: Update Bulgarian extras.


2006-01-06  Kurt Zenker  <kz@openoffice.org>  [e5c1910394b0ccfccd8b8375947124841a809563]

INTEGRATION: CWS pj46 (1.2.42); FILE MERGED 2005/12/25 22:22:23 pjanik 1.2.42.1: #i59591#: Update Bulgarian extras.


2006-01-06  Kurt Zenker  <kz@openoffice.org>  [3889083844ef9719a27cd522d0d35a378978a940]

INTEGRATION: CWS pj46 (1.2.42); FILE MERGED 2005/12/25 22:22:22 pjanik 1.2.42.1: #i59591#: Update Bulgarian extras.


2006-01-06  Kurt Zenker  <kz@openoffice.org>  [a448a7719adb5a61b033ed7a510dad0d13a8c1a9]

INTEGRATION: CWS pj46 (1.2.42); FILE MERGED 2005/12/25 22:22:21 pjanik 1.2.42.1: #i59591#: Update Bulgarian extras.


2006-01-06  Kurt Zenker  <kz@openoffice.org>  [16264b25a7a94d344a7bef9dd7f3aed6c36c6763]

INTEGRATION: CWS pj46 (1.2.42); FILE MERGED 2005/12/25 22:22:19 pjanik 1.2.42.1: #i59591#: Update Bulgarian extras.


2006-01-06  Kurt Zenker  <kz@openoffice.org>  [4d809773600ab411fd61a3074d50a7a10f8f477c]

INTEGRATION: CWS pj46 (1.2.42); FILE MERGED 2005/12/25 22:22:18 pjanik 1.2.42.1: #i59591#: Update Bulgarian extras.


2006-01-06  Kurt Zenker  <kz@openoffice.org>  [8596feb65ba7fa8646424ef765695f3593c8b87c]

INTEGRATION: CWS pj46 (1.2.42); FILE MERGED 2005/12/25 22:22:17 pjanik 1.2.42.1: #i59591#: Update Bulgarian extras.


2006-01-06  Kurt Zenker  <kz@openoffice.org>  [41a932d914b03fed486b5c113bcbe46ced9f2aec]

INTEGRATION: CWS pj46 (1.2.42); FILE MERGED 2005/12/25 22:22:16 pjanik 1.2.42.1: #i59591#: Update Bulgarian extras.


2006-01-06  Kurt Zenker  <kz@openoffice.org>  [87daac35a2aec4f9c425a260996c4edf7e2eb3ac]

INTEGRATION: CWS pj46 (1.2.42); FILE MERGED 2005/12/25 22:22:15 pjanik 1.2.42.1: #i59591#: Update Bulgarian extras.


2006-01-06  Kurt Zenker  <kz@openoffice.org>  [5030ed4ad52dd2d7d7695bd713b084633929fa64]

INTEGRATION: CWS pj46 (1.2.42); FILE MERGED 2005/12/25 22:22:14 pjanik 1.2.42.1: #i59591#: Update Bulgarian extras.


2006-01-06  Kurt Zenker  <kz@openoffice.org>  [3558848cff6e88a4198dbe8c68a2814fe7e47def]

INTEGRATION: CWS pj46 (1.2.42); FILE MERGED 2005/12/25 22:22:13 pjanik 1.2.42.1: #i59591#: Update Bulgarian extras.


2006-01-06  Kurt Zenker  <kz@openoffice.org>  [949af5dff85ed0f305db9788a81384476e78a1d1]

INTEGRATION: CWS pj46 (1.2.42); FILE MERGED 2005/12/25 22:22:12 pjanik 1.2.42.1: #i59591#: Update Bulgarian extras.


2006-01-06  Kurt Zenker  <kz@openoffice.org>  [9cf1661de514cc4c9aa060134c0772c79613ca3e]

INTEGRATION: CWS pj46 (1.2.42); FILE MERGED 2005/12/25 22:22:11 pjanik 1.2.42.1: #i59591#: Update Bulgarian extras.


2006-01-06  Kurt Zenker  <kz@openoffice.org>  [335ed2a2253cebeaa2201b229c871699132558b1]

INTEGRATION: CWS pj46 (1.2.42); FILE MERGED 2005/12/25 22:22:10 pjanik 1.2.42.1: #i59591#: Update Bulgarian extras.


2006-01-06  Kurt Zenker  <kz@openoffice.org>  [386a356c1fd33513e68ba5a6fb49bc788dd5e981]

INTEGRATION: CWS pj46 (1.2.42); FILE MERGED 2005/12/25 22:22:09 pjanik 1.2.42.1: #i59591#: Update Bulgarian extras.


2006-01-06  Kurt Zenker  <kz@openoffice.org>  [e64715fd7cc0ed312c988cc48078dc41257fd9f6]

INTEGRATION: CWS pj46 (1.2.42); FILE MERGED 2005/12/25 22:22:08 pjanik 1.2.42.1: #i59591#: Update Bulgarian extras.


2006-01-06  Kurt Zenker  <kz@openoffice.org>  [71b88bcdfdd020a5b2293f1df0c93e2ba9c8d67c]

INTEGRATION: CWS pj46 (1.2.40); FILE MERGED 2005/12/25 22:22:08 pjanik 1.2.40.1: #i59591#: Update Bulgarian extras.


2006-01-06  Kurt Zenker  <kz@openoffice.org>  [4edfa5b38cd9cfc7affe10ac32b45e13c60a88c1]

INTEGRATION: CWS pj46 (1.2.40); FILE MERGED 2005/12/25 22:22:07 pjanik 1.2.40.1: #i59591#: Update Bulgarian extras.


2006-01-06  Kurt Zenker  <kz@openoffice.org>  [ff8907411ab59e100bef7ae8b3c95b081049249d]

INTEGRATION: CWS pj46 (1.2.42); FILE MERGED 2005/12/25 22:22:07 pjanik 1.2.42.1: #i59591#: Update Bulgarian extras.


2006-01-06  Kurt Zenker  <kz@openoffice.org>  [662c227fd1d692344ab6957e43bd6db3573513d7]

INTEGRATION: CWS pj46 (1.2.42); FILE MERGED 2005/12/25 22:22:06 pjanik 1.2.42.1: #i59591#: Update Bulgarian extras.


2006-01-06  Kurt Zenker  <kz@openoffice.org>  [c7dbf5eb8c74942d550e97883b0567e4aec750ab]

INTEGRATION: CWS pj46 (1.2.42); FILE MERGED 2005/12/25 22:22:05 pjanik 1.2.42.1: #i59591#: Update Bulgarian extras.


2006-01-06  Kurt Zenker  <kz@openoffice.org>  [19e768ad7b1e7b31e7cee9b629f8aa15d5094553]

INTEGRATION: CWS pj46 (1.2.42); FILE MERGED 2005/12/25 22:22:04 pjanik 1.2.42.1: #i59591#: Update Bulgarian extras.


2006-01-06  Kurt Zenker  <kz@openoffice.org>  [02df3a6df40ee14c2ea3e7e33d6f7c2fe753813e]

INTEGRATION: CWS pj46 (1.2.42); FILE MERGED 2005/12/25 22:22:03 pjanik 1.2.42.1: #i59591#: Update Bulgarian extras.


2006-01-06  Kurt Zenker  <kz@openoffice.org>  [14c5af109e37f18d2113ce2fc59e5b8011a2c3d2]

INTEGRATION: CWS pj46 (1.2.42); FILE MERGED 2005/12/25 22:22:02 pjanik 1.2.42.1: #i59591#: Update Bulgarian extras.


2006-01-06  Kurt Zenker  <kz@openoffice.org>  [53bf60327f62cf2b113bd4da4ff124f2ac1b78f3]

INTEGRATION: CWS pj46 (1.2.42); FILE MERGED 2005/12/25 22:22:01 pjanik 1.2.42.1: #i59591#: Update Bulgarian extras.


2006-01-06  Kurt Zenker  <kz@openoffice.org>  [1ad9eb3fe735a6325da3b5cf134778f1bfc0f6a8]

INTEGRATION: CWS pj46 (1.2.42); FILE MERGED 2005/12/25 22:22:00 pjanik 1.2.42.1: #i59591#: Update Bulgarian extras.


2006-01-06  Kurt Zenker  <kz@openoffice.org>  [875c20ee63ad8d9d9599b138b5c82441bda9ebd5]

INTEGRATION: CWS pj46 (1.2.42); FILE MERGED 2005/12/25 22:21:59 pjanik 1.2.42.1: #i59591#: Update Bulgarian extras.


2005-12-28  Jens-Heiner Rechtien  <hr@openoffice.org>  [876d6f8dc65773ac2160787ab83ec75807706da0]

INTEGRATION: CWS dbwizardpp1 (1.2.80); FILE MERGED 2005/08/16 15:02:08 ih 1.2.80.1: #i37223# form wizard styles corrected Issue number: Submitted by: Reviewed by:


2005-12-28  Jens-Heiner Rechtien  <hr@openoffice.org>  [8f189fb39a8c5056b86e7e3fe1dfe5dae8c6ee55]

INTEGRATION: CWS dbwizardpp1 (1.2.80); FILE MERGED 2005/08/16 15:02:07 ih 1.2.80.1: #i37223# form wizard styles corrected Issue number: Submitted by: Reviewed by:


2005-12-21  Oliver Bolte  <obo@openoffice.org>  [666c4ed03bf0baa00a6862c138ea14b5c37d8fde]

INTEGRATION: CWS pj44 (1.4.36); FILE MERGED 2005/12/05 07:15:05 pjanik 1.4.36.1: #i57799#: Update Danish extras.


2005-12-21  Oliver Bolte  <obo@openoffice.org>  [2b0b80b81d24d89c3e7b07338a8149303cc57bfd]

INTEGRATION: CWS pj44 (1.4.36); FILE MERGED 2005/12/05 07:15:04 pjanik 1.4.36.1: #i57799#: Update Danish extras.


2005-12-21  Oliver Bolte  <obo@openoffice.org>  [e9060920ea870bc17ece0e74d34f8a1c520fe5a5]

INTEGRATION: CWS pj44 (1.4.36); FILE MERGED 2005/12/05 07:15:03 pjanik 1.4.36.1: #i57799#: Update Danish extras.


2005-12-21  Oliver Bolte  <obo@openoffice.org>  [b86aed3a7eb075abc15fc2e3a77e66d02d435069]

INTEGRATION: CWS pj44 (1.4.36); FILE MERGED 2005/12/05 07:15:02 pjanik 1.4.36.1: #i57799#: Update Danish extras.


2005-12-21  Oliver Bolte  <obo@openoffice.org>  [3470b4c0c346256447ae2e891cf119af5df2e251]

INTEGRATION: CWS pj44 (1.4.36); FILE MERGED 2005/12/05 07:15:01 pjanik 1.4.36.1: #i57799#: Update Danish extras.


2005-12-21  Oliver Bolte  <obo@openoffice.org>  [c823dce4d4ac80ec18f1c552b51df573f4f087ca]

INTEGRATION: CWS pj44 (1.4.36); FILE MERGED 2005/12/05 07:15:00 pjanik 1.4.36.1: #i57799#: Update Danish extras.


2005-12-21  Oliver Bolte  <obo@openoffice.org>  [bdef3b812796b664a9f6a1aec4b8159afe1a982f]

INTEGRATION: CWS pj44 (1.4.36); FILE MERGED 2005/12/05 07:14:59 pjanik 1.4.36.1: #i57799#: Update Danish extras.


2005-12-21  Oliver Bolte  <obo@openoffice.org>  [4da9c44e50806ee3153f753c222bacb198957cdb]

INTEGRATION: CWS pj44 (1.4.36); FILE MERGED 2005/12/05 07:14:58 pjanik 1.4.36.1: #i57799#: Update Danish extras.


2005-12-21  Oliver Bolte  <obo@openoffice.org>  [a73d8b578ff87035b21773e0435fd41883eccbf4]

INTEGRATION: CWS pj44 (1.4.36); FILE MERGED 2005/12/05 07:14:57 pjanik 1.4.36.1: #i57799#: Update Danish extras.


2005-12-21  Oliver Bolte  <obo@openoffice.org>  [805152f53b8f0484c87faf71b4a7ddd91fcc9d0b]

INTEGRATION: CWS pj44 (1.1.2); FILE ADDED 2005/12/05 08:00:13 pjanik 1.1.2.1: #i58031#: Add Turkish extras.


2005-12-21  Oliver Bolte  <obo@openoffice.org>  [1139359058e3727a090838f817590371046c86a2]

INTEGRATION: CWS pj44 (1.1.2); FILE ADDED 2005/12/05 08:00:12 pjanik 1.1.2.1: #i58031#: Add Turkish extras.


2005-12-21  Oliver Bolte  <obo@openoffice.org>  [99643e194979ee27b84276b95b815a6ae4880f2a]

INTEGRATION: CWS pj44 (1.1.2); FILE ADDED 2005/12/05 08:00:11 pjanik 1.1.2.1: #i58031#: Add Turkish extras.


2005-12-21  Oliver Bolte  <obo@openoffice.org>  [211a3f70854677881be19a39f614dfc94e6aac10]

INTEGRATION: CWS pj44 (1.1.2); FILE ADDED 2005/12/05 08:00:10 pjanik 1.1.2.1: #i58031#: Add Turkish extras.


2005-12-21  Oliver Bolte  <obo@openoffice.org>  [473c88e9a5faede0432949a7aae8613d23342ea0]

INTEGRATION: CWS pj44 (1.2.36); FILE MERGED 2005/12/05 07:14:56 pjanik 1.2.36.1: #i57799#: Update Danish extras.


2005-12-21  Oliver Bolte  <obo@openoffice.org>  [7d1d2cf39471e90bdd9d1838e211c2e0eb14fd80]

INTEGRATION: CWS pj44 (1.1.2); FILE ADDED 2005/12/05 08:00:09 pjanik 1.1.2.1: #i58031#: Add Turkish extras.


2005-12-21  Oliver Bolte  <obo@openoffice.org>  [7298cfcac8acfdf60b7e69ce8e6639b5889fea76]

INTEGRATION: CWS pj44 (1.1.2); FILE ADDED 2005/12/05 08:00:08 pjanik 1.1.2.1: #i58031#: Add Turkish extras.


2005-12-21  Oliver Bolte  <obo@openoffice.org>  [e79c0e78d810ff01b9e9438256ad07148cae33d0]

INTEGRATION: CWS pj44 (1.1.2); FILE ADDED 2005/12/05 08:00:07 pjanik 1.1.2.1: #i58031#: Add Turkish extras.


2005-12-21  Oliver Bolte  <obo@openoffice.org>  [d49ccddc25378464b439c381255369475c41f7c7]

INTEGRATION: CWS pj44 (1.2.36); FILE MERGED 2005/12/05 07:14:55 pjanik 1.2.36.1: #i57799#: Update Danish extras.


2005-12-21  Oliver Bolte  <obo@openoffice.org>  [d658460cd15365dab6efdce30bb96ca45c471583]

INTEGRATION: CWS pj44 (1.2.36); FILE MERGED 2005/12/05 07:14:54 pjanik 1.2.36.1: #i57799#: Update Danish extras.


2005-12-21  Oliver Bolte  <obo@openoffice.org>  [519118dbf6c3c5d44b6c9093643a4d262912e1fe]

INTEGRATION: CWS pj44 (1.2.134); FILE MERGED 2005/12/05 07:14:54 pjanik 1.2.134.1: #i57799#: Update Danish extras.


2005-12-21  Oliver Bolte  <obo@openoffice.org>  [f1a4abb608e3b9f782e514508d8b78d34a708c30]

INTEGRATION: CWS pj44 (1.1.2); FILE ADDED 2005/12/05 08:00:06 pjanik 1.1.2.1: #i58031#: Add Turkish extras.


2005-12-21  Oliver Bolte  <obo@openoffice.org>  [dc16fc06811ad95aa9b0c437d8a5afdd2802cbf9]

INTEGRATION: CWS pj44 (1.1.2); FILE ADDED 2005/12/05 08:00:05 pjanik 1.1.2.1: #i58031#: Add Turkish extras.


2005-12-21  Oliver Bolte  <obo@openoffice.org>  [4468a2b17b5f7eaff9d2b8884b374795408ec23b]

INTEGRATION: CWS pj44 (1.1.2); FILE ADDED 2005/12/05 08:00:04 pjanik 1.1.2.1: #i58031#: Add Turkish extras.


2005-12-21  Oliver Bolte  <obo@openoffice.org>  [ef89b58cf121a1fde95288e8bba234ad6cff0a79]

INTEGRATION: CWS pj44 (1.1.2); FILE ADDED 2005/12/05 08:00:03 pjanik 1.1.2.1: #i58031#: Add Turkish extras.


2005-12-21  Oliver Bolte  <obo@openoffice.org>  [3a76ffdec0d1eac403294b3a12bc0e7f506ec8ca]

INTEGRATION: CWS pj44 (1.1.2); FILE ADDED 2005/12/05 08:00:02 pjanik 1.1.2.1: #i58031#: Add Turkish extras.


2005-12-21  Oliver Bolte  <obo@openoffice.org>  [ded6253de3dbbe34570258cefb48c0e69f51d26d]

INTEGRATION: CWS pj44 (1.1.2); FILE ADDED 2005/12/05 08:00:01 pjanik 1.1.2.1: #i58031#: Add Turkish extras.


2005-12-21  Oliver Bolte  <obo@openoffice.org>  [e858f461e5d8723f7fcd0e49377bad3b33335131]

INTEGRATION: CWS pj44 (1.2.36); FILE MERGED 2005/12/05 07:14:53 pjanik 1.2.36.1: #i57799#: Update Danish extras.


2005-12-21  Oliver Bolte  <obo@openoffice.org>  [7986a7b36f72e3603311b25b2ef0c9e46c4584e7]

INTEGRATION: CWS pj44 (1.2.36); FILE MERGED 2005/12/05 07:14:52 pjanik 1.2.36.1: #i57799#: Update Danish extras.


2005-12-21  Oliver Bolte  <obo@openoffice.org>  [411f7a35164aa1ae260494c221ce6a1a07ab4db1]

INTEGRATION: CWS pj44 (1.2.36); FILE MERGED 2005/12/05 07:14:51 pjanik 1.2.36.1: #i57799#: Update Danish extras.


2005-12-21  Oliver Bolte  <obo@openoffice.org>  [528907ab701bb08e7c38e901b56e722cd46c883a]

INTEGRATION: CWS pj44 (1.2.36); FILE MERGED 2005/12/05 07:14:50 pjanik 1.2.36.1: #i57799#: Update Danish extras.


2005-12-21  Oliver Bolte  <obo@openoffice.org>  [1c62a6fd129fb4e8c1d2bc4260dd056eede86dd4]

INTEGRATION: CWS pj44 (1.1.2); FILE ADDED 2005/12/05 08:00:00 pjanik 1.1.2.1: #i58031#: Add Turkish extras.


2005-12-21  Oliver Bolte  <obo@openoffice.org>  [14db1fe0b533496dc343051232c4d67c9e6c47cf]

INTEGRATION: CWS pj44 (1.1.2); FILE ADDED 2005/12/05 07:59:59 pjanik 1.1.2.1: #i58031#: Add Turkish extras.


2005-12-21  Oliver Bolte  <obo@openoffice.org>  [a0a6dbbec85e585b0ac537157bff31308f8f8435]

INTEGRATION: CWS pj44 (1.2.36); FILE MERGED 2005/12/05 07:14:49 pjanik 1.2.36.1: #i57799#: Update Danish extras.


2005-12-21  Oliver Bolte  <obo@openoffice.org>  [bd315d8bbe37446d68d6366d1184a783105b2f7f]

INTEGRATION: CWS pj44 (1.1.2); FILE ADDED 2005/12/05 07:51:07 pjanik 1.1.2.1: #i58031#: Add Turkish extras.


2005-12-21  Oliver Bolte  <obo@openoffice.org>  [d6fd05b72d30ae47bb9cced0ab7a0fe91efe5492]

INTEGRATION: CWS pj44 (1.1.2); FILE ADDED 2005/12/05 07:51:06 pjanik 1.1.2.1: #i58031#: Add Turkish extras.


2005-12-21  Oliver Bolte  <obo@openoffice.org>  [b7768af8e1063063a77deab4b8ab886bb0d1f85c]

INTEGRATION: CWS pj44 (1.1.2); FILE ADDED 2005/12/05 07:51:05 pjanik 1.1.2.1: #i58031#: Add Turkish extras.


2005-12-21  Oliver Bolte  <obo@openoffice.org>  [df47dc69c27c5a991fd3b5607ade8c1fd709bf6a]

INTEGRATION: CWS pj44 (1.1.2); FILE ADDED 2005/12/05 07:51:04 pjanik 1.1.2.1: #i58031#: Add Turkish extras.


2005-12-21  Oliver Bolte  <obo@openoffice.org>  [1f7b9edd520d457779701c2b5c19577643cfd049]

INTEGRATION: CWS pj44 (1.1.2); FILE ADDED 2005/12/05 07:51:03 pjanik 1.1.2.1: #i58031#: Add Turkish extras.


2005-12-21  Oliver Bolte  <obo@openoffice.org>  [bdcc95ab7c82fd9e67ac530dabc95868ad416945]

INTEGRATION: CWS pj44 (1.2.12); FILE MERGED 2005/12/05 07:14:49 pjanik 1.2.12.1: #i57799#: Update Danish extras.


2005-12-21  Oliver Bolte  <obo@openoffice.org>  [7d7ee1ff8c15f7324a48bae0b28ea79944bbc7b8]

INTEGRATION: CWS pj44 (1.2.36); FILE MERGED 2005/12/05 07:14:48 pjanik 1.2.36.1: #i57799#: Update Danish extras.


2005-12-21  Oliver Bolte  <obo@openoffice.org>  [245675437a653463377999f44db418ef3ff8a80b]

INTEGRATION: CWS pj44 (1.2.12); FILE MERGED 2005/12/05 07:14:48 pjanik 1.2.12.1: #i57799#: Update Danish extras.


2005-12-21  Oliver Bolte  <obo@openoffice.org>  [e8240fdd7536f5f4d548800392ba67ec54929d40]

INTEGRATION: CWS pj44 (1.2.82); FILE MERGED 2005/12/05 07:55:12 pjanik 1.2.82.1: #i58031#: Update Turkish extras.


2005-12-21  Oliver Bolte  <obo@openoffice.org>  [582e69adec4b305b70e151cc92a1282e9e087bc5]

INTEGRATION: CWS pj44 (1.3.36); FILE MERGED 2005/12/05 07:14:47 pjanik 1.3.36.1: #i57799#: Update Danish extras.


2005-11-08  Rüdiger Timm  <rt@openoffice.org>  [5c461bdc002ee673fa8bf72d364f038b852bb5ce]

INTEGRATION: CWS extras24 (1.2.6); FILE MERGED 2005/11/03 13:22:07 va 1.2.6.3: #126348# Corrected typos. Issue number: Submitted by: Reviewed by: 2005/10/27 11:18:29 va 1.2.6.2: #126348# Corrected typos. Issue number: Submitted by: Reviewed by: 2005/10/26 08:45:14 ih 1.2.6.1: #126348# dutch translation corrections Issue number: Submitted by: Reviewed by:


2005-11-03  Rüdiger Timm  <rt@openoffice.org>  [357c69694572e7edc4a926ffdfaa573bf6be3cad]

License header corrected (SISSL removed)


2005-10-25  Jens-Heiner Rechtien  <hr@openoffice.org>  [63a5fba009257fde8ccd2624cf9ba9bfe172be2c]

INTEGRATION: CWS ause039 (1.7.30); FILE MERGED 2005/09/09 15:42:53 hjs 1.7.30.1: #125478# supply templates of inaktiv languages - required for SO


2005-10-25  Jens-Heiner Rechtien  <hr@openoffice.org>  [56658950ab180fc15df7ff4874deb33f642b95e8]

INTEGRATION: CWS ause039 (1.2.118); FILE MERGED 2005/10/13 11:01:46 va 1.2.118.1: #i21832# Corrected the string StarOffice/StarSuite to OpenOffice.org.


2005-10-25  Jens-Heiner Rechtien  <hr@openoffice.org>  [33a151ac21554a7406ff0cc6faee7d02342a8aa9]

INTEGRATION: CWS ause039 (1.2.118); FILE MERGED 2005/10/13 11:01:45 va 1.2.118.1: #i21832# Corrected the string StarOffice/StarSuite to OpenOffice.org.


2005-10-25  Jens-Heiner Rechtien  <hr@openoffice.org>  [0d59bf8cbae630b1d38c515f8a58710524012c5b]

INTEGRATION: CWS ause039 (1.2.118); FILE MERGED 2005/10/13 11:01:44 va 1.2.118.1: #i21832# Corrected the string StarOffice/StarSuite to OpenOffice.org.


2005-10-25  Jens-Heiner Rechtien  <hr@openoffice.org>  [dadc6b28c00a1053398bc16b699f85d0e9256d69]

INTEGRATION: CWS ause039 (1.2.20); FILE MERGED 2005/10/13 11:01:44 va 1.2.20.1: #i21832# Corrected the string StarOffice/StarSuite to OpenOffice.org.


2005-10-25  Jens-Heiner Rechtien  <hr@openoffice.org>  [2ba87e578fc5987b6359e4f17c3a07201ed5087c]

INTEGRATION: CWS ause039 (1.2.118); FILE MERGED 2005/10/13 11:01:43 va 1.2.118.1: #i21832# Corrected the string StarOffice/StarSuite to OpenOffice.org.


2005-10-25  Jens-Heiner Rechtien  <hr@openoffice.org>  [a1c4f6fb7fda0a59316aac0fc6ccdb7fad1fd07b]

INTEGRATION: CWS ause039 (1.2.118); FILE MERGED 2005/10/13 11:01:40 va 1.2.118.1: #i21832# Corrected the string StarOffice/StarSuite to OpenOffice.org.


2005-10-25  Jens-Heiner Rechtien  <hr@openoffice.org>  [50b02090e3fa5ad9f76c39a62e5957bddcda6243]

INTEGRATION: CWS ause039 (1.2.14); FILE MERGED 2005/10/13 11:01:38 va 1.2.14.1: #i21832# Corrected the string StarOffice/StarSuite to OpenOffice.org.


2005-10-25  Jens-Heiner Rechtien  <hr@openoffice.org>  [31fcc771248ee03b6c90bbd8a7d297e529d08471]

INTEGRATION: CWS ause039 (1.2.118); FILE MERGED 2005/10/13 11:01:38 va 1.2.118.1: #i21832# Corrected the string StarOffice/StarSuite to OpenOffice.org.


2005-10-25  Jens-Heiner Rechtien  <hr@openoffice.org>  [1156eed9c3fd2fee5f25a2831860dfb24c6b635f]

INTEGRATION: CWS ause039 (1.2.20); FILE MERGED 2005/10/13 11:01:35 va 1.2.20.1: #i21832# Corrected the string StarOffice/StarSuite to OpenOffice.org.


2005-10-25  Jens-Heiner Rechtien  <hr@openoffice.org>  [73205b9bedb7225e1ee63916fbd3aa769acd7207]

INTEGRATION: CWS ause039 (1.2.118); FILE MERGED 2005/10/13 11:01:34 va 1.2.118.1: #i21832# Corrected the string StarOffice/StarSuite to OpenOffice.org.


2005-10-25  Jens-Heiner Rechtien  <hr@openoffice.org>  [6d42ea468aac59a59ffd828d1646068b80ec5d02]

INTEGRATION: CWS ause039 (1.2.118); FILE MERGED 2005/10/13 11:01:33 va 1.2.118.1: #i21832# Corrected the string StarOffice/StarSuite to OpenOffice.org.


2005-10-25  Jens-Heiner Rechtien  <hr@openoffice.org>  [7529df3b76d3779a7a93d0a6288926193c4cbe62]

INTEGRATION: CWS ause039 (1.2.20); FILE MERGED 2005/10/13 11:01:32 va 1.2.20.1: #i21832# Corrected the string StarOffice/StarSuite to OpenOffice.org.


2005-10-25  Jens-Heiner Rechtien  <hr@openoffice.org>  [fcc0c1be3b1a3d45a15bc4f0e13470a5a93ef5dd]

INTEGRATION: CWS ause039 (1.2.118); FILE MERGED 2005/10/13 11:01:31 va 1.2.118.1: #i21832# Corrected the string StarOffice/StarSuite to OpenOffice.org.


2005-10-25  Jens-Heiner Rechtien  <hr@openoffice.org>  [3525cd0f92e899be4f9cf5c83fd9a0ed4169f7ed]

INTEGRATION: CWS ause039 (1.2.56); FILE MERGED 2005/10/13 11:01:31 va 1.2.56.1: #i21832# Corrected the string StarOffice/StarSuite to OpenOffice.org.


2005-10-25  Jens-Heiner Rechtien  <hr@openoffice.org>  [94372864968c8090dc61ae4801a9b76357e00568]

INTEGRATION: CWS ause039 (1.2.20); FILE MERGED 2005/10/13 11:01:30 va 1.2.20.1: #i21832# Corrected the string StarOffice/StarSuite to OpenOffice.org.


2005-09-28  Jens-Heiner Rechtien  <hr@openoffice.org>  [57dcaec5f082435ac441a0282875aa626530c3b2]

INTEGRATION: CWS extras22 (1.5.28); FILE MERGED 2005/08/29 09:34:04 ih 1.5.28.1: #i47887# data source removed in private letter templates


2005-09-28  Jens-Heiner Rechtien  <hr@openoffice.org>  [24144a6cb1eb8ce79e078b617a2b06ffadf8eeb4]

INTEGRATION: CWS extras22 (1.5.28); FILE MERGED 2005/08/29 09:34:02 ih 1.5.28.1: #i47887# data source removed in private letter templates


2005-09-28  Jens-Heiner Rechtien  <hr@openoffice.org>  [ad59e4d1afd622465dba853c9a76efe18bc54f3f]

INTEGRATION: CWS extras22 (1.5.28); FILE MERGED 2005/08/29 09:34:01 ih 1.5.28.1: #i47887# data source removed in private letter templates


2005-09-28  Jens-Heiner Rechtien  <hr@openoffice.org>  [d74921b3b66eee53d0d509a3e43d4bcbc442bc53]

INTEGRATION: CWS extras22 (1.5.28); FILE MERGED 2005/08/29 09:34:00 ih 1.5.28.1: #i47887# data source removed in private letter templates


2005-09-28  Jens-Heiner Rechtien  <hr@openoffice.org>  [0d914e04cfee3a22d91ae5456415e7a814eafd66]

INTEGRATION: CWS extras22 (1.5.28); FILE MERGED 2005/08/29 09:33:59 ih 1.5.28.1: #i47887# data source removed in private letter templates


2005-09-28  Jens-Heiner Rechtien  <hr@openoffice.org>  [307f99bd2d19dd056707082d5177d55fa48cc86a]

INTEGRATION: CWS extras22 (1.5.28); FILE MERGED 2005/08/29 09:33:58 ih 1.5.28.1: #i47887# data source removed in private letter templates


2005-09-28  Jens-Heiner Rechtien  <hr@openoffice.org>  [b0faa8e8fea58cad0ba30734c10a3ab395df4dd2]

INTEGRATION: CWS extras22 (1.5.28); FILE MERGED 2005/08/29 09:33:57 ih 1.5.28.1: #i47887# data source removed in private letter templates


2005-09-28  Jens-Heiner Rechtien  <hr@openoffice.org>  [0dc02f5de2f8e6e51dab4f23d38fc1dfd10e766f]

INTEGRATION: CWS extras22 (1.5.28); FILE MERGED 2005/08/29 09:33:56 ih 1.5.28.1: #i47887# data source removed in private letter templates


2005-09-28  Jens-Heiner Rechtien  <hr@openoffice.org>  [4b13dea25e489192edc15058eaa3bce853e49d73]

INTEGRATION: CWS extras22 (1.5.28); FILE MERGED 2005/08/29 09:33:55 ih 1.5.28.1: #i47887# data source removed in private letter templates


2005-09-28  Jens-Heiner Rechtien  <hr@openoffice.org>  [82bf9915780444392a44e62154fdf4308720a960]

INTEGRATION: CWS extras22 (1.5.28); FILE MERGED 2005/08/29 09:33:54 ih 1.5.28.1: #i47887# data source removed in private letter templates


2005-09-28  Jens-Heiner Rechtien  <hr@openoffice.org>  [28a396a3a037ec85a8658f2c7ec4552651b3f5ee]

INTEGRATION: CWS extras22 (1.5.28); FILE MERGED 2005/08/29 09:33:53 ih 1.5.28.1: #i47887# data source removed in private letter templates


2005-09-28  Jens-Heiner Rechtien  <hr@openoffice.org>  [c1d3affa3e5100e819ab0948d58a0b745302f7bd]

INTEGRATION: CWS extras22 (1.5.28); FILE MERGED 2005/08/29 09:33:52 ih 1.5.28.1: #i47887# data source removed in private letter templates


2005-09-28  Jens-Heiner Rechtien  <hr@openoffice.org>  [a20a08ce8f821a6b6f38b1563c48da3ed75fb6b2]

INTEGRATION: CWS extras22 (1.5.28); FILE MERGED 2005/08/29 09:33:51 ih 1.5.28.1: #i47887# data source removed in private letter templates


2005-09-28  Jens-Heiner Rechtien  <hr@openoffice.org>  [58ebfb59a7ebd094f79b10abfa785a88af144f4b]

INTEGRATION: CWS extras22 (1.5.28); FILE MERGED 2005/08/29 09:33:50 ih 1.5.28.1: #i47887# data source removed in private letter templates


2005-09-28  Jens-Heiner Rechtien  <hr@openoffice.org>  [953b7400a8d12c0992076a4603cdc01408e4c253]

INTEGRATION: CWS extras22 (1.5.28); FILE MERGED 2005/08/29 09:33:49 ih 1.5.28.1: #i47887# data source removed in private letter templates


2005-09-28  Jens-Heiner Rechtien  <hr@openoffice.org>  [e4494241ffddffb59645d29e755f4e902e86a55a]

INTEGRATION: CWS extras22 (1.5.28); FILE MERGED 2005/08/29 09:33:48 ih 1.5.28.1: #i47887# data source removed in private letter templates


2005-09-28  Jens-Heiner Rechtien  <hr@openoffice.org>  [48bc8d69cd178e9d99ade7503e524f032af4a435]

INTEGRATION: CWS extras22 (1.5.28); FILE MERGED 2005/08/29 09:33:47 ih 1.5.28.1: #i47887# data source removed in private letter templates


2005-09-28  Jens-Heiner Rechtien  <hr@openoffice.org>  [e7a5f318d2cc543d84d73609aa38c439b5dcb200]

INTEGRATION: CWS extras22 (1.5.28); FILE MERGED 2005/08/29 09:33:46 ih 1.5.28.1: #i47887# data source removed in private letter templates


2005-09-28  Jens-Heiner Rechtien  <hr@openoffice.org>  [3ecb84997bba2001491022fd861bedd3e6be2062]

INTEGRATION: CWS extras22 (1.5.28); FILE MERGED 2005/08/29 09:33:45 ih 1.5.28.1: #i47887# data source removed in private letter templates


2005-09-28  Jens-Heiner Rechtien  <hr@openoffice.org>  [d198816ec781ea7e033cef1c2665922299912fd3]

INTEGRATION: CWS extras22 (1.6.22); FILE MERGED 2005/08/29 09:33:44 ih 1.6.22.1: #i47887# data source removed in private letter templates


2005-09-28  Jens-Heiner Rechtien  <hr@openoffice.org>  [5661222fcaddd54995ebfa2641f95b8b70853889]

INTEGRATION: CWS extras22 (1.6.22); FILE MERGED 2005/08/29 09:33:43 ih 1.6.22.1: #i47887# data source removed in private letter templates


2005-09-28  Jens-Heiner Rechtien  <hr@openoffice.org>  [23b3c6ec3bad4fb60d67c86af5ab2740d4c5cdea]

INTEGRATION: CWS extras22 (1.5.28); FILE MERGED 2005/08/29 09:18:19 ih 1.5.28.1: #i48974# red and green agenda fixed Issue number: Submitted by: Reviewed by:


2005-09-28  Jens-Heiner Rechtien  <hr@openoffice.org>  [86c87f9746fb4417799dadeb3b4333139d68a325]

INTEGRATION: CWS extras22 (1.2.22); FILE MERGED 2005/08/23 15:07:40 va 1.2.22.1: #i53524# Corrected Translation. Issue number: Submitted by: Reviewed by:


2005-09-28  Jens-Heiner Rechtien  <hr@openoffice.org>  [6f77e93b3d616181b9440e5bca0748e7d488ac08]

INTEGRATION: CWS extras22 (1.1.2); FILE ADDED 2005/08/25 12:34:17 va 1.1.2.1: #i37323# Renamed files to name_ISO-Code.so*.


2005-09-28  Jens-Heiner Rechtien  <hr@openoffice.org>  [4449f344ff8d1a53d85b069edee0e45f19548cd7]

INTEGRATION: CWS extras22 (1.1.2); FILE ADDED 2005/08/25 12:34:16 va 1.1.2.1: #i37323# Renamed files to name_ISO-Code.so*.


2005-09-28  Jens-Heiner Rechtien  <hr@openoffice.org>  [cfb7d234aea643620dc187fcb0058800f35225e0]

INTEGRATION: CWS extras22 (1.1.2); FILE ADDED 2005/08/25 12:34:15 va 1.1.2.1: #i37323# Renamed files to name_ISO-Code.so*.


2005-09-28  Jens-Heiner Rechtien  <hr@openoffice.org>  [5673c98cb38d107e09ade9e889483a8a6e129980]

INTEGRATION: CWS extras22 (1.1.2); FILE ADDED 2005/08/25 12:34:14 va 1.1.2.1: #i37323# Renamed files to name_ISO-Code.so*.


2005-09-28  Jens-Heiner Rechtien  <hr@openoffice.org>  [109e650cf35409eee3fe0665c22a6bad8aff3142]

INTEGRATION: CWS extras22 (1.1.2); FILE ADDED 2005/08/25 12:34:13 va 1.1.2.1: #i37323# Renamed files to name_ISO-Code.so*.


2005-09-28  Jens-Heiner Rechtien  <hr@openoffice.org>  [e09818359d8f99aae9fa5dc671b60de7f999e3c2]

INTEGRATION: CWS extras22 (1.1.2); FILE ADDED 2005/08/25 12:34:12 va 1.1.2.1: #i37323# Renamed files to name_ISO-Code.so*.


2005-09-28  Jens-Heiner Rechtien  <hr@openoffice.org>  [4b4c232cf70a6a3baf7a4f80c5fe58f6f5c07292]

INTEGRATION: CWS extras22 (1.1.2); FILE ADDED 2005/08/25 12:34:11 va 1.1.2.1: #i37323# Renamed files to name_ISO-Code.so*.


2005-09-28  Jens-Heiner Rechtien  <hr@openoffice.org>  [b01999203bb1b3bf89591967e016b8928ff0910d]

INTEGRATION: CWS extras22 (1.1.2); FILE ADDED 2005/08/25 12:34:10 va 1.1.2.1: #i37323# Renamed files to name_ISO-Code.so*.


2005-09-28  Jens-Heiner Rechtien  <hr@openoffice.org>  [bfcda9d19a906db14af7b0b01c567f0c5fdcc8c8]

INTEGRATION: CWS extras22 (1.1.2); FILE ADDED 2005/08/25 12:34:09 va 1.1.2.1: #i37323# Renamed files to name_ISO-Code.so*.


2005-09-28  Jens-Heiner Rechtien  <hr@openoffice.org>  [058aede561581e4ec2b75b4c768a102411d9b0f5]

INTEGRATION: CWS extras22 (1.1.2); FILE ADDED 2005/08/25 12:34:08 va 1.1.2.1: #i37323# Renamed files to name_ISO-Code.so*.


2005-09-28  Jens-Heiner Rechtien  <hr@openoffice.org>  [317bf1398008a23ca52854307b092aa8bbdc17b9]

INTEGRATION: CWS extras22 (1.1.2); FILE ADDED 2005/08/25 12:34:05 va 1.1.2.1: #i37323# Renamed files to name_ISO-Code.so*.


2005-09-28  Jens-Heiner Rechtien  <hr@openoffice.org>  [7e81422d8cbc6724069f5735ae7c56ccc1dcb235]

INTEGRATION: CWS extras22 (1.1.2); FILE ADDED 2005/08/25 12:34:04 va 1.1.2.1: #i37323# Renamed files to name_ISO-Code.so*.


2005-09-28  Jens-Heiner Rechtien  <hr@openoffice.org>  [a5911d6f9a6fc8c3a73df04e352922053012df71]

INTEGRATION: CWS extras22 (1.1.2); FILE ADDED 2005/08/25 12:34:03 va 1.1.2.1: #i37323# Renamed files to name_ISO-Code.so*.


2005-09-28  Jens-Heiner Rechtien  <hr@openoffice.org>  [051a02fd8e10aa216ab504f4063b17f08994eb07]

INTEGRATION: CWS extras22 (1.1.2); FILE ADDED 2005/08/25 12:34:02 va 1.1.2.1: #i37323# Renamed files to name_ISO-Code.so*.


2005-09-28  Jens-Heiner Rechtien  <hr@openoffice.org>  [0d05f8e9f72170ad7e8448b1379eb2303bef239c]

INTEGRATION: CWS extras22 (1.1.2); FILE ADDED 2005/08/25 12:34:01 va 1.1.2.1: #i37323# Renamed files to name_ISO-Code.so*.


2005-09-28  Jens-Heiner Rechtien  <hr@openoffice.org>  [0b8cfebe55c3d11a8c5065f72a5e911b19d04e24]

INTEGRATION: CWS extras22 (1.1.2); FILE ADDED 2005/08/25 12:34:00 va 1.1.2.1: #i37323# Renamed files to name_ISO-Code.so*.


2005-09-28  Jens-Heiner Rechtien  <hr@openoffice.org>  [098e73071de2219b3f352192135b7d655c1bbd3f]

INTEGRATION: CWS extras22 (1.1.2); FILE ADDED 2005/08/25 12:33:59 va 1.1.2.1: #i37323# Renamed files to name_ISO-Code.so*.


2005-09-28  Jens-Heiner Rechtien  <hr@openoffice.org>  [ad8d7979c42ed59d26ece8d1b869a06f7e8f4d72]

INTEGRATION: CWS extras22 (1.1.2); FILE ADDED 2005/08/25 12:33:58 va 1.1.2.1: #i37323# Renamed files to name_ISO-Code.so*.


2005-09-28  Jens-Heiner Rechtien  <hr@openoffice.org>  [ee66d5b122699ca9e7f1d4f24fc0eeeb2d286456]

INTEGRATION: CWS extras22 (1.1.2); FILE ADDED 2005/08/25 12:33:57 va 1.1.2.1: #i37323# Renamed files to name_ISO-Code.so*.


2005-09-28  Jens-Heiner Rechtien  <hr@openoffice.org>  [0c85c987407359a053bfcd43a50c1b98583d5b9e]

INTEGRATION: CWS extras22 (1.1.2); FILE ADDED 2005/08/25 12:33:56 va 1.1.2.1: #i37323# Renamed files to name_ISO-Code.so*.


2005-09-28  Jens-Heiner Rechtien  <hr@openoffice.org>  [8449d298859d9c593c2269c6416b64fa6b4c9be8]

INTEGRATION: CWS extras22 (1.1.2); FILE ADDED 2005/08/25 12:33:55 va 1.1.2.1: #i37323# Renamed files to name_ISO-Code.so*.


2005-09-28  Jens-Heiner Rechtien  <hr@openoffice.org>  [b2f8b01046f8c77204947fe263028f24b3404241]

INTEGRATION: CWS extras22 (1.1.2); FILE ADDED 2005/08/25 12:33:54 va 1.1.2.1: #i37323# Renamed files to name_ISO-Code.so*.


2005-09-28  Jens-Heiner Rechtien  <hr@openoffice.org>  [c2751221d60913a47423f3eeb9355ec3d4557938]

INTEGRATION: CWS extras22 (1.1.2); FILE ADDED 2005/08/25 12:33:53 va 1.1.2.1: #i37323# Renamed files to name_ISO-Code.so*.


2005-09-28  Jens-Heiner Rechtien  <hr@openoffice.org>  [7bdad6797d2dfa6953a65653c50d2fefd1f6d38e]

INTEGRATION: CWS extras22 (1.1.2); FILE ADDED 2005/08/25 12:33:52 va 1.1.2.1: #i37323# Renamed files to name_ISO-Code.so*.


2005-09-28  Jens-Heiner Rechtien  <hr@openoffice.org>  [fb60985165c8b7512d501001e38d39da09c52cbb]

INTEGRATION: CWS extras22 (1.1.2); FILE ADDED 2005/08/25 12:33:51 va 1.1.2.1: #i37323# Renamed files to name_ISO-Code.so*.


2005-09-28  Jens-Heiner Rechtien  <hr@openoffice.org>  [740dcb63239f62d86178763b7ec96446643c1b59]

INTEGRATION: CWS extras22 (1.1.2); FILE ADDED 2005/08/25 12:33:50 va 1.1.2.1: #i37323# Renamed files to name_ISO-Code.so*.


2005-09-28  Jens-Heiner Rechtien  <hr@openoffice.org>  [fac2e517e6e256e7567b60cd490fb770511b6eb0]

INTEGRATION: CWS extras22 (1.1.2); FILE ADDED 2005/08/25 12:33:49 va 1.1.2.1: #i37323# Renamed files to name_ISO-Code.so*.


2005-09-28  Jens-Heiner Rechtien  <hr@openoffice.org>  [f53a6ba79bb5512d924ab19f6e9d0f182b80e44d]

INTEGRATION: CWS extras22 (1.1.2); FILE ADDED 2005/08/25 12:33:48 va 1.1.2.1: #i37323# Renamed files to name_ISO-Code.so*.


2005-09-28  Jens-Heiner Rechtien  <hr@openoffice.org>  [bb74f440c704ff3bdf5d521d16b5312de1cfa531]

INTEGRATION: CWS extras22 (1.1.2); FILE ADDED 2005/08/25 12:33:47 va 1.1.2.1: #i37323# Renamed files to name_ISO-Code.so*.


2005-09-28  Jens-Heiner Rechtien  <hr@openoffice.org>  [85806969b04176527862346874f9280aab7c2c55]

INTEGRATION: CWS extras22 (1.1.2); FILE ADDED 2005/08/25 12:33:46 va 1.1.2.1: #i37323# Renamed files to name_ISO-Code.so*.


2005-09-28  Jens-Heiner Rechtien  <hr@openoffice.org>  [5f112a4adf3a4d92836125b55d5b3dfdea43a14f]

INTEGRATION: CWS extras22 (1.1.2); FILE ADDED 2005/08/25 12:33:45 va 1.1.2.1: #i37323# Renamed files to name_ISO-Code.so*.


2005-09-28  Jens-Heiner Rechtien  <hr@openoffice.org>  [c5fb5b4c339701d1cf4070c4e70a5c82142a510b]

INTEGRATION: CWS extras22 (1.1.2); FILE ADDED 2005/08/25 12:33:44 va 1.1.2.1: #i37323# Renamed files to name_ISO-Code.so*.


2005-09-28  Jens-Heiner Rechtien  <hr@openoffice.org>  [9e7b7bd90b1e7c002ccf032469373e653cd96e64]

INTEGRATION: CWS extras22 (1.1.2); FILE ADDED 2005/08/25 12:33:43 va 1.1.2.1: #i37323# Renamed files to name_ISO-Code.so*.


2005-09-28  Jens-Heiner Rechtien  <hr@openoffice.org>  [43399ee3e2e8bbcfad55bd6f4c6d97aecd1244b6]

INTEGRATION: CWS extras22 (1.1.2); FILE ADDED 2005/08/25 12:33:42 va 1.1.2.1: #i37323# Renamed files to name_ISO-Code.so*.


2005-09-28  Jens-Heiner Rechtien  <hr@openoffice.org>  [3b990983096b07a103c22af6bda1573c094fe77c]

INTEGRATION: CWS extras22 (1.1.2); FILE ADDED 2005/08/25 12:33:41 va 1.1.2.1: #i37323# Renamed files to name_ISO-Code.so*.


2005-09-28  Jens-Heiner Rechtien  <hr@openoffice.org>  [8d48497838e32f165b909f8f0178ebd9f6b18a77]

INTEGRATION: CWS extras22 (1.1.2); FILE ADDED 2005/08/25 12:33:40 va 1.1.2.1: #i37323# Renamed files to name_ISO-Code.so*.


2005-09-28  Jens-Heiner Rechtien  <hr@openoffice.org>  [7b73f5aced4d77a5eb097994c4cfc8293cd460bd]

INTEGRATION: CWS extras22 (1.1.2); FILE ADDED 2005/08/25 12:33:39 va 1.1.2.1: #i37323# Renamed files to name_ISO-Code.so*.


2005-09-28  Jens-Heiner Rechtien  <hr@openoffice.org>  [7a0a2da85b29c211c9f67032a93adff1e815879f]

INTEGRATION: CWS extras22 (1.1.2); FILE ADDED 2005/08/25 12:33:38 va 1.1.2.1: #i37323# Renamed files to name_ISO-Code.so*.


2005-09-28  Jens-Heiner Rechtien  <hr@openoffice.org>  [74e1b9694da8e45e9210080dc4e423ffcbe50da7]

INTEGRATION: CWS extras22 (1.1.2); FILE ADDED 2005/08/25 12:33:37 va 1.1.2.1: #i37323# Renamed files to name_ISO-Code.so*.


2005-09-28  Jens-Heiner Rechtien  <hr@openoffice.org>  [4dbddec25f6b2d49e52b68381952b2d1a7a02547]

INTEGRATION: CWS extras22 (1.1.2); FILE ADDED 2005/08/25 12:33:36 va 1.1.2.1: #i37323# Renamed files to name_ISO-Code.so*.


2005-09-28  Jens-Heiner Rechtien  <hr@openoffice.org>  [280dd79eaa98e8cd0119cb6b7e42b79678c003fe]

INTEGRATION: CWS extras22 (1.1.2); FILE ADDED 2005/08/25 12:33:35 va 1.1.2.1: #i37323# Renamed files to name_ISO-Code.so*.


2005-09-28  Jens-Heiner Rechtien  <hr@openoffice.org>  [f02ce0a65612a3f37d4da60785f1e6e10aed0a16]

INTEGRATION: CWS extras22 (1.1.2); FILE ADDED 2005/08/25 12:33:34 va 1.1.2.1: #i37323# Renamed files to name_ISO-Code.so*.


2005-09-28  Jens-Heiner Rechtien  <hr@openoffice.org>  [23390fb8749ac61e3f070fa472b3834077a5be08]

INTEGRATION: CWS extras22 (1.1.2); FILE ADDED 2005/08/25 12:33:33 va 1.1.2.1: #i37323# Renamed files to name_ISO-Code.so*.


2005-09-28  Jens-Heiner Rechtien  <hr@openoffice.org>  [e1d7f13b1496270ddcaa61ca937dfc82aff8d0b9]

INTEGRATION: CWS extras22 (1.1.2); FILE ADDED 2005/08/25 12:33:32 va 1.1.2.1: #i37323# Renamed files to name_ISO-Code.so*.


2005-09-28  Jens-Heiner Rechtien  <hr@openoffice.org>  [9f342e7bf05bc1972d9425abfa17d8db197d93b0]

INTEGRATION: CWS extras22 (1.1.2); FILE ADDED 2005/08/25 12:33:30 va 1.1.2.1: #i37323# Renamed files to name_ISO-Code.so*.


2005-09-28  Jens-Heiner Rechtien  <hr@openoffice.org>  [36967dbad3fbf67b33b114de6ad42a51b890121a]

INTEGRATION: CWS extras22 (1.1.2); FILE ADDED 2005/08/25 12:33:29 va 1.1.2.1: #i37323# Renamed files to name_ISO-Code.so*.


2005-09-28  Jens-Heiner Rechtien  <hr@openoffice.org>  [a991a7f24660cc5be81eba2f6400fc3dddf03421]

INTEGRATION: CWS extras22 (1.1.2); FILE ADDED 2005/08/25 12:33:28 va 1.1.2.1: #i37323# Renamed files to name_ISO-Code.so*.


2005-09-28  Jens-Heiner Rechtien  <hr@openoffice.org>  [cbe420b8c50b1964dffc54d710319f67b0465da3]

INTEGRATION: CWS extras22 (1.1.2); FILE ADDED 2005/08/25 12:33:27 va 1.1.2.1: #i37323# Renamed files to name_ISO-Code.so*.


2005-09-28  Jens-Heiner Rechtien  <hr@openoffice.org>  [499f24e0360dc325b3f831d07f65becba9f2d94f]

INTEGRATION: CWS extras22 (1.1.2); FILE ADDED 2005/08/25 12:33:26 va 1.1.2.1: #i37323# Renamed files to name_ISO-Code.so*.


2005-09-28  Jens-Heiner Rechtien  <hr@openoffice.org>  [edd027287a44f52a63a5ec2d5fda5d28d812e15c]

INTEGRATION: CWS extras22 (1.1.2); FILE ADDED 2005/08/25 12:33:25 va 1.1.2.1: #i37323# Renamed files to name_ISO-Code.so*.


2005-09-28  Jens-Heiner Rechtien  <hr@openoffice.org>  [9fc4002cd47e2729d4a2a52dbc40a868d426adee]

INTEGRATION: CWS extras22 (1.1.2); FILE ADDED 2005/08/25 12:33:22 va 1.1.2.1: #i37323# Renamed files to name_ISO-Code.so*.


2005-09-28  Jens-Heiner Rechtien  <hr@openoffice.org>  [2696c9da47f81acc76005d8a34d20e2018c7c768]

INTEGRATION: CWS extras22 (1.1.2); FILE ADDED 2005/08/25 12:33:20 va 1.1.2.1: #i37323# Renamed files to name_ISO-Code.so*.


2005-09-28  Jens-Heiner Rechtien  <hr@openoffice.org>  [6cf6bd578d42c15dbfcccfe30c419187069707ca]

INTEGRATION: CWS extras22 (1.1.2); FILE ADDED 2005/08/25 12:33:19 va 1.1.2.1: #i37323# Renamed files to name_ISO-Code.so*.


2005-09-28  Jens-Heiner Rechtien  <hr@openoffice.org>  [3d7b8e3cb71b0af3cc11d61d21427238fc8cada0]

INTEGRATION: CWS extras22 (1.1.1.1.270); FILE MERGED 2005/09/14 11:29:49 va 1.1.1.1.270.2: #i37323# Renamed Palettes Files. 2005/08/25 12:21:24 va 1.1.1.1.270.1: #i37323# Renamed files to name_ISO-Code.so*.


2005-09-28  Jens-Heiner Rechtien  <hr@openoffice.org>  [25179a7363e788664e3cd066ee6abc027f742b12]

INTEGRATION: CWS extras22 (1.4.104); FILE MERGED 2005/09/20 11:28:22 va 1.4.104.1: #i54691# Corrected Font in Table Autoformats (Times -> Thorndale).


2005-09-26  Jens-Heiner Rechtien  <hr@openoffice.org>  [6077ad21190d90d59779fd5953cdec73da10eccf]

INTEGRATION: CWS merge20to201 (1.1.8); FILE ADDED 2005/09/23 10:06:54 hr 1.1.8.1: #i54997#: merge CWS rt12


2005-09-26  Jens-Heiner Rechtien  <hr@openoffice.org>  [af6ad6f470ff89d4a65d4315bc8f7c47ad337bc3]

INTEGRATION: CWS merge20to201 (1.1.8); FILE ADDED 2005/09/23 10:06:53 hr 1.1.8.1: #i54997#: merge CWS rt12


2005-09-26  Jens-Heiner Rechtien  <hr@openoffice.org>  [5f721824c39ae0d67622defdcd9179e82e0731c9]

INTEGRATION: CWS merge20to201 (1.1.8); FILE ADDED 2005/09/23 10:06:52 hr 1.1.8.1: #i54997#: merge CWS rt12


2005-09-26  Jens-Heiner Rechtien  <hr@openoffice.org>  [d84af4315269cd8a2cb9e83acd514533fbd67f31]

INTEGRATION: CWS merge20to201 (1.1.8); FILE ADDED 2005/09/23 10:06:51 hr 1.1.8.1: #i54997#: merge CWS rt12


2005-09-26  Jens-Heiner Rechtien  <hr@openoffice.org>  [5ed8933898a81e1b881524da4f67a1e708d5d26f]

INTEGRATION: CWS merge20to201 (1.1.8); FILE ADDED 2005/09/23 10:06:50 hr 1.1.8.1: #i54997#: merge CWS rt12


2005-09-26  Jens-Heiner Rechtien  <hr@openoffice.org>  [7aeb752a32fda3849f2b8bf1b3c4118b28667498]

INTEGRATION: CWS merge20to201 (1.1.8); FILE ADDED 2005/09/23 10:06:49 hr 1.1.8.1: #i54997#: merge CWS rt12


2005-09-23  Jens-Heiner Rechtien  <hr@openoffice.org>  [f7b7d41545bafff7870ea5518a12e7afa4a69b3e]

INTEGRATION: CWS dutchextras (1.1.1.1.230); FILE MERGED 2005/07/07 15:29:42 va 1.1.1.1.230.1: #123999# Dummy Change.


2005-09-23  Jens-Heiner Rechtien  <hr@openoffice.org>  [63566c4be3b48a0d7fc7f20b9605fe82f154eb01]

INTEGRATION: CWS dutchextras (1.3.16); FILE MERGED 2005/06/30 13:17:38 va 1.3.16.1: #123998# Modified file for SO8. Issue number: Submitted by: Reviewed by:


2005-09-23  Jens-Heiner Rechtien  <hr@openoffice.org>  [f3c1a3432f7252d502c653672e496ae7363f117c]

INTEGRATION: CWS dutchextras (1.3.16); FILE MERGED 2005/06/30 13:17:33 va 1.3.16.1: #123998# Modified file for SO8. Issue number: Submitted by: Reviewed by:


2005-09-23  Jens-Heiner Rechtien  <hr@openoffice.org>  [34b365df3a660ba2eb0540f64adbd48a1ddeb883]

INTEGRATION: CWS dutchextras (1.3.16); FILE MERGED 2005/06/30 13:17:31 va 1.3.16.1: #123998# Modified file for SO8. Issue number: Submitted by: Reviewed by:


2005-09-23  Jens-Heiner Rechtien  <hr@openoffice.org>  [dd1d8ecb15d69bd03e4ac8a009dedeebcb600a64]

INTEGRATION: CWS dutchextras (1.3.16); FILE MERGED 2005/06/30 13:17:29 va 1.3.16.1: #123998# Modified file for SO8. Issue number: Submitted by: Reviewed by:


2005-09-23  Jens-Heiner Rechtien  <hr@openoffice.org>  [ceffab64abb71691ceb4858dbde1d1bfb08b707a]

INTEGRATION: CWS dutchextras (1.3.16); FILE MERGED 2005/06/30 13:17:26 va 1.3.16.1: #123998# Modified file for SO8. Issue number: Submitted by: Reviewed by:


2005-09-23  Jens-Heiner Rechtien  <hr@openoffice.org>  [f79dc9cd808d7b8bb3d233f5082c0e6443de7efb]

INTEGRATION: CWS dutchextras (1.3.16); FILE MERGED 2005/06/30 13:17:23 va 1.3.16.1: #123998# Modified file for SO8. Issue number: Submitted by: Reviewed by:


2005-09-23  Jens-Heiner Rechtien  <hr@openoffice.org>  [b786728236ba8b7fa5b304b8770f4514780a3845]

INTEGRATION: CWS dutchextras (1.3.16); FILE MERGED 2005/06/30 13:17:21 va 1.3.16.1: #123998# Modified file for SO8. Issue number: Submitted by: Reviewed by:


2005-09-23  Jens-Heiner Rechtien  <hr@openoffice.org>  [696c07c6585b69ac70bdde771ae47d66a4320ed9]

INTEGRATION: CWS dutchextras (1.3.16); FILE MERGED 2005/06/30 13:17:19 va 1.3.16.1: #123998# Modified file for SO8. Issue number: Submitted by: Reviewed by:


2005-09-23  Jens-Heiner Rechtien  <hr@openoffice.org>  [b45d02a8916d471189dd039855c8af1eba7a806e]

INTEGRATION: CWS dutchextras (1.3.16); FILE MERGED 2005/06/30 13:17:17 va 1.3.16.1: #123998# Modified file for SO8. Issue number: Submitted by: Reviewed by:


2005-09-23  Jens-Heiner Rechtien  <hr@openoffice.org>  [ace5b5e71ea4b0a34526ea7823497a4db6873352]

INTEGRATION: CWS dutchextras (1.3.16); FILE MERGED 2005/06/30 13:17:16 va 1.3.16.1: #123998# Modified file for SO8. Issue number: Submitted by: Reviewed by:


2005-09-23  Jens-Heiner Rechtien  <hr@openoffice.org>  [9ab1a90e64efa95b99497418fc7f7fe5649274b8]

INTEGRATION: CWS dutchextras (1.3.16); FILE MERGED 2005/06/30 13:17:15 va 1.3.16.1: #123998# Modified file for SO8. Issue number: Submitted by: Reviewed by:


2005-09-23  Jens-Heiner Rechtien  <hr@openoffice.org>  [48b1cd78748fa03ada80751b6770ed50320fbe5b]

INTEGRATION: CWS dutchextras (1.3.16); FILE MERGED 2005/06/30 13:17:14 va 1.3.16.1: #123998# Modified file for SO8. Issue number: Submitted by: Reviewed by:


2005-09-23  Jens-Heiner Rechtien  <hr@openoffice.org>  [98198c0c5936607b68258d53cf3ae97c241a7c9f]

INTEGRATION: CWS dutchextras (1.3.16); FILE MERGED 2005/06/30 13:17:13 va 1.3.16.1: #123998# Modified file for SO8. Issue number: Submitted by: Reviewed by:


2005-09-23  Jens-Heiner Rechtien  <hr@openoffice.org>  [045113b981362831138b78a600780cb6a003d100]

INTEGRATION: CWS dutchextras (1.3.16); FILE MERGED 2005/06/30 13:17:10 va 1.3.16.1: #123998# Modified file for SO8. Issue number: Submitted by: Reviewed by:


2005-09-23  Jens-Heiner Rechtien  <hr@openoffice.org>  [c7cb9e741e5cb55cdec07a9cf348892134ce597c]

INTEGRATION: CWS dutchextras (1.3.16); FILE MERGED 2005/06/30 13:17:09 va 1.3.16.1: #123998# Modified file for SO8. Issue number: Submitted by: Reviewed by:


2005-09-23  Jens-Heiner Rechtien  <hr@openoffice.org>  [900bf1bb7be487d33eae57164811ceb4d79c5ec7]

INTEGRATION: CWS dutchextras (1.3.16); FILE MERGED 2005/06/30 13:17:08 va 1.3.16.1: #123998# Modified file for SO8. Issue number: Submitted by: Reviewed by:


2005-09-23  Jens-Heiner Rechtien  <hr@openoffice.org>  [49f8b69245198b1ee8ae9922ec7238a7cb2bc193]

INTEGRATION: CWS dutchextras (1.3.16); FILE MERGED 2005/06/30 13:17:06 va 1.3.16.1: #123998# Modified file for SO8. Issue number: Submitted by: Reviewed by:


2005-09-23  Jens-Heiner Rechtien  <hr@openoffice.org>  [deabb155aa465eec61a9c678356db93295f6fefb]

INTEGRATION: CWS dutchextras (1.3.16); FILE MERGED 2005/06/30 13:17:04 va 1.3.16.1: #123998# Modified file for SO8. Issue number: Submitted by: Reviewed by:


2005-09-23  Jens-Heiner Rechtien  <hr@openoffice.org>  [9b35353c18efb9703928ea8188490892764669ec]

INTEGRATION: CWS dutchextras (1.3.16); FILE MERGED 2005/06/30 13:17:03 va 1.3.16.1: #123998# Modified file for SO8. Issue number: Submitted by: Reviewed by:


2005-09-23  Jens-Heiner Rechtien  <hr@openoffice.org>  [155299d8f1c00ea323c3ae1fdc8e5223977c2459]

INTEGRATION: CWS dutchextras (1.3.16); FILE MERGED 2005/06/30 13:17:02 va 1.3.16.1: #123998# Modified file for SO8. Issue number: Submitted by: Reviewed by:


2005-09-23  Jens-Heiner Rechtien  <hr@openoffice.org>  [1422e8875b214e379d0ef5c5deefa8ea135af716]

INTEGRATION: CWS dutchextras (1.3.16); FILE MERGED 2005/06/30 13:17:00 va 1.3.16.1: #123998# Modified file for SO8. Issue number: Submitted by: Reviewed by:


2005-09-23  Jens-Heiner Rechtien  <hr@openoffice.org>  [e274b92e65c5f2a61dc10bd24dc9334bd2231e86]

INTEGRATION: CWS dutchextras (1.3.16); FILE MERGED 2005/06/30 13:16:58 va 1.3.16.1: #123998# Modified file for SO8. Issue number: Submitted by: Reviewed by:


2005-09-23  Jens-Heiner Rechtien  <hr@openoffice.org>  [85a628052342c6c1f7b5994b2236a4b93f7566c3]

INTEGRATION: CWS dutchextras (1.1.2); FILE ADDED 2005/06/29 14:53:50 ih 1.1.2.1: #123998# dutch templates initial revision


2005-09-23  Jens-Heiner Rechtien  <hr@openoffice.org>  [2540790c7a3173b8ede3746a01e3a817555c8f5b]

INTEGRATION: CWS dutchextras (1.1.2); FILE ADDED 2005/06/29 14:53:48 ih 1.1.2.1: #123998# dutch templates initial revision


2005-09-23  Jens-Heiner Rechtien  <hr@openoffice.org>  [784d27f5487293b68f2837b63c451a1cd0be6bf1]

INTEGRATION: CWS dutchextras (1.1.2); FILE ADDED 2005/06/29 14:53:47 ih 1.1.2.1: #123998# dutch templates initial revision


2005-09-23  Jens-Heiner Rechtien  <hr@openoffice.org>  [60043b9c9b6923f7762e71ad72dbf876335cbeff]

INTEGRATION: CWS dutchextras (1.1.2); FILE ADDED 2005/06/29 14:51:38 ih 1.1.2.1: #123998# dutch templates initial revision


2005-09-23  Jens-Heiner Rechtien  <hr@openoffice.org>  [f2ae91207de98e7f7df922ba6c8bce102339069e]

INTEGRATION: CWS dutchextras (1.1.2); FILE ADDED 2005/06/29 14:51:39 ih 1.1.2.1: #123998# dutch templates initial revision


2005-09-23  Jens-Heiner Rechtien  <hr@openoffice.org>  [ab8b14c35bb298363f3e965958d0f90d65a57eea]

INTEGRATION: CWS dutchextras (1.1.2); FILE ADDED 2005/06/29 14:51:40 ih 1.1.2.1: #123998# dutch templates initial revision


2005-09-23  Jens-Heiner Rechtien  <hr@openoffice.org>  [1172ec70b04921966a8b1f02a9bf448dc89dffe9]

INTEGRATION: CWS dutchextras (1.1.2); FILE ADDED 2005/06/29 14:51:36 ih 1.1.2.1: #123998# dutch templates initial revision


2005-09-23  Jens-Heiner Rechtien  <hr@openoffice.org>  [02263c54bbaea0397f8d65b41106d6adce37cab6]

INTEGRATION: CWS dutchextras (1.1.2); FILE ADDED 2005/06/29 14:51:37 ih 1.1.2.1: #123998# dutch templates initial revision


2005-09-23  Jens-Heiner Rechtien  <hr@openoffice.org>  [4f31a1c458ef49cba9f88ffdabda3e740fc6b65c]

INTEGRATION: CWS dutchextras (1.1.2); FILE ADDED 2005/07/07 15:31:55 va 1.1.2.1: #123999# New file name.


2005-09-23  Jens-Heiner Rechtien  <hr@openoffice.org>  [12da56fe0aad1823ea819718848ed3b9c988ea90]

INTEGRATION: CWS dutchextras (1.1.2); FILE ADDED 2005/07/21 09:50:05 ih 1.1.2.2: resaved due to wrong mimetype Issue number: Submitted by: Reviewed by: 2005/06/30 13:00:33 va 1.1.2.1: #123998# Initial Revision.


2005-09-23  Jens-Heiner Rechtien  <hr@openoffice.org>  [43a7da5b689123dc566757a4a3a89fd838060f50]

INTEGRATION: CWS dutchextras (1.1.2); FILE ADDED 2005/07/21 09:50:05 ih 1.1.2.2: resaved due to wrong mimetype Issue number: Submitted by: Reviewed by: 2005/06/30 13:00:30 va 1.1.2.1: #123998# Initial Revision.


2005-09-23  Jens-Heiner Rechtien  <hr@openoffice.org>  [b87529fe6170a42ce90866f70f323d907164a75f]

INTEGRATION: CWS dutchextras (1.1.2); FILE ADDED 2005/07/21 09:50:04 ih 1.1.2.2: resaved due to wrong mimetype Issue number: Submitted by: Reviewed by: 2005/06/30 13:00:27 va 1.1.2.1: #123998# Initial Revision.


2005-09-23  Jens-Heiner Rechtien  <hr@openoffice.org>  [ed46877e4cfe43815b959affb319a20ab43b48e5]

INTEGRATION: CWS dutchextras (1.1.2); FILE ADDED 2005/07/21 09:50:04 ih 1.1.2.2: resaved due to wrong mimetype Issue number: Submitted by: Reviewed by: 2005/06/30 13:00:25 va 1.1.2.1: #123998# Initial Revision.


2005-09-23  Jens-Heiner Rechtien  <hr@openoffice.org>  [96872b7c0526cc17b2c95038dc6217616422f891]

INTEGRATION: CWS dutchextras (1.1.2); FILE ADDED 2005/07/21 09:50:03 ih 1.1.2.2: resaved due to wrong mimetype Issue number: Submitted by: Reviewed by: 2005/06/30 13:00:21 va 1.1.2.1: #123998# Initial Revision.


2005-09-23  Jens-Heiner Rechtien  <hr@openoffice.org>  [713d5eb5a9a73dfae3eed267d111a6b98d69f383]

INTEGRATION: CWS dutchextras (1.1.2); FILE ADDED 2005/07/21 09:50:03 ih 1.1.2.2: resaved due to wrong mimetype Issue number: Submitted by: Reviewed by: 2005/06/30 13:00:18 va 1.1.2.1: #123998# Initial Revision.


2005-09-23  Jens-Heiner Rechtien  <hr@openoffice.org>  [8a6e216da6ab7148447b1687320dc997a7041ef4]

INTEGRATION: CWS dutchextras (1.1.2); FILE ADDED 2005/07/21 09:50:02 ih 1.1.2.2: resaved due to wrong mimetype Issue number: Submitted by: Reviewed by: 2005/06/30 13:00:14 va 1.1.2.1: #123998# Initial Revision.


2005-09-23  Jens-Heiner Rechtien  <hr@openoffice.org>  [055ee5c242173a060aaace50564b38191bdc5831]

INTEGRATION: CWS dutchextras (1.1.2); FILE ADDED 2005/07/21 09:50:01 ih 1.1.2.2: resaved due to wrong mimetype Issue number: Submitted by: Reviewed by: 2005/06/30 13:00:12 va 1.1.2.1: #123998# Initial Revision.


2005-09-23  Jens-Heiner Rechtien  <hr@openoffice.org>  [ec28b80e1678fcbaf6ac7c6c9e50cbc106f5aa10]

INTEGRATION: CWS dutchextras (1.1.2); FILE ADDED 2005/07/21 09:50:01 ih 1.1.2.2: resaved due to wrong mimetype Issue number: Submitted by: Reviewed by: 2005/06/30 13:00:10 va 1.1.2.1: #123998# Initial Revision.


2005-09-23  Jens-Heiner Rechtien  <hr@openoffice.org>  [4e9aa4737a31434a49b4ac0b700a6f3684de2797]

INTEGRATION: CWS dutchextras (1.1.2); FILE ADDED 2005/07/21 09:50:01 ih 1.1.2.2: resaved due to wrong mimetype Issue number: Submitted by: Reviewed by: 2005/06/30 13:00:09 va 1.1.2.1: #123998# Initial Revision.


2005-09-23  Jens-Heiner Rechtien  <hr@openoffice.org>  [baa4d1747d21fcf45e4b9f7388b5a0ffcb8798ab]

INTEGRATION: CWS dutchextras (1.1.2); FILE ADDED 2005/07/21 09:50:00 ih 1.1.2.2: resaved due to wrong mimetype Issue number: Submitted by: Reviewed by: 2005/06/30 13:00:07 va 1.1.2.1: #123998# Initial Revision.


2005-09-23  Jens-Heiner Rechtien  <hr@openoffice.org>  [6ee2d76082d7b8e597c85300a9a88ccd385612cd]

INTEGRATION: CWS dutchextras (1.1.2); FILE ADDED 2005/07/21 09:49:58 ih 1.1.2.2: resaved due to wrong mimetype Issue number: Submitted by: Reviewed by: 2005/06/30 13:00:07 va 1.1.2.1: #123998# Initial Revision.


2005-09-23  Jens-Heiner Rechtien  <hr@openoffice.org>  [3bb2779910d518f477ca1fa7af9a8eac5b7a0aab]

INTEGRATION: CWS dutchextras (1.1.2); FILE ADDED 2005/07/21 09:49:58 ih 1.1.2.2: resaved due to wrong mimetype Issue number: Submitted by: Reviewed by: 2005/06/30 13:00:06 va 1.1.2.1: #123998# Initial Revision.


2005-09-23  Jens-Heiner Rechtien  <hr@openoffice.org>  [af420ee9f0390db60efb89491d3c3a05ebd83c53]

INTEGRATION: CWS dutchextras (1.1.2); FILE ADDED 2005/07/21 09:49:58 ih 1.1.2.2: resaved due to wrong mimetype Issue number: Submitted by: Reviewed by: 2005/06/30 13:00:05 va 1.1.2.1: #123998# Initial Revision.


2005-09-23  Jens-Heiner Rechtien  <hr@openoffice.org>  [9254c32c30d8d073ccfbd0823d41f8c6db5ff552]

INTEGRATION: CWS dutchextras (1.1.2); FILE ADDED 2005/07/21 09:49:54 ih 1.1.2.2: resaved due to wrong mimetype Issue number: Submitted by: Reviewed by: 2005/06/30 13:00:02 va 1.1.2.1: #123998# Initial Revision.


2005-09-23  Jens-Heiner Rechtien  <hr@openoffice.org>  [4cd6adcdb4bf49dfc9c4c37c3d6d36198fd39a76]

INTEGRATION: CWS dutchextras (1.1.2); FILE ADDED 2005/07/21 09:49:53 ih 1.1.2.2: resaved due to wrong mimetype Issue number: Submitted by: Reviewed by: 2005/06/30 13:00:02 va 1.1.2.1: #123998# Initial Revision.


2005-09-23  Jens-Heiner Rechtien  <hr@openoffice.org>  [40138df826f37e3793f24a4655db8d1e810a4952]

INTEGRATION: CWS dutchextras (1.1.2); FILE ADDED 2005/07/21 09:49:53 ih 1.1.2.2: resaved due to wrong mimetype Issue number: Submitted by: Reviewed by: 2005/06/30 13:00:00 va 1.1.2.1: #123998# Initial Revision.


2005-09-23  Jens-Heiner Rechtien  <hr@openoffice.org>  [f57ec23c6738d0e6f32bf17eb561995ddd0b4247]

INTEGRATION: CWS dutchextras (1.1.2); FILE ADDED 2005/07/21 09:49:50 ih 1.1.2.2: resaved due to wrong mimetype Issue number: Submitted by: Reviewed by: 2005/06/30 12:59:58 va 1.1.2.1: #123998# Initial Revision.


2005-09-23  Jens-Heiner Rechtien  <hr@openoffice.org>  [83887862e0245e82d59075fee80efca113b4f881]

INTEGRATION: CWS dutchextras (1.1.2); FILE ADDED 2005/06/29 14:49:48 ih 1.1.2.1: #123997# dutch templates initial revision


2005-09-23  Jens-Heiner Rechtien  <hr@openoffice.org>  [d5fee4a4fa80e31bafc3f3fb5f6fe9844c813cbc]

INTEGRATION: CWS dutchextras (1.1.2); FILE ADDED 2005/06/29 14:47:47 ih 1.1.2.1: #123997# dutch templates initial revision


2005-09-23  Jens-Heiner Rechtien  <hr@openoffice.org>  [205ebdc393cb54bf167315c9d0f196be4a2692b7]

INTEGRATION: CWS dutchextras (1.1.2); FILE ADDED 2005/06/29 14:47:48 ih 1.1.2.1: #123997# dutch templates initial revision


2005-09-23  Jens-Heiner Rechtien  <hr@openoffice.org>  [849bcb946ff548c2ceda47e94aff64f707696e21]

INTEGRATION: CWS dutchextras (1.2.98); FILE MERGED 2005/06/30 12:03:19 va 1.2.98.1: #123998# Modified file for SO8. Issue number: Submitted by: Reviewed by:


2005-09-23  Jens-Heiner Rechtien  <hr@openoffice.org>  [a9d89f4a7a020588dcd1a6bef40d9eeade61c983]

INTEGRATION: CWS dutchextras (1.2.98); FILE MERGED 2005/06/30 12:03:18 va 1.2.98.1: #123998# Modified file for SO8. Issue number: Submitted by: Reviewed by:


2005-09-08  Rüdiger Timm  <rt@openoffice.org>  [d576ba6d1c4f8dc0600bb172396f41a70bdb7b8a]

INTEGRATION: CWS ooo19126 (1.11.20); FILE MERGED 2005/09/05 14:10:23 rt 1.11.20.1: #i54170# Change license header: remove SISSL


2005-09-08  Rüdiger Timm  <rt@openoffice.org>  [3c1e0c9e5dd6515e120e2ecfd4f175a6ce9fbb7d]

INTEGRATION: CWS ooo19126 (1.3.204); FILE MERGED 2005/09/05 14:10:22 rt 1.3.204.1: #i54170# Change license header: remove SISSL


2005-09-08  Rüdiger Timm  <rt@openoffice.org>  [b5008453842ed17be9cfd4a4673b31e1e6772eac]

INTEGRATION: CWS ooo19126 (1.3.204); FILE MERGED 2005/09/05 14:10:21 rt 1.3.204.1: #i54170# Change license header: remove SISSL


2005-09-08  Rüdiger Timm  <rt@openoffice.org>  [b9dd22a2779e8faed28733f14942f34f0aad228e]

INTEGRATION: CWS ooo19126 (1.1.1.1.272); FILE MERGED 2005/09/05 14:10:20 rt 1.1.1.1.272.1: #i54170# Change license header: remove SISSL


2005-09-08  Rüdiger Timm  <rt@openoffice.org>  [5e0bb898f983adf054980b576cb95b6cb43285f5]

INTEGRATION: CWS ooo19126 (1.1.1.1.272); FILE MERGED 2005/09/05 14:10:19 rt 1.1.1.1.272.1: #i54170# Change license header: remove SISSL


2005-09-08  Rüdiger Timm  <rt@openoffice.org>  [037106d5a3e14c4481a4f4e76dfd8ae29f386b14]

INTEGRATION: CWS ooo19126 (1.2.116); FILE MERGED 2005/09/05 14:10:19 rt 1.2.116.1: #i54170# Change license header: remove SISSL


2005-09-08  Rüdiger Timm  <rt@openoffice.org>  [9615398184e50e8166a49364b7fdddcae302a6e4]

INTEGRATION: CWS ooo19126 (1.1.1.1.272); FILE MERGED 2005/09/05 14:10:18 rt 1.1.1.1.272.1: #i54170# Change license header: remove SISSL


2005-09-08  Rüdiger Timm  <rt@openoffice.org>  [43fd34498ce4bfc85f000d361c5837caffb573a0]

INTEGRATION: CWS ooo19126 (1.3.236); FILE MERGED 2005/09/05 14:10:18 rt 1.3.236.1: #i54170# Change license header: remove SISSL


2005-09-08  Rüdiger Timm  <rt@openoffice.org>  [5dae2db23575e88c09f13daee3f63ea7e65fab03]

INTEGRATION: CWS ooo19126 (1.7.24); FILE MERGED 2005/09/05 14:10:17 rt 1.7.24.1: #i54170# Change license header: remove SISSL


2005-09-08  Rüdiger Timm  <rt@openoffice.org>  [278f9b4f3a8b5bc4641512ccb953013775fb0957]

INTEGRATION: CWS ooo19126 (1.2.92); FILE MERGED 2005/09/05 14:10:17 rt 1.2.92.1: #i54170# Change license header: remove SISSL


2005-09-08  Rüdiger Timm  <rt@openoffice.org>  [471f8916aefb17cc4bf16a72e6cab96acff42554]

INTEGRATION: CWS ooo19126 (1.2.258); FILE MERGED 2005/09/05 14:10:16 rt 1.2.258.1: #i54170# Change license header: remove SISSL


2005-09-08  Rüdiger Timm  <rt@openoffice.org>  [297b8c8862b2bafd646c358551c14157b89fac2f]

INTEGRATION: CWS ooo19126 (1.3.204); FILE MERGED 2005/09/05 14:10:16 rt 1.3.204.1: #i54170# Change license header: remove SISSL


2005-09-08  Rüdiger Timm  <rt@openoffice.org>  [64dfbb411b7a80230094a356a92157284a4b4727]

INTEGRATION: CWS ooo19126 (1.1.1.1.272); FILE MERGED 2005/09/05 14:10:15 rt 1.1.1.1.272.1: #i54170# Change license header: remove SISSL


2005-09-08  Rüdiger Timm  <rt@openoffice.org>  [3e7a23c38589b00535fcb8b8e1967a72f30fd818]

INTEGRATION: CWS ooo19126 (1.1.1.1.272); FILE MERGED 2005/09/05 14:10:14 rt 1.1.1.1.272.1: #i54170# Change license header: remove SISSL


2005-09-08  Rüdiger Timm  <rt@openoffice.org>  [acc8782d665477c504f901b0918ebc15203e34f0]

INTEGRATION: CWS ooo19126 (1.1.1.1.272); FILE MERGED 2005/09/05 14:10:13 rt 1.1.1.1.272.1: #i54170# Change license header: remove SISSL


2005-09-08  Rüdiger Timm  <rt@openoffice.org>  [735d80426da3ea9a82d874918b2e1a599fc366e4]

INTEGRATION: CWS ooo19126 (1.1.1.1.272); FILE MERGED 2005/09/05 14:10:12 rt 1.1.1.1.272.1: #i54170# Change license header: remove SISSL


2005-09-08  Rüdiger Timm  <rt@openoffice.org>  [5d6d46e4ba2a011f10387014de56987876128940]

INTEGRATION: CWS ooo19126 (1.9.72); FILE MERGED 2005/09/05 14:10:10 rt 1.9.72.1: #i54170# Change license header: remove SISSL


2005-09-08  Rüdiger Timm  <rt@openoffice.org>  [b76db32ae7bdf0f4dc7620f23b14da16a48aeb3f]

INTEGRATION: CWS ooo19126 (1.1.1.1.272); FILE MERGED 2005/09/05 14:10:09 rt 1.1.1.1.272.1: #i54170# Change license header: remove SISSL


2005-09-08  Rüdiger Timm  <rt@openoffice.org>  [14e0328e7b9562001ad01c526fa108b1e3360d26]

INTEGRATION: CWS ooo19126 (1.1.1.1.272); FILE MERGED 2005/09/05 14:10:08 rt 1.1.1.1.272.1: #i54170# Change license header: remove SISSL


2005-09-08  Rüdiger Timm  <rt@openoffice.org>  [639380f3477abf545d5fbbf88bba156c477439bf]

INTEGRATION: CWS ooo19126 (1.1.1.1.272); FILE MERGED 2005/09/05 14:10:07 rt 1.1.1.1.272.1: #i54170# Change license header: remove SISSL


2005-09-08  Rüdiger Timm  <rt@openoffice.org>  [dd9ba000785b5adad1e59fd9912333986f9313b6]

INTEGRATION: CWS ooo19126 (1.1.1.1.272); FILE MERGED 2005/09/05 14:10:06 rt 1.1.1.1.272.1: #i54170# Change license header: remove SISSL


2005-09-08  Rüdiger Timm  <rt@openoffice.org>  [21c870ede0904b4c1d47c3f1c6918d1d90d47711]

INTEGRATION: CWS ooo19126 (1.5.60); FILE MERGED 2005/09/05 14:10:06 rt 1.5.60.1: #i54170# Change license header: remove SISSL


2005-09-08  Rüdiger Timm  <rt@openoffice.org>  [fcb15504f2e540ce45e7e754ddb32dd690dfaed1]

INTEGRATION: CWS ooo19126 (1.5.38); FILE MERGED 2005/09/05 14:10:05 rt 1.5.38.1: #i54170# Change license header: remove SISSL


2005-09-08  Rüdiger Timm  <rt@openoffice.org>  [72681feae75ce1e86024b4b8869fd0e1bdf5470c]

INTEGRATION: CWS ooo19126 (1.2.60); FILE MERGED 2005/09/05 14:10:05 rt 1.2.60.1: #i54170# Change license header: remove SISSL


2005-08-05  Jens-Heiner Rechtien  <hr@openoffice.org>  [f2f44437e31038581f8ea428051c8f83624cf39d]

INTEGRATION: CWS pj32 (1.1.2); FILE ADDED 2005/08/01 05:59:07 pjanik 1.1.2.1: #i49477#: Add Khmer wizards and extras files.


2005-08-05  Jens-Heiner Rechtien  <hr@openoffice.org>  [7dde2d18aecff1e857ac04b64c27282446c36769]

INTEGRATION: CWS pj32 (1.1.2); FILE ADDED 2005/08/01 05:59:06 pjanik 1.1.2.1: #i49477#: Add Khmer wizards and extras files.


2005-08-05  Jens-Heiner Rechtien  <hr@openoffice.org>  [1e2259cdcb2f7f0ecc517a4a4de87209e1ac0c2b]

INTEGRATION: CWS pj32 (1.1.2); FILE ADDED 2005/08/01 05:59:05 pjanik 1.1.2.1: #i49477#: Add Khmer wizards and extras files.


2005-08-05  Jens-Heiner Rechtien  <hr@openoffice.org>  [f418993b5b20f648a37478cac12e09f5e37fbe94]

INTEGRATION: CWS pj32 (1.1.2); FILE ADDED 2005/08/01 05:59:04 pjanik 1.1.2.1: #i49477#: Add Khmer wizards and extras files.


2005-08-05  Jens-Heiner Rechtien  <hr@openoffice.org>  [4d0bcf7420d98685b54cfc71fdb1ded651dd4bd4]

INTEGRATION: CWS pj32 (1.1.2); FILE ADDED 2005/08/01 05:59:03 pjanik 1.1.2.1: #i49477#: Add Khmer wizards and extras files.


2005-08-05  Jens-Heiner Rechtien  <hr@openoffice.org>  [879a4d219f2b4e333edb6b4942681c0e30aa2d99]

INTEGRATION: CWS pj32 (1.1.2); FILE ADDED 2005/08/01 05:59:02 pjanik 1.1.2.1: #i49477#: Add Khmer wizards and extras files.


2005-08-05  Jens-Heiner Rechtien  <hr@openoffice.org>  [58c2367d543d8063231682be3e7286c5a8e4c0c8]

INTEGRATION: CWS pj32 (1.1.2); FILE ADDED 2005/08/01 05:59:01 pjanik 1.1.2.1: #i49477#: Add Khmer wizards and extras files.


2005-08-05  Jens-Heiner Rechtien  <hr@openoffice.org>  [270db40090704ee4f934dd5328b8d9d778f5f92c]

INTEGRATION: CWS pj32 (1.1.2); FILE ADDED 2005/08/01 05:59:00 pjanik 1.1.2.1: #i49477#: Add Khmer wizards and extras files.


2005-08-05  Jens-Heiner Rechtien  <hr@openoffice.org>  [4c8646688064ed3a68c79e09de90e0096c4881f1]

INTEGRATION: CWS pj32 (1.1.2); FILE ADDED 2005/08/01 05:58:59 pjanik 1.1.2.1: #i49477#: Add Khmer wizards and extras files.


2005-08-05  Jens-Heiner Rechtien  <hr@openoffice.org>  [064402a2d23881d70ace6c0eb5852c1ff37e1123]

INTEGRATION: CWS pj32 (1.1.2); FILE ADDED 2005/08/01 05:58:58 pjanik 1.1.2.1: #i49477#: Add Khmer wizards and extras files.


2005-08-05  Jens-Heiner Rechtien  <hr@openoffice.org>  [8d29619e1a7b047d6687a156a731793c0f9cc6be]

INTEGRATION: CWS pj32 (1.1.2); FILE ADDED 2005/08/01 05:58:57 pjanik 1.1.2.1: #i49477#: Add Khmer wizards and extras files.


2005-08-05  Jens-Heiner Rechtien  <hr@openoffice.org>  [2894b55d6030fd95ffa45ab6553d7c3400e56082]

INTEGRATION: CWS pj32 (1.1.2); FILE ADDED 2005/08/01 05:58:56 pjanik 1.1.2.1: #i49477#: Add Khmer wizards and extras files.


2005-08-05  Jens-Heiner Rechtien  <hr@openoffice.org>  [b8681497b51af7a0539a0ad66c6397d9a3e1e99f]

INTEGRATION: CWS pj32 (1.1.2); FILE ADDED 2005/08/01 05:58:55 pjanik 1.1.2.1: #i49477#: Add Khmer wizards and extras files.


2005-08-05  Jens-Heiner Rechtien  <hr@openoffice.org>  [742bba7501399bba596efaa6820670f809dd4923]

INTEGRATION: CWS pj32 (1.1.2); FILE ADDED 2005/08/01 05:58:54 pjanik 1.1.2.1: #i49477#: Add Khmer wizards and extras files.


2005-08-05  Jens-Heiner Rechtien  <hr@openoffice.org>  [944767ff566811945b88eed17847f374949df972]

INTEGRATION: CWS pj32 (1.1.2); FILE ADDED 2005/08/01 05:58:53 pjanik 1.1.2.1: #i49477#: Add Khmer wizards and extras files.


2005-08-05  Jens-Heiner Rechtien  <hr@openoffice.org>  [2392875f5537989552fb4fb82ccd22b04bd78dce]

INTEGRATION: CWS pj32 (1.1.2); FILE ADDED 2005/08/01 05:58:52 pjanik 1.1.2.1: #i49477#: Add Khmer wizards and extras files.


2005-08-05  Jens-Heiner Rechtien  <hr@openoffice.org>  [a920edf99d1006700fa84bf63b8675ccc9a155cd]

INTEGRATION: CWS pj32 (1.1.2); FILE ADDED 2005/08/01 05:58:51 pjanik 1.1.2.1: #i49477#: Add Khmer wizards and extras files.


2005-08-05  Jens-Heiner Rechtien  <hr@openoffice.org>  [c21d5c8830406936399ed24a319656c4721f0037]

INTEGRATION: CWS pj32 (1.1.2); FILE ADDED 2005/08/01 05:58:50 pjanik 1.1.2.1: #i49477#: Add Khmer wizards and extras files.


2005-08-05  Jens-Heiner Rechtien  <hr@openoffice.org>  [9e7b425bf6612ab1090157dd9bf2c5052e14a1ee]

INTEGRATION: CWS pj32 (1.1.2); FILE ADDED 2005/08/01 05:58:48 pjanik 1.1.2.1: #i49477#: Add Khmer wizards and extras files.


2005-08-05  Jens-Heiner Rechtien  <hr@openoffice.org>  [74ab51855c571f84c36f6b43a6e284836b1f2832]

INTEGRATION: CWS pj32 (1.1.2); FILE ADDED 2005/08/01 05:58:47 pjanik 1.1.2.1: #i49477#: Add Khmer wizards and extras files.


2005-08-05  Jens-Heiner Rechtien  <hr@openoffice.org>  [7e1e13d5bc01a2797e8aef2b5457c8a399996f64]

INTEGRATION: CWS pj32 (1.1.2); FILE ADDED 2005/08/01 05:58:46 pjanik 1.1.2.1: #i49477#: Add Khmer wizards and extras files.


2005-08-05  Jens-Heiner Rechtien  <hr@openoffice.org>  [56a3e7635fd95ec0438125fd4c81567f5dbd5df8]

INTEGRATION: CWS pj32 (1.1.2); FILE ADDED 2005/08/01 05:58:45 pjanik 1.1.2.1: #i49477#: Add Khmer wizards and extras files.


2005-08-05  Jens-Heiner Rechtien  <hr@openoffice.org>  [415fb93e3f5357e463d119e260e015e9dae23196]

INTEGRATION: CWS pj32 (1.1.2); FILE ADDED 2005/08/01 05:58:43 pjanik 1.1.2.1: #i49477#: Add Khmer wizards and extras files.


2005-08-05  Jens-Heiner Rechtien  <hr@openoffice.org>  [7b84e222d112b420420730405cb8b712e443ee80]

INTEGRATION: CWS pj32 (1.1.2); FILE ADDED 2005/08/01 05:58:42 pjanik 1.1.2.1: #i49477#: Add Khmer wizards and extras files.


2005-08-05  Jens-Heiner Rechtien  <hr@openoffice.org>  [acff8218d970ce15c3a3b2bbdf5cce88828bb0b5]

INTEGRATION: CWS pj32 (1.1.2); FILE ADDED 2005/08/01 05:58:40 pjanik 1.1.2.1: #i49477#: Add Khmer wizards and extras files.


2005-08-05  Jens-Heiner Rechtien  <hr@openoffice.org>  [4572253256b87c5cc47c2b345a919e785ce4684a]

INTEGRATION: CWS pj32 (1.1.2); FILE ADDED 2005/08/01 05:58:39 pjanik 1.1.2.1: #i49477#: Add Khmer wizards and extras files.


2005-08-05  Jens-Heiner Rechtien  <hr@openoffice.org>  [d9c5bff021895bb224e56c1443a14dd9a610c5a5]

INTEGRATION: CWS pj32 (1.1.2); FILE ADDED 2005/08/01 05:58:38 pjanik 1.1.2.1: #i49477#: Add Khmer wizards and extras files.


2005-08-05  Jens-Heiner Rechtien  <hr@openoffice.org>  [527e41d9540cff216e31c71da136cbe70a690433]

INTEGRATION: CWS pj32 (1.1.2); FILE ADDED 2005/08/01 05:58:36 pjanik 1.1.2.1: #i49477#: Add Khmer wizards and extras files.


2005-08-05  Jens-Heiner Rechtien  <hr@openoffice.org>  [4b536848553f13074114d03e93d509d754279d3f]

INTEGRATION: CWS pj32 (1.1.2); FILE ADDED 2005/08/01 05:58:35 pjanik 1.1.2.1: #i49477#: Add Khmer wizards and extras files.


2005-08-05  Jens-Heiner Rechtien  <hr@openoffice.org>  [efff7f9706c3b13b4556392087d15eeeb18985d6]

INTEGRATION: CWS pj32 (1.1.2); FILE ADDED 2005/08/01 05:58:34 pjanik 1.1.2.1: #i49477#: Add Khmer wizards and extras files.


2005-08-05  Jens-Heiner Rechtien  <hr@openoffice.org>  [b43f46ff040303e08f67194a36646723ef79d393]

INTEGRATION: CWS pj32 (1.1.2); FILE ADDED 2005/08/01 05:58:33 pjanik 1.1.2.1: #i49477#: Add Khmer wizards and extras files.


2005-08-05  Jens-Heiner Rechtien  <hr@openoffice.org>  [99b168c4c96a5b6948572bec322ce1b446aa99f0]

INTEGRATION: CWS pj32 (1.1.2); FILE ADDED 2005/08/01 05:58:32 pjanik 1.1.2.1: #i49477#: Add Khmer wizards and extras files.


2005-08-05  Jens-Heiner Rechtien  <hr@openoffice.org>  [a2061ac81b2f10ba0f0e3b08876d29da12f552f7]

INTEGRATION: CWS pj32 (1.1.2); FILE ADDED 2005/08/01 05:58:31 pjanik 1.1.2.1: #i49477#: Add Khmer wizards and extras files.


2005-08-05  Jens-Heiner Rechtien  <hr@openoffice.org>  [18ceeccadca78bfedeaf817d8c826bb9427c91f4]

INTEGRATION: CWS pj32 (1.1.2); FILE ADDED 2005/08/01 05:58:29 pjanik 1.1.2.1: #i49477#: Add Khmer wizards and extras files.


2005-08-05  Jens-Heiner Rechtien  <hr@openoffice.org>  [7ce4734a9493225dac7a1849009db41c8c35f8b5]

INTEGRATION: CWS pj32 (1.1.2); FILE ADDED 2005/08/01 05:58:28 pjanik 1.1.2.1: #i49477#: Add Khmer wizards and extras files.


2005-08-05  Jens-Heiner Rechtien  <hr@openoffice.org>  [040ff7956ca8c79101a757c86aa56106e4590c57]

INTEGRATION: CWS pj32 (1.1.2); FILE ADDED 2005/08/01 05:58:26 pjanik 1.1.2.1: #i49477#: Add Khmer wizards and extras files.


2005-08-05  Jens-Heiner Rechtien  <hr@openoffice.org>  [2d4fd398d94a2a6c2c4318a6f2e47f680d067d38]

INTEGRATION: CWS pj32 (1.1.2); FILE ADDED 2005/08/01 05:58:25 pjanik 1.1.2.1: #i49477#: Add Khmer wizards and extras files.


2005-08-05  Jens-Heiner Rechtien  <hr@openoffice.org>  [90b7466a0f85ac02cab2080c642d072bfd8e9455]

INTEGRATION: CWS pj32 (1.1.2); FILE ADDED 2005/08/01 05:58:24 pjanik 1.1.2.1: #i49477#: Add Khmer wizards and extras files.


2005-08-05  Jens-Heiner Rechtien  <hr@openoffice.org>  [7a895d5cbb73177065adce2a3c7ef4279654dea0]

INTEGRATION: CWS pj32 (1.1.2); FILE ADDED 2005/08/01 05:58:23 pjanik 1.1.2.1: #i49477#: Add Khmer wizards and extras files.


2005-08-05  Jens-Heiner Rechtien  <hr@openoffice.org>  [8f184a98819ab995bc18ff7f7e549313f1450795]

INTEGRATION: CWS pj32 (1.1.2); FILE ADDED 2005/08/01 05:58:22 pjanik 1.1.2.1: #i49477#: Add Khmer wizards and extras files.


2005-08-05  Jens-Heiner Rechtien  <hr@openoffice.org>  [d4eeeac1d97c6a82915121ab99cdb7561f31b93c]

